<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lägg till';
$string['addcaptionstrack'] = 'Lägg till skyltspår';
$string['addchapterstrack'] = 'Lägg till kapitelspår';
$string['adddescriptionstrack'] = 'Lägg till beskrivningsspår';
$string['addmetadatatrack'] = 'Lägg till metadataspår';
$string['addsource'] = 'Lägg till alternativ källa';
$string['addsource_help'] = 'Det är rekommenderat att en alternativ källa används, eftersom olika webbläsare för datorer och mobiler varierar i vilka format de stödjer.';
$string['addsubtitlestrack'] = 'Lägg till undertextspår';
$string['addtrack'] = 'Lägg till spår';
$string['advancedsettings'] = 'Avancerade inställningar';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'Audio källa URL';
$string['autoplay'] = 'Spela automatiskt';
$string['browserepositories'] = 'Bläddra...';
$string['captions'] = 'Skyltar';
$string['captions_help'] = 'Skyltar kan användas för att beskriva allt som händer i spåret, inklusive icke-verbala ljud som en telefon som ringer.';
$string['captionssourcelabel'] = 'Skyltspår URL';
$string['chapters'] = 'Kapitel';
$string['chapters_help'] = 'Kapitel kan användas för navigering i mediakällan';
$string['chapterssourcelabel'] = 'Kapitelspår URL';
$string['controls'] = 'Visa kontroller';
$string['createmedia'] = 'Infoga media';
$string['default'] = 'Standard';
$string['descriptions'] = 'Beskrivningar';
$string['descriptions_help'] = 'Audio-beskrivningar kan användas för att tillhandahålla en skildring som beskriver visuella detaljer som inte kan förstås endast av ljud.';
$string['descriptionssourcelabel'] = 'Beskrivningsspår URL';
$string['displayoptions'] = 'Visningsinställningar';
$string['entername'] = 'Ange namn';
$string['entersource'] = 'Källa URL';
$string['enterurl'] = 'Ange URL';
$string['height'] = 'Höjd';
$string['kind'] = 'Typ';
$string['label'] = 'Etikett';
$string['languagesavailable'] = 'Tillgängliga språk';
$string['languagesinstalled'] = 'Installerade språk';
$string['link'] = 'Länk';
$string['loop'] = 'Loop';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Metadata-spår, att använda från ett skript, kan endast användas om spelaren stödjer metadata.';
$string['metadatasourcelabel'] = 'Metadata-spår URL';
$string['mute'] = 'Nedtystad';
$string['pluginname'] = 'Media';
$string['poster'] = 'Miniatyrbild URL';
$string['remove'] = 'Ta bort';
$string['size'] = 'Storlek';
$string['srclang'] = 'Språk';
$string['subtitles'] = 'Undertexter';
$string['subtitles_help'] = 'Undertexter kan användas i video exempelvis för översättning.';
$string['subtitlessourcelabel'] = 'URL till undertextningsspår';
$string['track'] = 'URL för spår';
$string['tracks'] = 'Undertexter och skyltar';
$string['tracks_help'] = 'Undertexter, skyltar, kapitel och beskrivningar kan läggas till via en fil i formatet WebVTT (Web Video Text Tracks). Spårens etiketter kommer att visas i menyvalet. För varje typ av spår, så kommer det spår som angivits som standard att vara förvalt vid start av video.';
$string['video'] = 'Video';
$string['videoheight'] = 'Video höjd';
$string['videosourcelabel'] = 'URL till videokälla';
$string['videowidth'] = 'Video bredd';
$string['width'] = 'Bredd';
