<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Fel vid kontakt med server för att konvertera tider';
$string['description'] = 'Förhindra access till (eller från) visst datum och tidpunkt.';
$string['direction_before'] = 'Datum';
$string['direction_from'] = 'från';
$string['direction_label'] = 'Beskrivning';
$string['direction_until'] = 'till';
$string['full_from'] = 'Är efter <strong>{$a}</strong>';
$string['full_from_date'] = 'Är från och med <strong>{$a}</strong>';
$string['full_until'] = 'Är före <strong>{$a}</strong>';
$string['full_until_date'] = 'Är före slutet på <strong>{$a}</strong>';
$string['pluginname'] = 'Begränsning via datum';
$string['short_from'] = 'Tillgänglig från <strong>{$a}</strong>';
$string['short_from_date'] = 'Tillgänglig från <strong>{$a}</strong>';
$string['short_until'] = 'Tillgänglig till <strong>{$a}</strong>';
$string['short_until_date'] = 'Tillgänglig till slutet på  <strong>{$a}</strong>';
$string['title'] = 'Datum';
