<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Visa länk till Google Kalender';
$string['calendar_desc'] = 'Om valt, så kommer länk till Google Kalender att visas.';
$string['docs'] = 'Visa länk till Google Drive';
$string['docs_desc'] = 'Om valt, så kommer länk till Google Drive att visas.';
$string['domainnameinfo'] = 'Detta är ditt domännamn för Google Apps';
$string['domainnamestr'] = 'Domännamn';
$string['gaccess:addinstance'] = 'Lägg till ett nytt Google Apps-block';
$string['gaccess:myaddinstance'] = 'Lägg till ett nytt Google Apps-block till Mina aktiviteter';
$string['gmail'] = 'Visa länk till gmail';
$string['gmail_desc'] = 'Om valt, så kommer länk till gmail at visas.';
$string['mustusegoogleauthentication'] = 'Du måste konfigurera blocket gaccess för att detta skall fungera korrekt.';
$string['newwinlink'] = 'Nytt fönster-länkar';
$string['newwinlink_desc'] = 'Om valt, så kommer valda länkar att öppnas i nytt fönster.';
$string['nodomainyet'] = 'Ingen domän har konfigurerats ännu.';
$string['pluginname'] = 'Google Apps';
