<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Notifieringar';
$string['clickformoreinfo'] = 'Klicka för mer information';
$string['context'] = 'Länk';
$string['dismiss'] = 'Radera meddelande';
$string['from'] = 'Från';
$string['noalerts'] = 'Du har inga notifieringar';
$string['normal'] = 'Normal';
$string['of'] = 'av';
$string['pluginname'] = 'Notifieringar';
$string['reviewitems'] = 'Översikt';
$string['showempty'] = 'Visa detta block när det inte finns några notifieringar att visa';
$string['showemptyconfig'] = 'Visa tomt block';
$string['showempty_help'] = 'Om du aktiverar denna inställningen så visas ett block med texten "Du har inga notifieringar" när det inte finns några notifieringar att visa.

För att aktivera detta så måste denna globala inställningen vara aktiverad i inställningarna för notifierings-block.';
$string['showingxofx'] = 'Visar {$a->count} av {$a->total}';
$string['statement'] = 'Meddelande';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status inte OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status obestämd';
$string['totara_alerts:addinstance'] = 'Lägg till ett nytt block med notifieringar';
$string['totara_alerts:myaddinstance'] = 'Lägg till nytt notifieringsblock på Min sida';
$string['type'] = 'Typ';
$string['urgency'] = 'Brådskande';
$string['urgent'] = 'Brådskande';
$string['viewall'] = 'Visa alla';
$string['viewallnot'] = 'Visa alla notifieringar';
