<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_report_graph', language 'sv', branch 't10-release'
 * @package totara
 * @subpackage block_totara_report_graph
 */

$string['cachedef_graph'] = 'Cache för diagram';
$string['cachettl'] = 'Livslängd för cache';
$string['errorconfigreport'] = 'Kan inte nå rapport';
$string['errorconfigreportfor'] = 'Ogiltig användarinställning';
$string['errormaxheightinvalid'] = 'Max höjd som du angett är ogiltig. Giltiga värden är såsom: 200, 200px, 30em';
$string['errormaxwidthinvalid'] = 'Max bredd som du angett är ogiltig. Giltiga värden är såsom: 200, 200px, 30em';
$string['errornograph'] = 'Diagram inte aktiverat';
$string['graphappearance'] = 'Diagramutseende';
$string['maxheight'] = 'Max höjd';
$string['maxheight_help'] = 'Anger max höjd i pixlar för diagrambilden. Som standard kommer bilden använda tillgängligt utrymme samtidigt som bildförhållandet behålls.

Notera att förändring av max höjd eller max bredd inte påverkar bildförhållandet.';
$string['maxwidth'] = 'Max bredd';
$string['maxwidth_help'] = 'Anger max bredd i pixlar för diagrambilden. Som standard kommer bilden använda tillgängligt utrymme samtidigt som bildförhållandet behålls.

Notera att förändring av max höjd eller max bredd inte påverkar bildförhållandet.';
$string['pluginname'] = 'Rapportdiagram';
$string['reportfor'] = 'Visa rapportdata för användare';
$string['reportforcurrent'] = 'Användare som block nu visas för';
$string['reportforguest'] = 'Gästkontot';
$string['reportfor_help'] = 'Rapporten kan använda ett specifikt användarkonto så att alla användare ser samma diagram, eller så kan data i diagrammet vara beroende på inloggad användare';
$string['reportforme'] = 'Mig ({$a})';
$string['reportforother'] = 'Föregående användare ({$a})';
$string['title'] = 'Titel på block';
$string['totara_report_graph:addinstance'] = 'Lägg till ett nytt diagramblock';
$string['totara_report_graph:myaddinstance'] = 'Lägg till ett nytt diagramblock till Mina aktiviteter';
