<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Dags att köra "cron"-baserade statistikprocessen';
$string['minutesbetweensession'] = 'minuter mellan sessioner';
$string['minutesbetweensessiondesc'] = 'Används av statistikgenereringen för att definiera när en ny session skall beräknas - en ändring av detta kommer endast att påverka statistik som genereras i framtiden.';
$string['pluginname'] = 'Statistik';
$string['statcompachieved'] = 'uppnått {$a->count} kompetenser';
$string['statcompachieved_config'] = 'Visa antal kompetenser som har uppnåtts';
$string['statcoursescompleted'] = 'genomfört {$a->count} nya kurser';
$string['statcoursescompleted_config'] = 'Visa antalet kurser som har genomförts';
$string['statcoursesstarted'] = 'startat {$a->count} nya kurser';
$string['statcoursesstarted_config'] = 'Visa antalet kurser som startats';
$string['statdesc'] = 'Under de senaste 30 dagarna har ditt team...';
$string['statlearnerhours'] = 'innehållit {$a->count} medarbetare som tillbringat mer än {$a->hours} timmar online';
$string['statlearnerhours_config'] = 'Visa antalet användare som tillbringat en viss tid online';
$string['statlearnerhours_confighours'] = 'Antal timmar att visa';
$string['statobjachieved'] = 'uppnått {$a->count} mål';
$string['statobjachieved_config'] = 'Visa antal mål som uppnåtts';
$string['totara_stats:addinstance'] = 'Lägg till nytt Statistik-block';
$string['totara_stats:myaddinstance'] = 'Lägg till nytt Statistik-block på sidan Mina aktiviteter';
$string['updatetotarastatstask'] = 'Uppdatera Totara statistik-block';
