<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Aktivitetstyp';
$string['activitytype_help'] = 'Välj vilken typ av aktivitet eller resurs som ska användas i denna kurs';
$string['defactivitytype'] = 'Aktivitetstyp som standard';
$string['defactivitytypedesc'] = 'Ange den aktivitetstyp som ska väljas som standard när du skapar en ny kurs';
$string['erroractivitytype'] = 'Aktivitetstyp finns inte angiven i kursinställningar';
$string['orphaned'] = 'Föräldralösa';
$string['orphanedwarning'] = 'Dessa aktiviteter kan inte nås av användarna!';
$string['pluginname'] = 'Singelformat';
$string['warningchangeformat'] = 'När du ändrar ett befintligt kursformat till "Singelformat", kontrollera att du har tagit bort alla extra aktiviteter från kursen, inklusive Nyhetsforum. Notera att sektionernas struktur kan förändras.';
