<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Bufferstorlek';
$string['buffersize_help'] = 'Antal loggposter som infogas i en bulk-operation i databasen, vilket ökar prestanda.';
$string['conectexception'] = 'Kan inte ansluta till databasen.';
$string['create'] = 'Skapa';
$string['databasecollation'] = 'Databaskollationering';
$string['databasepersist'] = 'Persistenta databasanslutningar';
$string['databaseschema'] = 'Databasschema';
$string['databasesettings'] = 'Databasinställningar';
$string['databasesettings_help'] = 'Anslutningsuppgifter för den externa loggdatabasen: {$a}';
$string['databasetable'] = 'Databastabell';
$string['databasetable_help'] = 'Namn på tabellen där loggar kommer att lagras. Tabellen bör ha en struktur identisk med den som används av logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filter loggar';
$string['filters_help'] = 'Tillåt att filter exkluderar vissa åtgärdar från att loggas.';
$string['includeactions'] = 'Inkludera åtgärder av dessa typer';
$string['includelevels'] = 'Inkludera åtgärder inom dessa utbildningsnivåer';
$string['logguests'] = 'Logga åtgärder från gäster';
$string['other'] = 'Andra';
$string['participating'] = 'Deltagande';
$string['pluginname'] = 'Extern databaslogg';
$string['pluginname_desc'] = 'En logg-plugin som lagrar login-poster i en extern databastabell.';
$string['read'] = 'Läs';
$string['tablenotfound'] = 'Angiven tabell hittades inte';
$string['teaching'] = 'Undervisande';
$string['testingsettings'] = 'Testar databasinställningar...';
$string['testsettings'] = 'Testa anslutning';
$string['update'] = 'Uppdatera';
