<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-klass för audio';
$string['audioextensions'] = 'Audio-filstillägg';
$string['configaudiocssclass'] = 'En CSS-klass som kommer lägggas till i elementet &lt;audio&gt;.';
$string['configaudioextensions'] = 'En komma-separerad lista över audio-filer som stöds. VideoJS kommer att försöka använda webbläsarens inbyggda videospelare när detta är tillgängligt, medan Flash kommer användas som "fallback" för andra format, om Flash stöds av webbläsaren och Flash fallback är aktiverat nedan.';
$string['configlimitsize'] = 'Om aktiverat, och bredd och höjd inte specificerats, så kommer video visas med förvald bredd och höjd. Annars kommer det att anpassas för att använda maximal tillgänglig bredd.';
$string['configuseflash'] = 'Använd Flash-spelare om videoformat inte stöds av webbläsaren. Om aktiverat, så kommer VideoJS användas för de filer som inte har webbläsare ibockat på listan ovan. Notera att Flash inte finns i mobila webbbläsare och att det avråds från att använda Flash i många andra webbläsare.';
$string['configvideocssclass'] = 'En CSS-klass som kommer att läggas till i elementet &lt;video&gt;. Som exempel, så kommer CSS-klassen "vjs-big-play-centered" att placera play-knappen i mitten. För mer information, inklusive hur ett anpassat "skin" kan skapas, se docs.videojs.com.';
$string['configvideoextensions'] = 'En komma-separerad lista över video-filer som stöds. VideoJS kommer att försöka använda webbläsarens inbyggda videospelare när detta är tillgängligt, medan Flash kommer användas som "fallback" för andra format, om Flash stöds av webbläsaren och Flash fallback är aktiverat nedan.';
$string['configyoutube'] = 'Använd VideoJS för att spela upp YouTube video. Notera att YouTube-spellistor ännu inte stöds av VideoJS.';
$string['limitsize'] = 'Begränsa storlek';
$string['pluginname'] = 'VideoJS spelare';
$string['pluginname_help'] = 'En JavaScript wrapper för videofiler som spelas av webbläsarens inbyggda videospelare, med fallback till Flash player. (Formatstöd beror på webbläsaren.)';
$string['useflash'] = 'Använd Flash fallback';
$string['videocssclass'] = 'CSS-klass för video';
$string['videoextensions'] = 'Video-filtillägg';
$string['youtube'] = 'YouTube video';
