<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient-hemlighet';
$string['existingfolder'] = 'Befintlig mapp att lagra filer i.';
$string['folderclash'] = 'Den mapp som Du frågade efter finns redan.';
$string['foldercreatefailed'] = 'Det gick inte att skapa Din målmapp på box.net';
$string['folderlistfailed'] = 'Det gick inte att hämta någon lista över mappar från box.net';
$string['missinghttps'] = 'HTTPS krävs';
$string['missinghttps_help'] = 'Box kommer endast fungera med en HTTPS-aktiverad webbplats';
$string['missingoauthkeys'] = 'Saknar klient-ID och hemlighet';
$string['missingoauthkeys_help'] = 'Det finns inget klient-ID konfigurerat för denna plugin. Du kan välja ett av dessa från Box utvecklarsida.';
$string['newfolder'] = 'Ny mapp att lagra filer i';
$string['noauthtoken'] = 'Det gick inte att hämta någon "token" för autentisering att använda i den här sessionen';
$string['noticket'] = 'Kunde inte hämta en ticket från Box för att påbörja autentiseringssessionen';
$string['password'] = 'Ditt Box-lösenord (kommer inte lagras)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Misslyckades med att skicka innehåll till Box: {$a}';
$string['setupinfo'] = 'Uppsättningsinstruktioner';
$string['sharedfolder'] = 'Delad';
$string['sharefile'] = 'Dela den här filen?';
$string['sharefolder'] = 'Dela den här nya mappen?';
$string['targetfolder'] = 'Målmapp';
$string['tobecreated'] = 'Att skapa';
$string['username'] = 'Ditt Box-användarnamn (kommer inte lagras)';
$string['warninghttps'] = 'Box kräver att din webbplats använder HTTPS för att denna portfolio ska fungera.';
