<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Mellanslag för {no} fler val';
$string['answer'] = 'Svar';
$string['choices'] = 'Svarsalternativ';
$string['choicex'] = 'Svarsalternativ {no}';
$string['combinedcontrolnamegapselect'] = 'menyvalsruta';
$string['combinedcontrolnamegapselectplural'] = 'menyvalsrutor';
$string['correctansweris'] = 'Det rätta svaret är: {$a}';
$string['errorblankchoice'] = 'Kontrollera svarsalternativen: svarsalternativ: {$a} är tomt.';
$string['errormissingchoice'] = 'Kontrollera frågetexten: {$a} hittades inte bland svarsalternativen. Endast nummer med angivna svarsalternativ tillåts att användas som platshållare.';
$string['errornoslots'] = 'Frågetexten måste innehålla platshållare som [[1]] för att visa vart de saknade orden ska höra.';
$string['errorquestiontextblank'] = 'Du måste skriva någon frågetext.';
$string['group'] = 'Grupp';
$string['pleaseputananswerineachbox'] = 'Välj ett svar för varje ruta.';
$string['pluginname'] = 'Välj saknade ord';
$string['pluginnameadding'] = 'Lägger till en fråga av typen välj saknade ord';
$string['pluginnameediting'] = 'Redigerar en fråga av typen välj saknade ord';
$string['pluginname_help'] = 'Frågor av typen saknade ord kräver att deltagaren väljer korrekt svar från menyval.  [[1]], [[2]], [[3]], ...
används som platshållare i frågetexten, med de korrekta svaren angivna som svarsalternativen 1,2,3, ...
Extra svarsalternativ kan läggas till för att göra frågan svårare.
Svarsalternativ kan grupperas för att begränsa tillgängliga svar i varje menyval.';
$string['pluginnamesummary'] = 'Ord som saknas i frågetext fylls i genom att använda menyval.';
$string['shuffle'] = 'Växla ordningsföljd';
$string['tagsnotallowed'] = '{$a->tag} tillåts inte. (Endast {$a->allowed} tillåts.)';
$string['tagsnotallowedatall'] = '{$a->tag} tillåts inte. (Ingen HTML tillåts här.)';
