<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Beskrivning av inlämningsuppgift';
$string['assignmentintro'] = 'Introduktion av inlämningsuppgift';
$string['assignmentmaxgrade'] = 'Högsta möjliga betyg';
$string['assignmentname'] = 'Namn på inlämningsuppgift';
$string['assignmenttype'] = 'Typ av inlämningsuppgift';
$string['averagegrade'] = 'Genomsnittligt betyg';
$string['maxgrade'] = 'Högsta betyg';
$string['maxlastmarked'] = 'Max senast markerad';
$string['maxlastmodified'] = 'Max senast ändrad';
$string['mingrade'] = 'Lägsta betyg';
$string['minlastmarked'] = 'Minimum senast markerad';
$string['minlastmodified'] = 'Minimum senast ändrad';
$string['sourcetitle'] = 'Sammanfattning av inlämnade uppgifter (2.2)';
$string['sumgrade'] = 'Sammanlagt betyg';
$string['type_base'] = 'Inlämningsuppgift';
$string['usercount'] = 'Antal användare';
