<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Alla svar';
$string['average'] = 'Genomsnitt';
$string['course'] = 'Kursen';
$string['coursename'] = 'Kursnamn';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['feedbackactivity'] = 'Feedback-aktivitet';
$string['feedbackname'] = 'Namn på feedback';
$string['ftfsessionid'] = 'Seminarium sessions-ID';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # svar';
$string['numfeedbackresponses'] = '# Feedbacksvar';
$string['numofresponses'] = 'Antal svar';
$string['numoption'] = ': # alternation';
$string['numresponses'] = ': # Svar';
$string['percentoption'] = ': % alternativ';
$string['responsetime'] = 'Svarstiden';
$string['sourcetitle'] = 'Feedbackfrågor';
$string['stddev'] = ': Standardavvikelsen';
$string['sum'] = ': Summan';
$string['timecompleted'] = 'Tid genomförd';
$string['trainer'] = 'Instruktören';
$string['trainerfullname'] = 'Instruktörens fullständiga namn';
$string['trainerid'] = 'Instruktörens ID';
$string['trainerorg'] = 'Lärares organisation';
$string['trainerorgid'] = 'Lärares organisations-ID';
$string['trainerpos'] = 'Instruktörs position';
$string['trainerposid'] = 'Instruktörs positions-ID';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Frågor';
$string['type_responses'] = 'Svar';
$string['type_session'] = 'Session';
$string['type_trainer'] = 'Instruktör';
$string['user'] = 'Användaren';
