<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nyckel';
$string['boxnet:view'] = 'Visa Box lagringsplats';
$string['cannotcreatereference'] = 'Kan inte skapa en referens, inte tillräckliga rättigheter för att dela filen på Box.';
$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient-hemlighet';
$string['configplugin'] = 'Box konfiguration';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Få ett klient-ID och hemlighet från <a href="https://app.box.com/developers/services">Box developer page</a> för din Totara-webbplats.';
$string['invalidpassword'] = 'Ogiltigt lösenord';
$string['nullfilelist'] = 'Det finns inga filer i denna lagringsplats';
$string['password'] = 'Lösenord';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Lagringsplats på Box';
$string['saved'] = 'Box-data sparat';
$string['username'] = 'Användarnamn för Box';
$string['warninghttps'] = 'Box kräver att din webbplats använder HTTPS för att lagringsplatsen ska fungera.';
