<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API-nyckel';
$string['configplugin'] = 'Konfiguration av arkiv av typen Youtube';
$string['information'] = 'Hämta en <a href="https://developers.google.com/youtube/v3/getting-started">Google API-nyckel</a> för din Totara-webbplats.';
$string['pluginname'] = 'YouTube-videos';
$string['search'] = 'Sök video';
$string['sortby'] = 'Sortera via';
$string['sortpublished'] = 'Publicerat datum';
$string['sortrating'] = 'Betyg (rating)';
$string['sortrelevance'] = 'Relevans';
$string['sortviewcount'] = 'Visa antal';
$string['youtube:view'] = 'Använd YouTube i filväljaren';
