<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installera det valda språkpaketet';
$string['installedlangs'] = 'Installerade språkpaket';
$string['langimport'] = 'Verktyg för att importera språk';
$string['langimportdisabled'] = 'Språkimportfunktionen har avaktiverats. Du måste uppdatera dina språkpaket manuellt på filsystemnivå. Glöm inte att rensa cache för strängar efter att du gjort uppdateringen.';
$string['langimport:managelanguages'] = 'Installera och avinstallera språk';
$string['langpackinstalled'] = 'Spåkpaketet {$a} installerades framgångsrikt';
$string['langpackinstalledevent'] = 'Språkpaket installerat';
$string['langpacknotremoved'] = 'Ett fel har uppstått, språkpaketet "{$a}" är inte helt avinstallerat. Kontrollera rättigheterna.';
$string['langpackremoved'] = 'Avinstallationen av språkpaket är avslutad';
$string['langpackremovedevent'] = 'Språkpaket avinstallerat';
$string['langpackupdated'] = 'Språkpaket  \'{$a}\' uppdaterat';
$string['langpackupdatedevent'] = 'Språkpaket uppdaterat';
$string['langpackupdateskipped'] = 'Uppdateringen av {$a} språkpaketet hoppades över';
$string['langpackuptodate'] = 'Språkpaket {$a} är aktuellt';
$string['langupdatecomplete'] = 'Uppdateringen av språkpaket har fullföljts';
$string['missingcfglangotherroot'] = 'Saknat konfigurationsvärde $CFG->langotherroot';
$string['missinglangparent'] = 'Saknat föräldraspråk  <em>{$a->parent}</em> av <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Det engelska språkpaketet kan inte avinstalleras.';
$string['nolangupdateneeded'] = 'Alla Dina språkpaket är av senaste version, Du behöver inte uppdatera dem.';
$string['pluginname'] = 'Språkpaket';
$string['purgestringcaches'] = 'Rensa sträng cache';
$string['selectlangs'] = 'Välj språk att avinstallera';
$string['uninstall'] = 'Avinstallera det valda språkpaketet';
$string['uninstallconfirm'] = 'Du håller på att fullständigt avinstallera språkpaketet {$a}, är Du säker?';
$string['updatelangs'] = 'Uppdatera alla installerade språkpaket';
