<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'sv', branch 't10-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Uppnådd';
$string['achievedvaluefrozen'] = 'Du kan inte ändra denna inställning då skalan fortfarande används';
$string['action'] = 'Åtgärd';
$string['actionlinks'] = 'Åtgärder';
$string['actions'] = 'Åtgärder';
$string['activateplan'] = 'Aktivera plan';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Certifieringar';
$string['activecertificationssubhead'] = 'Aktiva certifieringar';
$string['activecompetencies'] = 'Aktiva kompetenser';
$string['activecompetenciessubhead'] = 'Aktiva kompetenser';
$string['activecourses'] = 'Aktiva kurser';
$string['activecoursessubhead'] = 'Aktiva kurser';
$string['activeevidence'] = 'Annat bevis';
$string['activeevidencesubhead'] = 'Aktivt Bevis';
$string['activelearning'] = 'Aktivt lärande';
$string['activeobjectives'] = 'Aktiva mål';
$string['activeobjectivessubhead'] = 'Aktiva mål';
$string['activeplans'] = 'Aktiva planer';
$string['activeprograms'] = 'Kursprogram';
$string['activeprogramssubhead'] = 'Aktiva kursprogram';
$string['add'] = 'Lägg till {$a}';
$string['addcompetencys'] = 'Lägg till kompetenser';
$string['addcourses'] = 'Lägg till kurser';
$string['addedx'] = 'Lade till {$a}';
$string['addevidence'] = 'Lägg till bevis';
$string['addlinkedcompetencies'] = 'Lägg till länkade kompetenser';
$string['addlinkedcourses'] = 'Lägg till länkade kurser från planen';
$string['addlinkedcoursescompetency'] = 'Lägg till länkade kurser från kompetensen';
$string['addlinkedevidence'] = 'Lägg till länkat bevis';
$string['addnewobjective'] = 'Lägg till nytt mål';
$string['addnewobjectivevalue'] = 'Lägg till nytt måls skalvärde';
$string['addnewpriorityvalue'] = 'Lägg till ny priotitets skalvärde';
$string['addobjective'] = 'Lägg till mål';
$string['addplan'] = 'Lägg till plan';
$string['addprograms'] = 'Lägg till kursprogram';
$string['addremovecompetency'] = 'Lägg till/ta bort kompetenser';
$string['addremovecourse'] = 'Lägg till/ta bort kurser';
$string['addremoveprogram'] = 'Lägg/ta bort kursprogram';
$string['addrpl'] = 'Lägg till RPL';
$string['addtemplate'] = 'Lägg till ny mall';
$string['advancedsettingscompetencypermissions'] = 'Kompetensbehörigheter';
$string['advancedsettingscompetencypermissions_help'] = '**Kompetensbehörighet** låter dig definiera de typer av åtgärder som kan utföras av deltagaren och chefen för att uppnå kompetenser inom utvecklingsplanen.

Det finns fyra olika behörighetsnivåer:

*   **Tillåt** tillåter användaren att utföra åtgärden
*   **Tillåt inte** förhindrar användaren från att utföra åtgärden
*   **Förfrågan** låter användaren begära att få en åtgärd utförd
*   **Godkänn** låter användaren godkänna en begärd åtgärd.';
$string['advancedsettingscompetencysettings'] = 'Kompetensinställningar';
$string['advancedsettingscompetencysettings_help'] = '**Kompetensinställningar** låter dig definiera vilka inställningar som är tillgängliga för kompetenser inom planen.

Välj inställningen *\'*Förfallodatum\'**. När **\'Förfallodatum\'** är inställt på \'Inget\' visas inte kolumnen i utvecklingsplanen.

Välj inställningen **\'Prioriteringar\'**. När du använder **\'Prioriteringar\'** behöver du en **\'Prioriteringsskala\'**. Klicka på rullgardinsmenyn och välj prioriteringsskala.

**Observera:** Möjlighet att skapa en sådan skala finns i Utvecklingsplaner>Prioriteringsskalor.
**Automatisk tilldelning** låter dig automatiskt visa kompetenser i en utvecklingsplan som tidigare har blivit tilldelad en användares position eller organisation.

**Förvald status** avgör en kompetens status när den först godkänns inom en plan. Om \'Tilldela nyligen godkända kompetenser dess förvalda status\' är ikryssad, får alla kompetenser den förvalda statusen för den kompetensens skala i samma stund som kompetensen godkänns. Om den inte kryssas i anges ingen status från början.';
$string['advancedsettingscoursepermissions'] = 'Kursbehörighet';
$string['advancedsettingscoursepermissions_help'] = '**Kursbehörighet** låter dig definiera vilka kursinställningar som är tillgängliga och vilka typer av åtgärder som kan utföras av Deltagare och Chef i utvecklingsplanen.

Det finns fyra olika behörighetsnivåer:

*   **Tillåt** tillåter användaren att utföra åtgärden
*   **Tillåt inte** förhindrar användaren från att utföra åtgärden
*   **Förfrågan** låter användaren begär att åtgärden utförs
*   **Godkänn** låter användaren godkänna åtgärden.';
$string['advancedsettingscoursesettings'] = 'Kursinställningar';
$string['advancedsettingscoursesettings_help'] = '**Kursinställningar** låter dig definiera inställningarna som finns tillgängliga för kurser inom planen.

Välj inställningen **\'Förfallodatum\'**. När **\'Förfallodatum\'** är inställt på \'Inget\' visas inte kolumnen i utvecklingsplanen.

Välj inställningen **\'Prioriteringar\'**. När **\'Prioriteringar\'** är inställd på \'Ingen\' visas inte kolumnen i utvecklingsplanen.

När du använder **\'Prioriteringar\'** behöver du en **\'Prioriteringsskala\'**. Klicka på rullgardinsmenyn för att välja prioriteringsskala.

**Observera:** Möjlighet att skapa en sådan skala finns i Utvecklingsplaner>Prioriteringsskalor.';
$string['advancedsettingsobjectivepermissions'] = 'Målbehörighet';
$string['advancedsettingsobjectivepermissions_help'] = '**Målbehörighet** låter dig definiera åtgärder som kan utföras av Deltagare och Chef i utvecklingsplanen när målen sätts upp.

Det finns fyra olika behörighetsnivåer:

*   **Tillåt** tillåter användaren att utföra åtgärden
*   **Tillåt inte** förhindrar användaren från att utföra åtgärden
*   **Förfrågan** låter användaren begär att åtgärden utförs
*   **Godkänn** låter användaren godkänna åtgärden.';
$string['advancedsettingsobjectivesettings'] = 'Målinställningar';
$string['advancedsettingsobjectivesettings_help'] = '**Målinställningar** låter dig definiera inställningarna som finns tillgängliga för målen inom planen.

Välj inställningen **\'Förfallodatum\'**. När **\'Förfallodatum\'** är inställt på \'Inget\' visas inte kolumnen i utvecklingsplanen.

Välj inställningen **\'Prioriteringar\'**. När **\'Prioriteringar\'** är inställd på \'Ingen\' visas inte kolumnen i utvecklingsplanen.

När du använder **\'Prioriteringar\'** behöver du en **\'Prioriteringsskala\'**. Klicka på rullgardinsmenyn för att välja prioriteringsskala.

**Observera:** Möjlighet att skapa en sådan skala finns i Utvecklingsplaner>Prioriteringsskalor.

**Målskala** används för att mäta en deltagares framsteg mot målen. Skapa målskalor med hjälp av menyvalen under Webbplatsadministration>Utvecklingsplaner.';
$string['advancedsettingsplanpermissions'] = 'Planbehörighet';
$string['advancedsettingsplanpermissions_help'] = 'De avancerade inställningarna för arbetsflödet låter dig definiera den typ av åtgärder som kan utföras av deltagare och chefer. För varje typ av åtgärd finns det fyra olika behörighetsnivåer:

*   **Tillåt** tillåter användaren att utföra åtgärden.
*   **Tillåt inte** förhindrar användaren från att utföra åtgärden.
*   **Förfrågan** låter användaren begär att åtgärden utförs.
*   **Godkänn** låter användaren godkänna åtgärden.';
$string['advancedsettingsplansettings'] = 'Planinställningar';
$string['advancedsettingsplansettings_help'] = '**Planinställningar** låter dig definiera generella inställningar för planen.

Utvecklingsplanen kan markeras som genomförd baserad på följande val:

*   **Manuellt, av en användare med \'genomförd\' behörighet.**
    Utvecklingsplanen kan markeras som genomförd av en Användare eller Chef som har Tillåt markerat i raden Godkänn i listan över behörigheter för  Utvecklingsplaner.
*   **Automatiskt, när alla poster har genomförts.**
    Utvecklingsplanen markeras som genomförd när alla kurser, kompetenser, mål eller program som ingår i utvecklingsplanen har markerats som genomförda.
*   **Automatiskt, när planens genomförandedatum har passerats.**
    Utvecklingsplanen markeras som genomförd när det Genomförandedatum som har sparats med Utvecklingsplanen har passerat.';
$string['advancedsettingsprogrampermissions'] = 'Rättigheter för kursprogram';
$string['advancedsettingsprogrampermissions_help'] = 'De avancerade inställningarna för arbetsflödet låter dig definiera den typ av åtgärder som kan utföras av deltagare och chefer. För varje typ av åtgärd finns det fyra olika behörighetsnivåer:

*   **Tillåt** tillåter användaren att utföra åtgärden.
*   **Tillåt inte** förhindrar användaren från att utföra åtgärden.
*   **Förfrågan** låter användaren begär att åtgärden utförs.
*   **Godkänn** låter användaren godkänna åtgärden.';
$string['advancedsettingsprogramsettings'] = 'Inställningar för kursprogram';
$string['advancedsettingsprogramsettings_help'] = 'Utvecklingsplanen kan markeras som genomförd baserad på följande val:

*   **Manuellt, av en användare med \'genomförd\' behörighet.**
    Utvecklingsplanen kan markeras som genomförd av en Användare eller Chef som har Tillåt markerat i raden Godkänn i listan över behörigheter för  Utvecklingsplaner.
*   **Automatiskt, när alla poster har genomförts.**
    Utvecklingsplanen markeras som genomförd när alla kurser, kompetenser, mål eller program som ingår i utvecklingsplanen har markerats som genomförda.
*   **Automatiskt, när planens genomförandedatum har passerats.**
    Utvecklingsplanen markeras som genomförd när det Genomförandedatum som har sparats med Utvecklingsplanen har passerat.';
$string['advancedworkflow'] = 'Avancerade workflow inställningar';
$string['after'] = 'After';
$string['allcertifications'] = 'Certifieringar';
$string['allcertificationssubhead'] = 'Alla certifieringar';
$string['allcompetencies'] = 'Alla kompetenser';
$string['allcompetenciessubhead'] = 'Alla Kompetenser';
$string['allcourses'] = 'Alla kurser';
$string['allcoursessubhead'] = 'Alla Kurser';
$string['allevidence'] = 'Annat Bevis';
$string['allevidencesubhead'] = 'Alla Bevis';
$string['allevidencetypes'] = 'Alla bevistyper';
$string['alllearning'] = 'Allt lärande';
$string['allobjectives'] = 'Alla mål';
$string['allobjectivescales'] = 'Alla målskalor';
$string['allobjectivessubhead'] = 'Alla Mål';
$string['allow'] = 'Tillåt';
$string['allpriorityscales'] = 'Alla prioritetsskalor';
$string['allprograms'] = 'Kursprogram';
$string['allprogramssubhead'] = 'Alla kursprogram';
$string['allteammembers'] = 'Alla Team medlemmar';
$string['alreadyassignedtoplan'] = 'Redan tilldelad denna plan';
$string['approval'] = 'Godkännande';
$string['approvalrequested'] = '(Godkännande begärt)';
$string['approvalrequestsent'] = 'Godkännande förfrågan skickad för plan "{$a}"';
$string['approvalstatus'] = 'Status för godkännande';
$string['approvalstatusof'] = 'Status för godkännande för {$a}';
$string['approve'] = 'Godkänn';
$string['approved'] = 'Godkänd';
$string['approvedplanrequest'] = 'Din förfrågan för planen {$a} har godkänts';
$string['approveitemstext'] = 'Granska och godkänn ändringarna i bifogad plan';
$string['approveplantext'] = 'Granska och godkänn bifogad plan';
$string['assessitem'] = 'Bedöm post';
$string['assignedonly'] = 'Tilldelad men inte använd';
$string['attachment'] = 'Bifogade filer';
$string['autcompleteplantask'] = 'Processa auto-genomförande av plan';
$string['autoassign'] = 'Automatiskt tilldelad';
$string['autoassigncourses'] = 'Inkludera länkade kurser';
$string['autoassignorg'] = 'Tilldela automatiskt för organisation';
$string['autoassignpos'] = 'Tilldela automatiskt för position';
$string['autobyitems'] = 'Automatiskt, när alla poster har genomförts';
$string['autobyplandate'] = 'Automatiskt, när utvecklingsplanens genomförandedatum har passerats';
$string['autocompleteplan'] = 'Automatiskt genomförande av plan';
$string['autocompleteplantext'] = 'Sätt godkända planer som genomförda automatiskt efter slutdatum';
$string['autocreated'] = 'Automatiskt skapade planer';
$string['automateddefault'] = 'Automatiskt (tillagd till plan)';
$string['awaitingapproval'] = 'Vänta på godkännande';
$string['backtoallx'] = '« Tillbaka till alla {$a}';
$string['backtoitem'] = '&laquo; Tillbaka till {$a}';
$string['baddata'] = 'Bifogad data dålig - icke numeriskt id';
$string['basicworkflowdesc'] = 'I likhet med chefsdrivet arbetsflöde, men med några alternativ inaktiverade för att förenkla gränssnittet.';
$string['basicworkflowname'] = 'Grundläggande arbetsflöde';
$string['before'] = 'Före';
$string['cannotdelete_inuse'] = 'Du kan inte radera denna mall eftersom det finns planer som använder den.';
$string['cannotdeletetemplate_default'] = 'Kan inte radera felaktig mall';
$string['cannotdeletetemplate_inuse'] = 'Du kan inte radera mall då den används';
$string['cannothidedefault'] = 'Den felaktiga mallen kan inte döljas';
$string['cannotremoveitem'] = 'Det var ett problem att ta bort posten';
$string['canremoveitem'] = 'Posten är borttagen';
$string['certificationshistoryforsubhead'] = 'Tidigare certifieringar för {$a}';
$string['certificationshistorysubhead'] = 'Alla tidigare certifieringar';
$string['changedfromxtoy'] = 'Ändrade från "{$a->before}" till "{$a->after}"';
$string['changes'] = '{$a} ändringar';
$string['changeto'] = 'Ändra till';
$string['changeworkflowconfirm'] = 'Är du säker på att du vill ändar arbetsflödet för denna mall? Detta kommer att ändra alla inställningar och rättigheter och använda standardinställningar för "{$a}".';
$string['checkplancomplete'] = 'Är du säker på att du vill markera planen "{$a}" som genomförd?<br /><br />När en plan är markerad som avklarad kan inga mer ändringar göras. Detta kan inte ångras. Är du säker på att du vill fortsätta?';
$string['checkplancomplete11'] = 'Är du säker på att du vill markera planen "{$a}" som genomförd?<br /><br /> När planen är markerad som genomförd låses den och måste reaktiveras för att ytterligare ändringar ska kunna göras. Är du säker på att du vill fortsätta?';
$string['checkplandelete'] = 'Är du säker på att du vill radera denna plan och alla dess relaterade poster?';
$string['checkplanreactivate'] = 'Är du säker på att du vill reaktivera planen "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Fel i kommentar. Kommentarspost hittas ej.';
$string['commenterror:unsupportedcomment'] = 'Fel i kommentar. Kommentar stöds ej.';
$string['commentmsg:componentitem'] = 'Ny kommentar på {$a->component} post i  {$a->planowner}s plan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Ny kommentar kring {$a->component} post i planen.<br /><br />
<strong>Deltagare: </strong> {$a->planowner}<br />
<strong>Plan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Kommentar:</strong>{$a->comment} - <em>Kommenterat av {$a->commentby} on {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Ny kommentar om {$a->planowner}s plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Det finns en ny kommentar om planen.<br /><br />
<strong>Deltagare: </strong> {$a->planowner}<br />
<strong>Plan: </strong> {$a->plan}<br />
<strong>Kommentar: </strong>{$a->comment} - <em>Kommentar av {$a->commentby} den {$a->commentdate}</em>';
$string['commenton'] = 'Kommentera på';
$string['comments'] = 'Kommentarer';
$string['competencies'] = 'Kompetenser';
$string['competenciesachieved'] = 'Uppnådda kompetenser';
$string['competenciesplural'] = 'Kompetenser';
$string['competenciesupdated'] = 'Kompetenser uppdaterade';
$string['competency'] = 'Kompetens';
$string['competencycompleted'] = 'Kompetens genomförd';
$string['competencyevidencestatus'] = 'Status för bevis';
$string['competencyevidencestatus_help'] = 'Detta fält lagrar användarens status i tilldelad kompetens. Valen som visas i menyn beror på kompetensskalan som är tilldelad till den valda kompetensen, så kompetensen måste väljas före fältet kan modifieras. En värdeskala måste vara angiven för att lägga till eller uppdatera en kompetensbevispost.';
$string['competency_instructions_add'] = 'Du kan lägga till ytterligare kompetenser genom att klicka på "Lägg till/ta bort kompetenser"-knappen till höger på skärmen.';
$string['competency_instructions_add11'] = 'Du kan lägga till ytterligare kompetenser genom att klicka på "Lägg till kompetenser"-knappen.';
$string['competency_instructions_detail'] = 'Du kan visa fler uppgifter för en kompetens genom att klicka på dess titel.';
$string['competency_instructions_learner'] = 'Alla kompetenser som kommer att behandlas i din utvecklingsplan visas nedan.';
$string['competency_instructions_manager'] = 'Alla kompetenser som kommer att behandlas av din medarbetares utvecklingsplan visas nedan.';
$string['competency_instructions_request'] = 'Genom att klicka på "Lägg till kompetenser" kan du begära att få lägga till nya kompetenser till denna utvecklingsplan.';
$string['competencyname'] = 'Namn på kompetens';
$string['competencypermissions'] = 'Rättigheter för kompetens';
$string['competencyplural'] = 'Kompetenser';
$string['competencysettings'] = 'Inställningar för kompetens';
$string['competencyview'] = 'Visa kompetens {$a}';
$string['complete'] = 'Genomförd';
$string['completed'] = 'Genomförda';
$string['completedcertifications'] = 'Certifieringar';
$string['completedcertificationssubhead'] = 'Genomförda certifieringar';
$string['completedcompetencies'] = 'Avklarade kompetenser';
$string['completedcompetenciessubhead'] = 'Genomförda kompetenser';
$string['completedcourses'] = 'Avklarade kurser';
$string['completedcoursessubhead'] = 'Genomförda kurser';
$string['completedevidence'] = 'Annat Bevis';
$string['completedevidencesubhead'] = 'Genomförda bevis';
$string['completedlearning'] = 'Genomfört lärande';
$string['completedobjectives'] = 'Mål';
$string['completedobjectivessubhead'] = 'Genomförda mål';
$string['completedplans'] = 'Genomförda planer';
$string['completedprograms'] = 'Kursprogram';
$string['completedprogramssubhead'] = 'Genomförda kursprogram';
$string['completedviarpl'] = 'Genomförda via RPL: {$a}';
$string['completeplan'] = 'Genomförd plan';
$string['completereactivate'] = 'Genomför/reaktivera';
$string['completiondate'] = 'Genomförande-datum';
$string['component'] = 'Komponent';
$string['componentapprovelonglearner'] = '{$a->component} i utvecklingsplan "{$a->plan}"  godkänd:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" godkänd:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} i utvecklingsplan "{$a->plan}"  godkänd:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} in utvecklingsplan "{$a->planhtml}" godkänd:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} godkänd';
$string['componentapproveshortmanager'] = '{$a->user} godkänd {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} i utvecklingsplan "{$a->plan}"  genomförd:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" genomförd:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} i utvecklingsplan "{$a->plan}"  genomförd:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" genomförd:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} genomförd';
$string['componentcompleteshortmanager'] = '{$a->user} genomförde {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} i utvecklingsplan "{$a->plan}"  nekad:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" nekad:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} i utvecklingsplan "{$a->plan}"  nekad:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" nekad:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} avböjd';
$string['componentdeclineshortmanager'] = '{$a->user} nekad {$a->component} {$a->name}';
$string['componentrenaming'] = 'Byt namn på komponent';
$string['components'] = 'Komponenter';
$string['componentsettings'] = 'Inställningar för komponent';
$string['componentupdatelonglearner'] = '{$a->component} i utvecklingsplan "{$a->plan}"  uppdaterad:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" uppdaterad:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} i utvecklingsplan "{$a->plan}" uppdaterad:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} i utvecklingsplan "{$a->planhtml}" uppdaterad:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} uppdaterad';
$string['componentupdateshortmanager'] = '{$a->user} uppdaterad {$a->component}';
$string['configenablelearningplans'] = 'Denna inställning låter dig: Visa(aktivera)/Inaktivera funktionaliteten för Utvecklingsplaner på denna webbplats.

 * Om Visa är valt, så finns alla länkar, menyer, flikar och inställningar relaterade till utvecklingsplaner tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för utvecklingsplaner att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['confirm'] = 'Bekräfta';
$string['confirmcreateplans'] = 'Bekräfta skapande av planer';
$string['confirmdeleteplantitle'] = 'Radera utvecklingsplan: {$a}';
$string['confirmitemdelete'] = 'Är du säker på att du vill ta bort denna post?';
$string['confirmlinkedcourses'] = 'Bekräfta länkade kurser';
$string['confirmlinkedcoursesdesc'] = 'Några av dessa kompetenser har länkade kurser. Om det är markerat nedan, kommer dessa kurser också att läggas till denna plan:';
$string['confirmrequestapprove'] = 'Är du säker på att du vill godkänna följande förfrågan?';
$string['confirmrequestdecline'] = 'Är du säker på att du vill neka följande förfrågan?';
$string['couldnotinsertnewrecord'] = 'Kunde inte infoga ny post';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Genomförande av kurs';
$string['course_instructions_add'] = 'Klicka på "Lägg till / ta bort kurser" tillåter dig att lägga till nya kurser till denna utvecklingsplan.';
$string['course_instructions_add11'] = 'Klicka på "Lägg till kurser" tillåter dig att lägga till nya kurser till denna utvecklingsplan.';
$string['course_instructions_detail'] = 'Du kan titta på en kurs genom att klicka kursens titel.';
$string['course_instructions_learner'] = 'Alla kurser som bildar din utvecklingsplan visas nedan.';
$string['course_instructions_manager'] = 'Alla kurser som utgör din medarbetares utvecklingsplan visas nedan.';
$string['course_instructions_request'] = 'Genom att klicka på "Lägg till kurser" kan du begära att få lägga till nya kurser till denna utvecklingsplan.';
$string['coursename'] = 'Kursnamn';
$string['coursenotfound'] = 'Kurs inte hittad';
$string['coursepermissions'] = 'Rättigheter för kurs';
$string['courseplural'] = 'Kurser';
$string['coursescomplete'] = 'Genomförda kurser';
$string['coursescompletionhistoryforsubhead'] = 'Tidigare genomföranden för {$a}';
$string['coursescompletionhistorysubhead'] = 'Tidigare genomförda kurser';
$string['coursesettings'] = 'Inställningar för kurs';
$string['coursesettingsnotupdated'] = 'Det var problem att uppdatera kursinställningarna';
$string['coursesettingsupdated'] = 'Kursinställningar uppdaterade';
$string['coursesnotupdated'] = 'Det var problem att uppdatera dina kurser';
$string['coursesupdated'] = 'Kursinställningar uppdaterade';
$string['create'] = 'Skapa';
$string['createnewlearningplan'] = 'Skapa ny utvecklingsplan';
$string['createplan'] = 'Skapa plan';
$string['createplan_instructions'] = 'För att skapa en ny plan, lägg till titel, en kort beskrivning av planen och ett datum då planen ska vara genomförd. Du kan klicka på "Skapa plan" när du har angett denna information.';
$string['currentattachment'] = 'Nuvarande bilaga';
$string['currentlyviewing'] = 'Nu visas';
$string['customworkflowdesc'] = 'Finmaskig kontroll över individuella behörigheter via avancerade inställningar.';
$string['customworkflowname'] = 'Anpassat arbetsflöde';
$string['datecompleted'] = 'Genomförandedatum';
$string['datecreated'] = 'Datum skapad';
$string['datestarted'] = 'Datum påbörjad';
$string['decline'] = 'Neka';
$string['declined'] = 'Nekad';
$string['declinedplanrequest'] = 'Din förfrågan för planen {$a} har nekats';
$string['declineplantext'] = 'Du är på väg att neka den efterfrågade planen. Var god bekräfta.';
$string['defaultobjectivescaledescription'] = 'Genomfört mål, pågående mål eller ej påbörjat mål.';
$string['defaultobjectivescalename'] = 'Genomfört, Pågående, Ej påbörjat';
$string['defaultpriorityscaledescription'] = 'Hög prioritet, medelhög prioritet eller låg prioritet';
$string['defaultpriorityscalename'] = 'Hög, Medel, Låg';
$string['defaultscalevaluecompleted'] = 'Genomförd';
$string['defaultscalevaluehigh'] = 'Hög';
$string['defaultscalevalueinprogress'] = 'Pågående';
$string['defaultscalevaluelow'] = 'Låg';
$string['defaultscalevaluemedium'] = 'Medel';
$string['defaultscalevaluenotstarted'] = 'Ej påbörjad';
$string['defaultstatus'] = 'Förvald status';
$string['defaultvalue'] = 'Standardvärde';
$string['delete'] = 'Radera';
$string['deleteattachedevidenceareyousure'] = 'Är du säker på att du vill radera bifogat bevis?';
$string['deleteattachmentevidence'] = 'Radera bifogat bevis';
$string['deletecheckdptemplate'] = 'Är du säker på att du vill ta bort denna mall för utvecklingsplan?';
$string['deletecheckevidencetype'] = 'Är du helt säker på att du helt vill radera denna Bevistyp?';
$string['deletecheckevidencetypeinuse'] = 'Används redan av ett befintligt bevis';
$string['deletecheckobjective'] = 'Är du säker på att du vill radera den här målskalan?';
$string['deletecheckobjectivevalue'] = 'Är du säker på att du vill radera det här målskalevärdet?';
$string['deletecheckpriority'] = 'Är du säker på att du vill radera den här prioritetsskalan?';
$string['deletecheckpriorityvalue'] = 'Är du säker på att du vill radera det här prioritetsskalevärdet?';
$string['deletedefault'] = 'Kan inte radera förvald mall';
$string['deletedevidencetype'] = 'Bevistypen "{$a}" har helt raderats.';
$string['deletedobjectivescale'] = 'Målskalan "{$a}" har raderats.';
$string['deletedobjectivescalevalue'] = 'Målskalevärdet "{$a}" har raderats.';
$string['deletedp'] = 'Tagit bort mall för utvecklingsplan';
$string['deletedpriorityscale'] = 'Prioritetsskalan "{$a}" har raderats.';
$string['deletedpriorityscalevalue'] = 'Prioritetsskalevärdet "{$a}" har raderats.';
$string['deleteevidence'] = 'Radera bevis';
$string['deleteevidenceareyousure'] = 'Är du säker på du vill radera detta bevis?';
$string['deletelinkedcoursesheader'] = 'Tar bort "{$a}" från plan';
$string['deletelinkedcoursesinstructionslearner'] = 'Följande kurser är länkade till den här kompetensen i din plan. Om aktiverad, tas de bort från din plan nu. Om avaktiverad, blir de kvar i din plan.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Följande kurser är länkade till den här kompetensen i {$a}s plan. Om aktiverad, tas de bort från din plan nu. Om avaktiverad, blir de kvar i din plan.';
$string['deletelinkedcoursessubmit'] = 'Ta bort från plan';
$string['deletelinkedevidenceheader'] = 'Länkade Bevis';
$string['deletelinkedevidencemessage'] = 'Länkarna till följande bevis kommer också tas bort.
Ursprungligt bevis kommer dock ej raderas och kommer att finnas kvar i lärhistorik.';
$string['deletemandatory'] = 'Radera Obligatorisk';
$string['deleteobjective'] = 'Radera mål';
$string['deleteobjectiveareyousure'] = 'Är du säker på att du vill ta bort detta mål?';
$string['deleteplan'] = 'Radera plan';
$string['deny'] = 'Neka';
$string['draft'] = 'Utkast';
$string['duedate'] = 'Förfallodag';
$string['duedatefor'] = 'Förfallodatum för {$a}';
$string['duedatemode'] = 'Förfallodagar';
$string['duedates'] = 'Förfallodagar';
$string['dueinxdays'] = 'Förfaller inom {$a} dag(ar)';
$string['duetoday'] = 'Förfaller idag';
$string['editdetails'] = 'Redigera uppgifter';
$string['editdetailswithapproval'] = 'Redigera uppgifter (kräver godkännande)';
$string['editevidence'] = 'Redigera bevis';
$string['editevidencetype'] = 'Redigera bevistyp {$a}';
$string['editobjective'] = 'Redigera mål {$a}';
$string['editobjectivevalue'] = 'Redigera målvärde';
$string['editpriority'] = 'Redigera prioritet {$a}';
$string['editpriorityvalue'] = 'Redigera prioritetsvärde';
$string['enablelearningplans'] = 'Visa Utvecklingsplaner';
$string['enablerecordoflearning'] = 'Aktivera lärhistorik';
$string['enablerecordoflearninginfo'] = 'Denna inställning låter dig: Visa(aktivera)/Inaktivera funktionaliteten för Lärhistorik på denna webbplats.

 * Om Visa är valt, så finns all funktionalitet relaterad till lärhistorik tillgänglig.
 * Om Inaktivera är valt, så kommer funktionaliteten för lärhistorik inte vara synlig eller tillgänglig.';
$string['enddate'] = 'Slutdatum';
$string['error:cannotaddscalevalue'] = 'Du kan inte lägga till ett skalvärde till en skala som används.';
$string['error:cannotupdatecompetencies'] = 'Kan inte uppdatera kompetenser';
$string['error:cannotupdatecourses'] = 'Kan inte uppdatera kurser';
$string['error:cannotupdateevidence'] = 'Kan inte uppdatera bevis';
$string['error:cannotupdateobjectives'] = 'Kan inte uppdatera mål';
$string['error:cannotupdateprograms'] = 'Kan ej uppdatera kursprogram';
$string['error:cannotviewpage'] = 'Sidan kan inte visas för dig';
$string['error:cantcreatecustomworkflow'] = 'Du kan inte skapa ett arbetsflöde kallat "anpassat" eftersom det är används systemet.';
$string['error:competenciesupdated'] = 'Kompetenser inte uppdaterade';
$string['error:competencynotfound'] = 'Kompetens inte hittad';
$string['error:competencyproficiencypermission'] = 'Du har inte behörighet att uppdatera färdigheter';
$string['error:competencystatuspermission'] = 'Du har inte behörighet att ändra status för denna kompetens';
$string['error:couldnotassignnewitem'] = 'Kunde inte tilldela nu post till plan';
$string['error:couldnotfindassigneditem'] = 'Kunde inte hitta tilldelat post';
$string['error:couldnotunassigneditem'] = 'Det gick inte att icketilldela posten';
$string['error:coursecompletionpermission'] = 'Du har inte rättigheter att uppdatera genomförande-status';
$string['error:createcomponents'] = 'Ett fel uppstod när komponenter för ny mallplan skapades';
$string['error:createnewevidencetype'] = 'Ett fel uppstod när ny Bevistyp skapades';
$string['error:createnewobjectivescale'] = 'Ett fel uppstod när ny målskala skapades';
$string['error:createnewpriorityscale'] = 'Ett fel uppstod när ny prioritetsskala skapades';
$string['error:createobjectivescale'] = 'Ett fel uppstod när när en målskala skapades';
$string['error:createobjectivevalue'] = 'Fel vid skapande av post för målskalevärde';
$string['error:createpriorityvalue'] = 'Fel vid skapande av post för prioritetsskalevärde';
$string['error:creatingobjectivescalevalues'] = 'Ett fel uppstod när målskalevärde skapades';
$string['error:creationaftercompletion'] = 'Genomförandedatum kan inte vara före skapad-datum';
$string['error:dateformat'] = 'Mata in datum i format {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Ett fel uppstod när målskalevärde raderades';
$string['error:deletedp'] = 'Ett fel inträffade vid borttagning av mall för utvecklingsplan';
$string['error:deletedpriorityscalevalue'] = 'Kunde inte radera prioritetsskalevärde.';
$string['error:evidencedeleted'] = 'Bevis ej raderat';
$string['error:evidenceidincorrect'] = 'Bevis-ID ej korrekt';
$string['error:evidencenotfound'] = 'Bevis kunde inte hittas';
$string['error:evidencetypeidincorrect'] = 'Bevistyp-ID ej korrekt';
$string['error:incorrectparameters'] = 'Felaktiga parametrar';
$string['error:invalidcomponent'] = 'Felaktig komponent';
$string['error:invalid_component_id'] = 'Felaktigt komponent ID';
$string['error:invalidtemplateid'] = 'Felaktigt mall ID';
$string['error:itemnotinplan'] = 'Denna post ingår inte i en specificerad plan';
$string['error:missingcompetencysettings'] = 'Kompetensinställningar saknas';
$string['error:missingcoursesettings'] = 'Kursinställningar saknas';
$string['error:missingobjectivesettings'] = 'Målinställningar saknas';
$string['error:missingpermissionsetting'] = 'Rättighetsinställningar saknas';
$string['error:missingprogramsettings'] = 'Saknar inställningar för Kursprogram';
$string['error:newdptemplate'] = 'Ett fel inträffade vid skapande av en ny mall för utvecklingsplan';
$string['error:nodeleteobjectivescaleassigned'] = 'Du kan inte radera denna målskala eftersom den redan har tilldelats i en eller flera mallar för plan';
$string['error:nodeleteobjectivescaleinuse'] = 'Du kan inte radera denna målskala eftersom den används';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Du kan inte radera detta målskalevärde eftersom det är standardvärdet';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Du kan inte radera detta skalvärde eftersom skalan används';
$string['error:nodeletepriorityscaleassigned'] = 'Du kan inte radera prioritetsskalan eftersom den redan har tilldelats i en eller flera mallar för plan';
$string['error:nodeletepriorityscaleinuse'] = 'Du kan inte radera prioritetsskalan eftersom den används';
$string['error:nodeletepriorityscalevaluedefault'] = 'Du kan inte radera prioritetsskalevärdet eftersom det är standardvärdet';
$string['error:nodeletepriorityscalevalueinuse'] = 'Du kan inte radera det skalvärdet eftersom det används';
$string['error:nopermissiondeletemandatorycomp'] = 'Du har inte behörighet att radera en obligatorisk kompetens.';
$string['error:nopermissiondeletemandatorycourse'] = 'Du har inte behörighet att radera en obligatorisk kurs.';
$string['error:nopermissions'] = 'Du har inte nödvändig behörighet att utföra denna åtgärd';
$string['error:noprioritiesfound'] = 'Inga prioriteringar hittades, vänligen skapa en prioritetsskala först.';
$string['error:noreorderobjectiveinuse'] = 'Du kan inte ändra om en målskala som används.';
$string['error:noreorderpriorityinuse'] = 'Du kan inte ändra om en prioritetsskala som används.';
$string['error:notemplatewithoutobjectivescale'] = 'Du måste skapa minst en prioritetsskala innan du kan skapa en mall.';
$string['error:notemplatewithoutpriorityscale'] = 'Du måste skapa minst en prioritetsskala innan du kan skapa en mall.';
$string['error:objectivedeleted'] = 'Mål inte raderat';
$string['error:objectiveidincorrect'] = 'Mål ID felaktigt';
$string['error:objectivenotfound'] = 'Mål inte hittat';
$string['error:objectivescaledidincorrect'] = 'Felaktigt målskale ID';
$string['error:objectivescaleidincorrect'] = 'Målskale-ID var felaktigt';
$string['error:objectivescalevalueidincorrect'] = 'Målskalevärde-ID var felaktigt';
$string['error:objectivesupdated'] = 'Mål uppdaterades inte';
$string['error:objectiveupdated'] = 'Mål uppdaterades inte';
$string['error:planhistory'] = 'Fel! Planhistorik hittas ej';
$string['error:priorityscaleidincorrect'] = 'Prioritetsskale-ID var felaktigt';
$string['error:priorityscalevalueidincorrect'] = 'Prioritetsskalevärde-ID var felaktigt';
$string['error:problemapproving'] = 'Det var problem att godkänna dessa poster';
$string['error:propertymustbeset'] = 'Egenskap \'{$a->property}\' måste sättas i klass {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Fel! Det nya slutdatumet har redan passerats.';
$string['error:recordoflearningdisabled'] = 'Lärhistorik är inte aktiverat på denna webbplats.';
$string['error:settingdoesnotexist'] = 'Inställning {$a->action} finns inte i komponenten {$a->component}';
$string['error:templateid'] = 'Felaktig ID för mallplan';
$string['error:unknownbuttonclicked'] = 'Okänd knapp klickad.';
$string['error:update_competency_settings'] = 'Ett fel uppstod vid uppdatering av kompetensinställningarna';
$string['error:update_components_enabled'] = 'Ett fel uppstod vid aktivering/inaktivering av komponent';
$string['error:update_components_settings'] = 'Ett fel uppstod vid uppdatering av komponentinställningarna';
$string['error:update_components_sortorder'] = 'Ett fel uppstod vid ändring av ordning på komponenter';
$string['error:update_course_settings'] = 'Ett fel uppstod vid uppdatering av kursinställningar';
$string['error:updateevidencetype'] = 'Ett fel uppstod vid uppdatering av Bevistyp';
$string['error:update_general_settings'] = 'Ett fel uppstod vid uppdatering av generella inställningar';
$string['error:updateingrecord'] = 'Fel! Det finns ingen sån länktyp.';
$string['error:updateobjectivescale'] = 'Ett fel uppstod vid uppdatering av målskala';
$string['error:updateobjectivescaleordering'] = 'Kunde inte uppdatera ordning på målskala';
$string['error:updateobjectivescalevalue'] = 'Kunde inte uppdatera målskalevärde';
$string['error:update_objective_settings'] = 'Ett fel uppstod vid uppdatering av inställningar för mål';
$string['error:update_plan_settings'] = 'Ett fel uppstod vid uppdatering inställningar för plan';
$string['error:updatepriorityscaleordering'] = 'Kunde inte uppdatera ordning på prioritetsskala';
$string['error:updatepriorityscalevalue'] = 'Kunde inte uppdatera prioritetsskalevärde';
$string['error:update_program_settings'] = 'Ett fel inträffade vid uppdatering av inställningar för kursprogram';
$string['error:updatetemplateordering'] = 'Kunde inte uppdatera ordning på mallar för plan';
$string['error:update_workflow_settings'] = 'Ett fel uppstod vid uppdatering av inställningar för arbetsflöde';
$string['error:updatinglinktype'] = 'Fel! Kunde inte uppdatera länktyp.';
$string['error:updatingpriorityscale'] = 'Ett fel uppstod vid uppdatering av proritetsskala';
$string['error:usernotfound'] = 'Användare inte hittad';
$string['eventapprovalapproved'] = 'Godkännande av utvecklingsplan godkänt';
$string['eventapprovaldeclined'] = 'Godkännande av utvecklingsplan nekat';
$string['eventapprovalrequested'] = 'Godkännande av utvecklingsplan begärt';
$string['eventcomponentcreated'] = 'Komponent i plan skapad';
$string['eventcomponentdeleted'] = 'Komponent i plan raderad';
$string['eventcomponentupdated'] = 'Komponent i plan uppdaterad';
$string['eventevidencecreated'] = 'Bevis skapat';
$string['eventevidencedeleted'] = 'Bevis raderat';
$string['eventevidencetypecreated'] = 'Bevistyp skapad';
$string['eventevidencetypedeleted'] = 'Bevistyp raderad';
$string['eventevidencetypeupdated'] = 'Bevistyp uppdaterad';
$string['eventevidenceupdated'] = 'Bevis uppdaterat';
$string['eventobjectivescalecreated'] = 'Målskala skapad';
$string['eventobjectivescaledeleted'] = 'Målskala raderad';
$string['eventobjectivescaleupdated'] = 'Målskala uppdaterad';
$string['eventplancompleted'] = 'Genomförande av plan';
$string['eventplancreated'] = 'Plan skapad';
$string['eventplandeleted'] = 'Plan raderad';
$string['eventplanlistviewed'] = 'Plan visad';
$string['eventplanreactivated'] = 'Plan återaktiverad';
$string['eventplanupdated'] = 'Plan uppdaterad';
$string['eventplanviewed'] = 'Plan visad';
$string['eventpriorityscalecreated'] = 'Prioritetsskala skapad';
$string['eventpriorityscaledeleted'] = 'Prioritetsskala raderad';
$string['eventpriorityscaleupdated'] = 'Prioritetsskala uppdaterad';
$string['eventtemplateupdated'] = 'Workflow förändrad i mall för utvecklingsplan';
$string['evidence'] = 'Bevis';
$string['evidenceadded'] = 'Bevis skapat';
$string['evidenceattachmentdeleted'] = 'Bifogad bevisfil har raderats';
$string['evidencecustomfields'] = 'Anpassade fält för bevis';
$string['evidencedatecompleted'] = 'Datum för genomfört bevis';
$string['evidencedatecompletedshort'] = 'bevisdatumgenomfört';
$string['evidencedeleted'] = 'Bevis raderat';
$string['evidencedescription'] = 'Beskrivning av Bevis';
$string['evidencedescriptionshort'] = 'bevisbeskrivning';
$string['evidencefileattachments'] = 'Bifogade filer';
$string['evidencefileattachmentsshort'] = 'bevisbifogadefiler';
$string['evidenceinstitution'] = 'Institution för bevis';
$string['evidenceinstitutionshort'] = 'bevisinsitution';
$string['evidence_instructions_add'] = 'Du kan lägga till fler bevis genom att klicka på knappen "Lägg till/ta bort bevis" till höger på skärmen.';
$string['evidence_instructions_add11'] = 'Du kan lägga till fler bevis genom att klicka på knappen "Lägg till/ta bort bevis" till höger på skärmen.';
$string['evidence_instructions_detail'] = 'Du kan se mer uppgifter om något bevis genom att klicka på dess titel.';
$string['evidence_instructions_learner'] = 'Alla bevis som kommer att adresseras av din utvecklingsplan visas nedan.';
$string['evidence_instructions_manager'] = 'Alla bevis som kommer att adresseras av din team medlems utvecklingsplan visas nedan.';
$string['evidence_instructions_request'] = 'Klicka "Uppdatera begärt bevis" för att begära att få lägga till nya bevis till denna utvecklingsplan.';
$string['evidenceinuseby'] = 'Denna bevistyp används av följande komponenter i utvecklingsplanen';
$string['evidencelink'] = 'Bevislänk';
$string['evidencelinkerror'] = 'Ingen giltig webblänk.';
$string['evidencelinkshort'] = 'bevislänk';
$string['evidencename'] = 'Bevisnamn';
$string['evidenceplural'] = 'Bevis';
$string['evidence_readonly'] = 'Bevis är ej redigerbart (read only)';
$string['evidencetype'] = 'Bevistyp';
$string['evidencetypeadded'] = 'Bevistyp "{$a}" tillagd';
$string['evidencetypecreate'] = 'Lägg till en ny Bevistyp';
$string['evidencetypeinuse'] = 'Denna bevistyp används. Du kan ändå byta namn på bevistyper, men det kan förvirra användare om det sker utan varning.';
$string['evidencetypename'] = 'Namn';
$string['evidencetypes'] = 'Bevistyper';
$string['evidencetypeupdated'] = 'Bevistyp "{$a}" uppdaterad';
$string['evidencetypex'] = 'Bevistyp "{$a}"';
$string['evidenceupdated'] = 'Bevis uppdaterat';
$string['evidenceview'] = 'Visa bevis';
$string['explainobjscalevals'] = 'Ett värde per rad (högsta till lägsta)';
$string['explainpriorityscalevals'] = 'En prioritet per rad (högsta till lägsta)';
$string['filterbystatus'] = 'Filtrera på status';
$string['general'] = 'Generellt';
$string['generalsettings'] = 'Generella inställningar';
$string['globallearningplansettings'] = 'Globala inställningar för utvecklingsplan';
$string['globalsettings'] = 'Globala inställningar';
$string['hidden'] = 'Dold';
$string['historyforcompetencyx'] = 'Historik för kompetens "{$a}"';
$string['includecompleted'] = 'Inkludera genomförda kompetenser';
$string['includerelatedcourses'] = 'Inkludera länkade kurser';
$string['inprogress'] = 'Pågår';
$string['instances'] = 'Instanser';
$string['invalidnumeric'] = 'Numeriska värdet måste vara numeriskt (eller inte inställt)';
$string['itemapproval'] = 'Godkännande av post';
$string['item-request-manager-long'] = '{$a->learner} har efterfrågat godkännande av en nya poster i utvecklingsplan "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Godkännande av post förfrågan från {$a->learner}';
$string['items'] = 'Poster';
$string['latestcommentby'] = 'Senast kommenterad av';
$string['launchcourse'] = 'Starta kurs';
$string['launchprogram'] = 'Starta kursprogram';
$string['learner'] = 'Deltagare';
$string['learning'] = 'Lärande';
$string['learningplan'] = 'Utvecklingsplan';
$string['learningplan:name:tab'] = 'Utvecklingsplan: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Utvecklingsplaner';
$string['learningplansdisabled'] = 'Utvecklingsplaner är inte aktiverade på denna webbplats';
$string['linkedcompetencies'] = 'Länkade kompetenser';
$string['linkedcourses'] = 'Länkade kurser';
$string['linkedobjectives'] = 'Länkade mål';
$string['linkedx'] = 'Länkade {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Klicka här</a>för att visa/redigera skalvärden för denna målskala.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Klicka här</a>för att visa/redigera skalvärden för denna prioritetsskala.';
$string['linktype'] = 'Länktyp';
$string['manageplans'] = 'Hantera planer';
$string['manager'] = 'Chef';
$string['managerdrivenworkflowdesc'] = 'Chefen tilldelar innehåll till sina medarbetares utvecklingsplaner. Användaren kan efterfråga innehåll att lägga till men chefens godkännande krävs.';
$string['managerdrivenworkflowname'] = 'Chefsdrivet arbetsflöde';
$string['managetemplates'] = 'Hantera mallar';
$string['mandatory'] = 'Obligatorisk';
$string['manualcomplete'] = 'Manuellt, av användare med \'fullständig\' behörighet';
$string['manuallycreated'] = 'Manuellt skapade planer';
$string['markplancomplete'] = 'Markera planen {$a} som genomförd';
$string['missingobjectivescalevaluename'] = 'Namn på målskalevärde krävs';
$string['missingpriorityscalevaluename'] = 'Namn på prioritetsskalevärde saknas';
$string['na'] = 'N/A';
$string['name'] = 'Namn';
$string['namelink'] = 'Namn (länk)';
$string['newtemplate'] = 'Ny mall';
$string['nochanges'] = 'Det är inga ändringar';
$string['noclassfileforcomponent'] = 'Klassfil \'{$a->classfile}\' kunde inte hittas för komponent \'{$a->component}\'';
$string['noclassfileforrole'] = 'Klassfil \'{$a->classfile}\' kunde inte hittas för roll \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Klassfil \'{$a->classfile}\' kunde inte hittas för arbetsflöde \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Klass \'{$a->class}\' finns inte för komponent \'{$a->component}\'.';
$string['noclassforrole'] = 'Klass \'{$a->class}\' finns inte för roll \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Klass \'{$a->class}\' finns inte för arbetsflöde \'{$a->workflow}\'.';
$string['nocomments'] = 'Inga kommentarer';
$string['nocompetencies'] = 'Inga kompetenser.';
$string['nocourses'] = 'Inga kurser.';
$string['nodeleteevidencetypeinuse'] = 'Kan inte radera denna bevistyp "{$a}" eftersom den används';
$string['noduedate'] = 'Inget förfallodatum';
$string['noevidencelink'] = 'Inga länkar för detta bevis';
$string['noevidencetypesdefined'] = 'Inga Bevistyper har definierats';
$string['noitemsrequiringapproval'] = 'Det finns inga poster som kräver godkännande';
$string['nolinkedcompetencies'] = 'Inga länkade kompetenser';
$string['nolinkedcourses'] = 'Inga länkade kurser.';
$string['nolinkedobjectives'] = 'Inga länkade mål.';
$string['nolinkedx'] = 'Inga länkade {$a}.';
$string['nomanager'] = 'Du har inte en chef tilldelad i din profils positioner';
$string['none'] = 'Inga';
$string['nonsensicalachievedvalues'] = 'Varning: Du har uppnått värden under icke uppnådda värden i denna skala. Kom ihåg att din skala bör vara ordnad från mest lyckad i toppen, till minst lyckad i botten.';
$string['noobjectives'] = 'Inga mål.';
$string['noobjectivescales'] = 'För att använda mål gör en målskala';
$string['noobjectivescalevalues'] = 'Det finns inga målskalevärden definierade för denna målskala.';
$string['noobjectivesdefined'] = 'Inga mål definierade';
$string['nopermission'] = 'Du har inte behörighet att utföra den här åtgärden';
$string['noplans'] = 'Inga planer...';
$string['noprioritiesdefined'] = 'Inga prioriteter definierade';
$string['nopriorityscales'] = 'För att använda prioriteter gör en prioritetsskala';
$string['nopriorityscalevalues'] = 'Det finns inga prioritetsskalevärden definierade för den här prioriteteskalan.';
$string['noprograms'] = 'Inga kursprogram.';
$string['notcompleted'] = 'Inte genomförd';
$string['noteduedateswrongformat'] = 'OBS: Angivna förfallodagsfält uppdaterades inte: fel format';
$string['noteduedateswrongformatorrequired'] = 'OBS: Angivna förfallodagsfält uppdaterades inte: krävt eller fel format';
$string['notemplates'] = 'Inga mallar för planer har skapats';
$string['notemplatesetup'] = 'Inga mallar för planer har satts upp än';
$string['nox'] = '{$a} saknas';
$string['numaffectedusers'] = 'Antal berörda användare';
$string['numberoflinkedcourses'] = 'Kurser';
$string['numberoflinkedevidence'] = 'Bevis';
$string['objective'] = 'Mål';
$string['objectiveapproved'] = 'Godkännande av mål';
$string['objectivecompletelonglearner'] = '{$a->userfrom} har ändrat mål "{$a->objective}" till uppnått i utvecklingsplan "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} har ändrat mål "{$a->objectivehtml}" till uppnått i utvecklingsplan "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} har ändrat mål "{$a->objective}" till uppnått i utvecklingsplan "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} har ändrat mål "{$a->objectivehtml}" till genomfört i utvecklingsplan "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Genomfört mål "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} har uppnått ett mål';
$string['objectivecourse'] = 'Tilldela kurser';
$string['objectivecreated'] = 'Mål skapat';
$string['objectivedeleted'] = 'Mål raderat';
$string['objectivedeletelonglearner'] = '{$a->userfrom} har raderat mål "{$a->objective}" i utvecklingsplan "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} har raderat mål "{$a->objective}" i utvecklingsplan "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} har raderat målet "{$a->objective}" i utvecklingsplan "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} har raderat målet "{$a->objective}" i utvecklingsplan "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Mål "{$a}" har raderats';
$string['objectivedeleteshortmanager'] = '{$a} har raderat ett mål';
$string['objectivedescription'] = 'Beskrivning av mål';
$string['objectiveduedate'] = 'Förfallodatum för mål';
$string['objectiveeditlonglearner'] = '{$a->userfrom} har redigerat {$a->field} för mål "{$a->objective}" i utvecklingsplan "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} har redigerat {$a->field} för målet "{$a->objectivehtml}" i utvecklingsplan "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} har redigerat {$a->field} för mål "{$a->objective}" i utvecklingsplan "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} har redigerat {$a->field} för målet "{$a->objectivehtml}" i utvecklingsplan "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Mål "{$a}" har redigerats';
$string['objectiveeditshortmanager'] = '{$a} har redigerat sina mål';
$string['objectivefullname'] = 'Måltitel';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} har ändra mål "{$a->objective}" till ej uppnått i utvecklingsplan "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} har ändrat mål "{$a->objectivehtml}" till ej uppnått i utvecklingsplan "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} har ändra mål "{$a->objective}" till ej uppnått i utvecklingsplan "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} har ändrat mål "{$a->objectivehtml}" till ej uppnått i utvecklingsplan "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Mål "{$a}" ,är inte uppnått';
$string['objectiveincompleteshortmanager'] = '{$a} har ett inte uppnått mål';
$string['objective_instructions_add'] = 'Om du klickar "Lägg till nytt mål" kan du lägga till nya mål till denna utvecklingsplan.';
$string['objective_instructions_add11'] = 'Om du klickar "Lägg till nytt mål" kan du lägga till nya mål till denna utvecklingsplan.';
$string['objective_instructions_detail'] = 'Du kan se på ett mål genom att klicka på dess titel.';
$string['objective_instructions_learner'] = 'Alla mål som ingår i din utvecklingsplan visas nedan.';
$string['objective_instructions_manager'] = 'Alla mål som ingår i din medarbetares utvecklingsplan visas nedan.';
$string['objective_instructions_request'] = 'Genom att klicka "Lägg till nytt mål" kan du begära att få lägga till nya mål till denna utvecklingsplan.';
$string['objectivename'] = 'Namn på mål';
$string['objectivenewlonglearner'] = '{$a->userfrom} har tilldelat ett nytt mål "{$a->objective}" till utvecklingsplan"{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} har tilldelat ett nytt mål "{$a->objectivehtml}" till utvecklingsplan"{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} har skapat ett nytt mål "{$a->objective}" i utvecklingsplan "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} har skapat ett nytt mål "{$a->objectivehtml}" i utvecklingsplan "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nytt mål "{$a}" tilldelat';
$string['objectivenewshortmanager'] = '{$a} skapade nytt mål';
$string['objectivepermissions'] = 'Rättigheter för mål';
$string['objectiveplural'] = 'Mål';
$string['objectivepriority'] = 'Prioritet för mål';
$string['objectives'] = 'Mål';
$string['objectivescale'] = 'Målskala';
$string['objectivescaleadded'] = 'Målskala "{$a}" tillagd';
$string['objectivescaleassign'] = 'Målskala';
$string['objectivescaleassign_help'] = 'En Målskala definierar de kriterier med vilka ett mål kan mätas. Det här är namnet på skalan som värdet läggs till.';
$string['objectivescaledefault'] = 'Förvalt värde';
$string['objectivescaledefault_help'] = '"Standardvärdet" är det värde som automatiskt tilldelas ett mål i en utvecklingsplan, när målet först läggs till av en deltagare eller chef.';
$string['objectivescaledefaultupdated'] = 'Skalans standardvärde har uppdaterats';
$string['objectivescaleinuse'] = 'Denna skala används (användare har mål markerade med värden från skalan). Skalvärden kan inte skapas, omordnas eller raderas, detta för att bevara dataintegritet. Du kan fortfarande ändra namn på skalvärden men det kan förvirra användare när deras status för mål ändras utan varning.';
$string['objectivescalename'] = 'Namn på målskala';
$string['objectivescalename_help'] = 'Namnet som används på målskalan i en utvecklingsplan.';
$string['objectivescales'] = 'Målskalor';
$string['objectivescalesdisabledtemplateinuse'] = 'OBS: Kan inte ändra målskala - det finns planer som använder denna mall';
$string['objectivescaleupdated'] = 'Målskala "{$a}" uppdaterad';
$string['objectivescalevalueachieved'] = 'Uppnådd';
$string['objectivescalevalueachieved_help'] = 'När **Uppnådd** är aktiverad används målskalevärdena för att visa att deltagaren har uppnått målen.

Du kan ha fler värden markerade som **Uppnådd** för att kunna ha en stegvis skala.';
$string['objectivescalevalueadded'] = 'Målskalevärde "{$a}" tillagt';
$string['objectivescalevalueid'] = 'Färdighetsmål';
$string['objectivescalevalueidnumber'] = 'ID nummer för skalvärde';
$string['objectivescalevalueidnumber_help'] = 'Skale-ID-nummer är ett unikt nummer som används för att beteckna skalvärdet.';
$string['objectivescalevaluename'] = 'Namn på skalvärde';
$string['objectivescalevaluename_help'] = '**Skalvärdenamn** är namnet på målskalans värde som du lägger till eller redigerar.

Ett skalvärde används för att mäta utvecklingsplanens mål. Du kan lägga till så många skalvärden som du behöver.';
$string['objectivescalevaluenumeric'] = 'Numeriskt värde för målskala';
$string['objectivescalevaluenumeric_help'] = '**Numeriskt värde för målskalevärde** låter dig ge skalvärdet ett numeriskt värde vid sidan av en beskrivning (namn).';
$string['objectivescalevalues'] = 'Målskalevärden';
$string['objectivescalevalues_help'] = 'Ange en lista på värden för den nya målskalan (ett per rad), i ordningen högst till lägst. Till exempel:

<p class="indent">
  <em> Hög<br /> Medel<br /> Låg</em>
</p>';
$string['objectivescalevalueupdated'] = 'Målskalevärde "{$a}" uppdaterat';
$string['objectivescalex'] = 'Målskala "{$a}"';
$string['objectivesettings'] = 'Inställningar för mål';
$string['objectivesmet'] = 'Mål uppnådda';
$string['objectivesnotupdated'] = 'Mål inte uppdaterade';
$string['objectivesscalecreate'] = 'Lägg till en ny målskala';
$string['objectivesupdated'] = 'Mål uppdaterade';
$string['objectivetitle'] = 'Titel på mål';
$string['objectiveupdated'] = 'Mål uppdaterat';
$string['objectivevalues'] = 'Målvärde';
$string['on'] = 'den';
$string['optional'] = 'Alternativ';
$string['options'] = 'Alternativ';
$string['overdue'] = 'Förfallit!';
$string['overview'] = 'Översikt';
$string['pendingapproval'] = 'Väntar på godkännande';
$string['pendingitems'] = 'Väntar på godkännande';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Planpost(er) kräver godkännande ({$a->count})"><span class="redfont">Avvaktar ({$a->count})</span></a>';
$string['pendingremoval'] = 'Väntar på borttagande';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Se alla användares planer';
$string['plan:accessplan'] = 'Se plan';
$string['planactivated'] = 'Planen "{$a}" har aktiverats';
$string['plan:add'] = 'Lägg till planer';
$string['plan-add-learner-long'] = 'Ny utvecklingsplan "{$a->plan}" har tilldelats av {$a->manager}';
$string['plan-add-learner-short'] = 'Ny plan "{$a->plan}" tilldelad';
$string['planapproved'] = 'Plan "{$a}" har godkänts';
$string['planapprovedby'] = 'Utvecklingsplan "{$a->name}" har godkänts av {$a->user}';
$string['plan-approve-learner-long'] = 'Godkännandeförfrågan för utvecklingsplan "{$a->plan}" har accepterats';
$string['plan-approve-learner-short'] = 'Ny plan "{$a->plan}" godkänd';
$string['planautocompleteddate'] = 'Den här planen har blivit automatiskt genomförd eftersom slutdatumet har passerats.';
$string['planautocompleteditems'] = 'Den här planen har blivit automatiskt genomförd eftersom att alla poster har genomförts.';
$string['plan:cancreateplancohort'] = 'Skapa planer för målgrupper';
$string['plan:canselectplantemplate'] = 'Välj planmall';
$string['plancomplete'] = 'Genomför plan';
$string['plancompleted'] = 'Denna plan har markerats som genomförd. Den kan inte längre redigeras och alla statusindikatorer visar status vid tidpunkten för planens genomförande.';
$string['plancompletefail'] = 'Det var ett problem att markera plan "{$a}" som genomförd';
$string['plan-complete-manager-long'] = '{$a->learner} genomförde utvecklingsplan "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} genomförde plan';
$string['plancompletesuccess'] = 'Plan genomförd {$a}';
$string['plan:configureplans'] = 'Konfigurera mallar för plan';
$string['plancreatefail'] = 'Plan "{$a}" kunde inte skapas';
$string['plancreatesuccess'] = 'Plan skapad';
$string['plandeclined'] = 'Plan "{$a}" har nekats';
$string['plandeclinedby'] = 'Utvecklingsplan "{$a->name}" har blivit nekad av {$a->user}';
$string['plandeclinedtryagain'] = 'Denna plan har nekats. Om du vill kan du göra ändringar i den och begära godkännande på nytt.';
$string['plan-decline-learner-long'] = 'Godkännandeförfrågan för utvecklingsplan "{$a->plan}" har nekats';
$string['plan-decline-learner-short'] = 'Godkännandeförfrågan för ny plan har nekats';
$string['plandeletefail'] = 'Kunde inte radera plan "{$a}"';
$string['plandeletesuccess'] = 'Lyckades radera plan "{$a}"';
$string['plandescription'] = 'Beskrivning av plan';
$string['plandetails'] = 'Uppgifter om plan';
$string['plan-duedate-update-learner-long'] = 'Förfallodag för utvecklingsplan "{$a->plan}"  har ändrats';
$string['plan-duedate-update-learner-short'] = 'Förfallodag för plan har ändrats';
$string['plan-duedate-update-manager-long'] = 'Förfallodag för {$a->learner}\'s utvecklingsplan "{$a->plan}" har ändrats';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ändrade förfallodag för plan';
$string['plan-due-learner-long'] = 'Utvecklingsplan "{$a->plan}" förfaller om {$a->numdays} dagar';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" förfaller om {$a->numdays} dagar';
$string['plan-due-today-learner-long'] = 'Utvecklingsplan "{$a->plan}" förfaller idag';
$string['plan-due-today-learner-short'] = 'Plan "{$a->plan}" förfaller idag';
$string['plan:editownsiteevidence'] = 'Redigera sitt eget bevis på webbplatsnivå';
$string['plan:editsiteevidence'] = 'Redigera bevis på webbplatsnivå';
$string['plan:evidencemanagecustomfield'] = 'Hantera anpassade fält för bevispost';
$string['planhasunapproveditem'] = 'Denna plan har ett utkast:';
$string['planhasunapproveditems'] = 'Denna plan har utkast:';
$string['planidnotfound'] = 'Plan ID \'{$a}\' inte hittat';
$string['planinstructions'] = 'Dina pågående och genomförda utvecklingsplaner visas nedan.';
$string['planinstructions_add'] = 'Du kan skapa en ny utvecklingsplan genom att klicka på "Skapa ny utvecklingsplan" till höger på skärmen.';
$string['plan_instructions_delete'] = 'Du kan radera denna utvecklingsplan genom att klicka knappen "Radera plan".';
$string['plan_instructions_edit'] = 'Du kan klicka knappen "Redigera uppgifter" för att ändra namnet på utbildningsplanen, kort beskrivning eller datum för färdigställande.';
$string['plan_instructions_learner'] = 'Nedan är en kort sammanfattning av din utvecklingsplan.';
$string['plan_instructions_manager'] = 'Nedan är en kort sammanfattning av din medarbetares utvecklingsplan.';
$string['planinstructions_noadd'] = 'Du har inte rättigheter för att skapa en utvecklingsplan.';
$string['planinstructionsuser'] = '{$a}\'s pågående och genomförda utvecklingsplaner visas nedan.';
$string['plan:manageanyplan'] = 'Hantera alla användares planer';
$string['plan:manageevidencetypes'] = 'Hantera bevistyper';
$string['plan:manageobjectivescales'] = 'Hantera målskalor';
$string['plan:managepriorityscales'] = 'Hantera prioritetsskalor';
$string['planmarkedcomplete'] = 'Plan markerad som genomförd';
$string['planname'] = 'Namn på plan';
$string['plan-newcomment-learner-long'] = '{$a->manager} kommenterade utvecklingsplan "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} kommenterade plan';
$string['plan-newcomment-manager-long'] = '{$a->learner} kommenterade utvecklingsplan "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} kommenterade plan';
$string['plannotactivated'] = 'Din plan har inte aktiverats';
$string['plannotapproved'] = 'Denna plan är inte ännu godkänd';
$string['plan-overdue-learner-long'] = 'Utvecklingsplan "{$a->plan}" har förfallit';
$string['plan-overdue-learner-short'] = 'Plan "{$a->plan}" har förfallit';
$string['plan-overdue-manager-long'] = '{$a->learners} utvecklingsplan "{$a->plan}" har förfallit';
$string['plan-overdue-manager-short'] = '{$a->learners} plan har förfallit';
$string['planpermissions'] = 'Rättigheter för plan';
$string['planreactivate'] = 'Reaktivera kursplan';
$string['planreactivatefail'] = 'Det gick inte att reaktivera kursplan "{$a}"';
$string['plan-reactivate-learner-long'] = 'Utvecklingsplan "{$a->plan}" har reaktiverats av
 {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Kursplan "{$a->plan}" har reaktiverats';
$string['plan-reactivate-manager-long'] = '{$a->learner} har reaktiverat utvecklingsplanen "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} har reaktiverat kursplan';
$string['planreactivatesuccess'] = 'Utvecklingsplan  {$a} har reaktiverats';
$string['plan-remove-learner-long'] = 'Utvecklingsplan "{$a->plan}" har raderats av {$a->manager}';
$string['plan-remove-learner-short'] = 'Plan "{$a->plan}" har raderats';
$string['plan-remove-manager-long'] = '{$a->learner} har raderat utvecklingsplanen "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} har raderat plan';
$string['plan-request-learner-long'] = 'Godkännandeförfrågan för ny utvecklingsplan "{$a->plan}"';
$string['plan-request-learner-short'] = 'Godkännandeförfrågan för ny plan';
$string['plan-request-manager-long'] = '{$a->learner} efterfrågar godkännande för en ny utvecklingsplan "{$a->plan}"';
$string['plan-request-manager-short'] = 'Godkännandeförfrågan för ny plan från {$a->learner}';
$string['plansettings'] = 'Inställningar för plan';
$string['planstatus'] = 'Status för plan';
$string['planstatusunapproved'] = 'Icke godkänd';
$string['plantemplate'] = 'Kursplansmall';
$string['planupdatecancelled'] = 'Uppdatering av plan inställd';
$string['planupdatefail'] = 'Uppdatering av plan misslyckades';
$string['planupdatesuccess'] = 'Uppdatering av plan lyckades';
$string['pluginname'] = 'Utvecklingsplaner';
$string['priorities'] = 'Prioriteter';
$string['priority'] = 'Prioritet';
$string['prioritymode'] = 'Prioriteter';
$string['priorityof'] = 'Prioritet för {$a}';
$string['priorityscale'] = 'Prioritetsskala';
$string['priorityscaleadded'] = 'Prioritetsskala "{$a}" tillagd';
$string['priorityscaleassign'] = 'Tilldela prioritetsskala';
$string['priorityscaleassign_help'] = 'En **Prioriteringsskala** är namnet på prioriteringsskalan du arbetar i.';
$string['priorityscalecreate'] = 'Lägg till ny prioritetsskala';
$string['priorityscaledefault'] = 'Förvalt värde';
$string['priorityscaledefault_help'] = '**Standardvärdet** är värdet som automatiskt tilldelas en post i en utvecklingsplan, när prioritetsskalan först visas i deltagarens plan. När den blivit aktiv i en plan, kan prioriteten ändras av deltagare/chef.';
$string['priorityscaledefaultupdated'] = 'Skalans standardvärde har uppdaterats';
$string['priorityscaleinuse'] = 'Denna skala används (användare har poster markerade med värden från denna skala). Skalvärden kan inte skapas, omordnas eller raderade för att bevara dataintegritet. Du kan fortfarande byta namn på skalvärden men det kan konfundera användare när deras prioriteter ändras utan varning.';
$string['priorityscalename'] = 'Namn på prioriteringsskala';
$string['priorityscalename_help'] = 'Namnet som används på en prioritetsskala i en utvecklingsplan.';
$string['priorityscales'] = 'Prioritetsskalor';
$string['priorityscalesdisabledtemplateinuse'] = 'OBS: Kan inte ändra prioritetsskala - det finns planer som använder denna mall';
$string['priorityscaleupdated'] = 'Prioritetsskala "{$a}" uppdaterad';
$string['priorityscalevalueadded'] = 'Prioritetskalevärde "{$a}" tillagt';
$string['priorityscalevalueidnumber'] = 'ID-nummer för skalvärde';
$string['priorityscalevalueidnumber_help'] = 'Skal-ID-nummer är ett unikt nummer som betecknar skalvärdet.';
$string['priorityscalevaluename'] = 'Namn på skalvärde';
$string['priorityscalevaluename_help'] = '**Skalvärdenamn** är namnet på värdet som du lägger till eller redigerar för en specifik prioritetsskala.

Ett skalvärde används för att definiera prioriteten på en post i en utvecklingsplan. Du kan lägga till så många värden som du behöver.';
$string['priorityscalevaluenumeric'] = 'Numeriskt värde på prioritetsskala';
$string['priorityscalevaluenumeric_help'] = '**Numeriskt värde för prioriteringsskalevärde** låter dig tilldela det här skalvärdet ett numeriskt värde och även en beskrivning (namn).';
$string['priorityscalevalues'] = 'Prioriteringsskalevärden';
$string['priorityscalevalues_help'] = 'Ange en lista på värden för den nya prioriteringsskalan (en prioritet per rad), i ordningen högst prioritet till lägst. Till exempel:

<p class="indent">
  <em> Hög<br /> Mellan<br /> Låg </em>
</p>';
$string['priorityscalevalueupdated'] = 'Prioritetskalevärde "{$a}" uppdaterat';
$string['priorityscalex'] = 'Prioritetsskala "{$a}"';
$string['priorityvalues'] = 'Prioritetsvärden';
$string['proficiency'] = 'Färdighet';
$string['program'] = 'Kursprogram';
$string['program_instructions_add'] = 'Genom att klicka "Lägg till/ta bort kursprogram" kan du lägga till nya kursprogram i denna utvecklingsplan.';
$string['program_instructions_add11'] = 'Genom att klicka "Lägg till kursprogram" kan du lägga till nya kursprogram i denna utvecklingsplan.';
$string['program_instructions_detail'] = 'Du kan se valfritt kursprogram genom att klicka på dess titel.';
$string['program_instructions_learner'] = 'Alla kursprogram som bildar din utvecklingsplan visas nedan.';
$string['program_instructions_manager'] = 'Alla kursprogram som utgör din team-medlems utvecklingsplan visas nedan.';
$string['program_instructions_request'] = 'Genom att klicka på "Lägg till kursprogram" kan du begära att nya kursprogram läggs till i denna utvecklingsplan.';
$string['programname'] = 'Namn på kursprogram';
$string['programnotfound'] = 'Kursprogram hittades inte';
$string['programpermissions'] = 'Rättigheter för kursprogram';
$string['programplural'] = 'Kursprogram';
$string['programscompletionhistoryforsubhead'] = 'Tidigare genomföranden för {$a}';
$string['programscompletionhistorysubhead'] = 'Tidigare genomförda kursprogram';
$string['programsettings'] = 'Inställningar för kursprogram';
$string['programsupdated'] = 'Inställningar för kursprogram uppdaterade.';
$string['progress'] = 'Framsteg';
$string['reactivate'] = 'Reaktivera';
$string['reactivateplantext'] = 'Om du vill göra ändringar eller fortsätta använda den här planen måste den först reaktiveras.<br /><a href="{$a}">Reaktivera</a> denna plan.';
$string['reasonapprovedplanrequest'] = 'Skälet som angavs för att godkänna denna plan var:  {$a}';
$string['reasondeclinedplanrequest'] = 'Skälet som angavs för att neka denna plan var: {$a}';
$string['reasonforapprovedecline'] = 'Skäl för godkännande/avslag av {$a}';
$string['reasongivenfordecision'] = 'Skälet för detta beslut var: {$a}';
$string['recordoflearning'] = 'Lärhistorik';
$string['recordoflearningcertifications'] = 'Lärhistorik; certifieringar';
$string['recordoflearningcertificationshistory'] = 'Lärhistorik: tidigare certifieringar';
$string['recordoflearningcompetencies'] = 'Registrerat lärande: kompetenser';
$string['recordoflearningcourses'] = 'Registrerat lärande: kurser';
$string['recordoflearningcoursescompletionhistory'] = 'Lärhistorik: Historik över kursgenomförande';
$string['recordoflearningevidence'] = 'Lärhistorik: Bevis';
$string['recordoflearningobjectives'] = 'Registrerat lärande: mål';
$string['recordoflearningprograms'] = 'Lärhistorik: Kursprogram';
$string['recordoflearningprogramscompletionhistory'] = 'Lärhistorik: Historik över genomförande av kursprogram';
$string['recordoflearningprogramsrecurring'] = 'Lärhistorik: Återkommande kursprogram';
$string['remove'] = 'Ta bort {$a}';
$string['removedx'] = 'Tog bort "{$a}"';
$string['removeselected'] = 'Ta bort valda länkar';
$string['request'] = 'Förfrågan';
$string['requestapproval'] = 'Godkännandeförfrågan';
$string['requestapprove'] = 'Förfrågan godkänd';
$string['requestdecline'] = 'Förfrågan nekad';
$string['requestednewobjective'] = 'Lägg till ny målförfrågan';
$string['requestnotapprove'] = 'Det var problem att godkänna förfrågan';
$string['requestnotdecline'] = 'Det var ett problem att neka förfrågan';
$string['requestremoval'] = 'Ta bort förfrågan';
$string['required'] = 'Krävd';
$string['review'] = 'Granska';
$string['reviewitemstext'] = 'Var vänlig granska ändringarna i bifogad plan';
$string['reviewplantext'] = 'Vänligen granska bifogad plan';
$string['role'] = 'Roll';
$string['rpl'] = 'Bedömning av reell kompetens (RPL)';
$string['rplupdated'] = 'Bedömning av reell kompetens (RPL) uppdaterat';
$string['save'] = 'Spara';
$string['scales'] = 'Prioritetsskalor';
$string['scaleslocked'] = 'Denna mall används och ändring av skalorna kommer att påverka dataintegritet. Därför är prioritets- och målskalorna låsta och kommer inte att uppdateras då arbetsflödet ändras.';
$string['selectanevidencetype'] = 'Välj en bevistyp';
$string['selectasdefault'] = 'Välj {$a} som standard';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'De valda länkade kompetenserna har tagits bort från den här kursen.';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'De valda länkade kurserna har tagits bort från den här kompetensen.';
$string['selectedlinkedcoursesremovedfromobjective'] = 'De valda länkade kurserna har tagits bort från det här målet.';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Valt länkat bevis har tagits bort från denna kompetens';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Valt länkat bevis har tagits bort från denna kurs';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Valt länkat bevis har tagits bort från detta mål';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Valt länkat bevis har tagits bort från detta kursprogram';
$string['selectlinked'] = 'Välj länkad {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Skicka godkännandeförfrågan';
$string['set'] = 'Sätt';
$string['setcompetencystatus'] = 'Ange kompetensstatus';
$string['setcompletionstatus'] = 'Sätt status för genomförd';
$string['setdefaultstatus'] = 'Tilldela nyligen godkända kompetenser deras förvalda status.';
$string['setduedate'] = 'Sätt förfallodag';
$string['setpriority'] = 'Sätt prioritet';
$string['setproficiency'] = 'Sätt status';
$string['setstatusicon'] = 'Ange status';
$string['setting'] = 'Inställning';
$string['signoff'] = 'Signera';
$string['simpleworkflow'] = 'Inställningar för enkelt arbetsflöde';
$string['startdate'] = 'Startdatum';
$string['status'] = 'Status';
$string['statusof'] = 'Status för {$a}';
$string['teammembers'] = 'Team medlemmar';
$string['templatecomponentsettings'] = 'Komponentinställningar';
$string['templatecomponentsettings_help'] = '**Komponentinställningar** låter dig visa/dölja komponenter i utvecklingsplanen samt definiera ordningen de ska visas.

Klicka **Dölj** för att ta bort en komponent från utvecklingsplansmallen.

Använd upp- och ned-pilar för att ändra ordningen på komponenterna.';
$string['templateenddate'] = 'Slutdatum för mall för plan';
$string['templateenddate_help'] = 'Klicka på kalender-ikonen för att välja **Slutdatum** för utvecklingsplansmallen.';
$string['templateinstances'] = 'Mallinstanser';
$string['thefollowingitemsarepending_p'] = 'Denna plan innehåller följande utestående poster:';
$string['thefollowingitemsarepending_s'] = 'Denna plan innehåller följande utestående post:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Denna plan innehåller nya poster som kräver ditt godkännande:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Denna plan innehåller en ny post som kräver ditt godkännande:';
$string['timeproficient'] = 'Färdighet uppnådd';
$string['timeproficient_help'] = 'Låter dig spara datumet då användaren uppnådde färdighet. Detta fält är valfritt, men kommer som standard sättas till aktuellt datum när en färdighetsstatus väljs.';
$string['todb_competencysettingerror'] = 'Fel vid uppdatering av kompetensinställningar';
$string['todb_coursesettingerror'] = 'Fel vid uppdatering av kursinställningar';
$string['todb_objectivesettingerror'] = 'Fel vid uppdatering av målinställningar';
$string['todb_programsettingerror'] = 'Gick inte att uppdatera programinställningar';
$string['todb_updatepermissionserror'] = 'Fel vid uppdatering av mallrättigheter';
$string['unabletoassigncompsfromorg'] = 'Kan inte tilldela kompetenser från organisation';
$string['unabletoassigncompsfrompos'] = 'Kan inte tilldela kompetenser från position';
$string['unapproved'] = 'Utkast';
$string['unapprovedplans'] = 'Icke godkända planer';
$string['unknown'] = 'Okänd';
$string['unknownuserslearningplans'] = 'Okända användares utvecklingsplaner';
$string['update'] = 'Uppdatera';
$string['updatecompetency'] = 'Uppdatera';
$string['update_competency_settings'] = 'Kompetensinställning uppdaterad';
$string['update_components_settings'] = 'Komponentinställning uppdaterad';
$string['updatecourse'] = 'Uppdatera';
$string['updatecourses'] = 'Uppdatera kurser';
$string['update_course_settings'] = 'Kursinställningar uppdaterade';
$string['updateevidence'] = 'Uppdatera bevis';
$string['update_general_settings'] = 'Generella inställningar uppdaterade';
$string['updatelinkedx'] = 'Uppdatera länkade {$a}';
$string['updateobjective'] = 'Uppdatera mål';
$string['updateobjectives'] = 'Uppdatera mål';
$string['update_objective_settings'] = 'Målinställningar uppdaterade';
$string['updateplan'] = 'Uppdatera plan';
$string['update_plan_settings'] = 'Inställningar för plan uppdaterade';
$string['updateprogram'] = 'Uppdatera';
$string['updateprograms'] = 'Uppdatera kursprogram';
$string['update_program_settings'] = 'Inställningar för kursprogram uppdaterade';
$string['updaterequestedcompetency'] = 'Uppdatera efterfrågade kompetenser';
$string['updatesettings'] = 'Uppdatera inställningar';
$string['update_workflow_settings'] = 'Inställningar för arbetsflöde uppdaterade';
$string['usepriority'] = 'Använd prioritet';
$string['userdrivenworkflowdesc'] = 'Användaren har kontroll över sin utvecklingsplan och kan göra de flesta åtgärder själva. Chefen kan se på planen men inte göra ändringar.';
$string['userdrivenworkflowname'] = 'Användardrivet arbetsflöde';
$string['view'] = 'Visa';
$string['viewitem'] = 'Visa post';
$string['workflow'] = 'Arbetsflöde';
$string['workflowsettings'] = 'Inställningar för arbetsflöde';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> avvaktas';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}\'s utvecklingsplaner';
$string['youareviewingxsplan'] = '<strong>Du tittar på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Du tittar på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> planer.</strong>';
