<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Frånvaro';
$string['addmoredimensions'] = 'Tomma för {$a} fler aspekter';
$string['correct'] = 'Korrekt';
$string['dimensioncomment'] = 'Kommentar';
$string['dimensioncommentfor'] = 'Kommentar för {$a}';
$string['dimensiondescription'] = 'Beskrivning';
$string['dimensiongrade'] = 'Betyg';
$string['dimensiongradefor'] = 'Betyg för {$a}';
$string['dimensionmaxgrade'] = 'Högsta möjliga betyg / Skala att använda';
$string['dimensionnumber'] = 'Aspekt {$a}';
$string['dimensionweight'] = 'Viktning';
$string['excellent'] = 'Utmärkt';
$string['good'] = 'Bra';
$string['incorrect'] = 'Ej korrekt';
$string['mustchoosegrade'] = 'Du måste välja ett betyg för denna aspekt';
$string['pluginname'] = 'Ackumulerande betygssättning';
$string['poor'] = 'Dåligt';
$string['present'] = 'Närvaro';
$string['scalename0'] = 'Ja/Nej (2 poäng)';
$string['scalename1'] = 'Närvaro/Frånvaro (2 poäng)';
$string['scalename2'] = 'Korrekt/Ej korrekt (2 poäng)';
$string['scalename3'] = 'Bra/Dåligt(3 poäng)';
$string['scalename4'] = 'Utmärkt/Undermåligt (4 poäng)';
$string['scalename5'] = 'Utmärkt/Undermåligt (5 poäng)';
$string['scalename6'] = 'Utmärkt/Undermåligt (7 poäng)';
$string['verypoor'] = 'Undermåligt';
