<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Kräv att deltagare genomför (eller inte genomför) en annan aktivitet';
$string['error_selectcmid'] = 'Du måste välja en aktivitet för genomförande-kriteriet';
$string['error_selectcmidpassfail'] = 'Du måste välje en aktivitet som har-villkoret för genomförande angivet till "Kräv betyg".';
$string['label_cm'] = 'Aktivitet eller resurs';
$string['label_completion'] = 'Krävd genomförande-status';
$string['missing'] = '(Saknar aktivitet)';
$string['option_complete'] = 'måste vara markerad som genomförd';
$string['option_fail'] = 'måste vara genomförd med icke godkänt betyg';
$string['option_incomplete'] = 'måste inte vara markerad som genomförd';
$string['option_pass'] = 'måste vara genomförd med godkänt betyg';
$string['pluginname'] = 'Begränsning via aktivitetsgenomförande';
$string['requires_complete'] = 'Aktiviteten <strong>{$a}</strong> är markerad som genomförd';
$string['requires_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> är genomförd och ej godkänd';
$string['requires_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> är genomförd och godkänd';
$string['requires_incomplete'] = 'Aktiviteten <strong>{$a}</strong>  är inte genomförd';
$string['requires_not_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> är inte genomförd och inte godkänd';
$string['requires_not_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> är inte genomförd och godkänd';
$string['title'] = 'Aktivitetsgenomförande';
