<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Lägg till en nytt inlägg';
$string['askaddentry'] = 'När användare kan göra inlägg i ordlistan, visa en länk med denna text';
$string['askinvisible'] = 'När användare inte kan se eller redigera ordlistan, visa denna text (utan länk)';
$string['askviewglossary'] = 'När användare kan se ordlistan men inte göra inlägg, visa en länk med denna text';
$string['glossary_random:addinstance'] = 'Lägg till ett nytt block för slumpmässigt inlägg från ordlista';
$string['glossary_random:myaddinstance'] = 'Lägg till ett nytt block med Slumpmässigt bidrag från ordlista på Mina aktiviteter';
$string['intro'] = 'Se till att du har minst en ordlista med minst ett inlägg för denna kurs. Sen kan du justera följande inställningar';
$string['invisible'] = '(fortsättning följer)';
$string['lastmodified'] = 'Det senast modifierade inlägget';
$string['nextalpha'] = 'Alfabetisk ordning';
$string['nextone'] = 'Nästa inlägg';
$string['noentriesyet'] = 'Det finns ännu inga inlägg i den valda ordlistan.';
$string['notyetconfigured'] = 'Konfigurera det här blocket med hjälp av ikonen för redigering.';
$string['notyetglossary'] = 'Du behöver minst ha en ordlista som kan väljas.';
$string['pluginname'] = 'Slumpade inlägg från ordlista';
$string['random'] = 'Slumpmässigt inlägg';
$string['refresh'] = 'Dagar innan ett nytt inlägg väljs';
$string['select_glossary'] = 'Ta inlägg från den här ordlistan';
$string['showconcept'] = 'Visa koncept (rubrik) för varje inlägg';
$string['title'] = 'Titel';
$string['type'] = 'Hur ett nytt inlägg väljs';
$string['viewglossary'] = 'Visa alla inlägg';
$string['whichfooter'] = 'Du kan visa länkar till händelser i ordlistor som det här blocket är kopplat till. Blocket kommer bara att visa länkar till händelser som är aktiverade för den ordlistan.';
