<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Standard höjd';
$string['defaultheightdesc'] = 'Mediespelarens höjd om en höjd inte angivits och mediafilens höjd inte kunde förstås av spelaren.';
$string['defaultwidth'] = 'Standard bredd';
$string['defaultwidthdesc'] = 'Mediespelarens höjd om en bredd inte angivits och mediafilens höjd inte kunde förstås av spelaren.';
$string['extensions'] = 'Tillägg:  {$a}';
$string['legacyheading'] = 'Vanliga mediaspelare';
$string['legacyheading_desc'] = 'Dessa spelare används ine så ofta på webben och kräver webläsarplugins som inte alltid finns installerade hos användaren.';
$string['managemediaplayers'] = 'Hantera mediaspelare';
$string['mediaformats'] = 'Tillgängliga spelare';
$string['mediaformats_desc'] = 'När spelare är aktiverade, så kan mediafiler bäddas in genom att använda filter för multimedia-plugin (om aktiverade) eller genom att använda en fil eller URL resurs. När de inte är aktiverade, så är dessa format inte inbäddade och användare kan ladda ned eller följa länkar till dessa resurser.

När två spelare stödjer samma format kommer aktivering av båda att öka kompatibiliteten för olika enheter såsom mobiltelefoner. Det är möjligt att öka kompatibiliteten ytterligare genom att tillhandahålla flera filer med olika format för samma videoklipp.';
$string['mediasettings'] = 'Media inbäddning';
$string['supports'] = 'Stödjer';
$string['videoextensions'] = 'Video: {$a}';
