<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB bok';
$string['application/msword'] = 'Word-dokument';
$string['application/pdf'] = 'PDF-dokument';
$string['application/vnd.moodle.backup'] = 'Moodle säkerhetskopia';
$string['application/vnd.ms-excel'] = 'Kalkylblad Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 macro-enabled workbook';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint presentation';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Spreadsheet';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument Spreadsheet-mall';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Text-dokument';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Text-mall';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Web page-mall';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 presentation';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 bildspel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 kalkylblad';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 mall';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 dokument';
$string['application/xhtml_xml'] = 'XHTML dokument';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote-presentation';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers-kalkylblad';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages-dokument';
$string['application/x-javascript'] = 'JavaScript källa';
$string['application/x-shockwave-flash'] = 'Flash-animering';
$string['archive'] = 'Arkiv ({$a->EXT})';
$string['audio'] = 'Ljudfil ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'fil';
$string['group:archive'] = 'Arkivera filer';
$string['group:audio'] = 'Audio-filer';
$string['group:document'] = 'Dokumentfiler';
$string['group:html_audio'] = 'Audio-filer som stöds inbyggt i webbläsare';
$string['group:html_track'] = 'HTML spårfiler';
$string['group:html_video'] = 'Video-filer som stöds inbyggt i webbläsare';
$string['group:image'] = 'Bildfiler';
$string['group:presentation'] = 'Presentationsfiler';
$string['group:sourcecode'] = 'Källkod';
$string['group:spreadsheet'] = 'Kalkylbladsfiler';
$string['group:video'] = 'Video-filer';
$string['group:web_audio'] = 'Audio-filer som används på webben';
$string['group:web_file'] = 'Webbfiler';
$string['group:web_image'] = 'Bildfiler som används på webben';
$string['group:web_video'] = 'Videofiler som används på webben';
$string['image'] = 'Bild ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows-ikon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Komma-separerade värden';
$string['text/html'] = 'HTML-dokument';
$string['text/plain'] = 'textfil';
$string['text/rtf'] = 'RTF-dokument';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Videofil ({$a->EXT})';
