<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['noauthtoken'] = 'Det har inte kommit någon "token" för autentisering från google. Se till att du tillåter att Totara får tillgång till ditt googlekonto.';
$string['nooauthcredentials'] = 'OAuth-användaruppgifter krävs.';
$string['nooauthcredentials_help'] = 'För att använda portfolio-pluginen Google Drive, så måste du konfigurera OAuth-användaruppgifter i portfolio-inställningarna.';
$string['nosessiontoken'] = 'Det finns inte någon "token" för session som förhindrar export till google.';
$string['oauthinfo'] = '<p>För att använda denna plugin, så måste du registrera din webbplats hos Google, såsom beskrivs i dokumentationen<a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Som en del av registreringsprocessen, så behöver du ange följande URL som \'Auktoriserade omdirigerings-URL:er\':</p><p>{$a->callbackurl}</p><p>När du registrerat dig, så kommer du att få ett klient-ID och en hemlighet som kan användas för att konfigurera alla Google Drive och Picasa-plugins.</p>';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'Hemlighet';
$string['sendfailed'] = 'Det gick inte att överföra filen {$a} till google';
