<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Beskrivning av inlämningsuppgift';
$string['assignmentintro'] = 'Inlämningsuppgift intro';
$string['assignmentname'] = 'Namn på inlämningsuppgift';
$string['assignmenttype'] = 'Typ av inlämningsuppgift';
$string['feedbackcomment'] = 'Feedback-kommentar';
$string['gradescalevalues'] = 'Betygskalevärden';
$string['lastmodifiedgrade'] = 'Senast modifierat (betyg)';
$string['lastmodifiedsubmission'] = 'Senast modifierat (inlämning)';
$string['maxgrade'] = 'Maxbetyg';
$string['mingrade'] = 'Minimibetyg';
$string['nograde'] = 'Inget betyg';
$string['sourcetitle'] = 'Inlämnade uppgifter';
$string['status_graded'] = 'Betygsatt';
$string['status_notsubmitted'] = 'Inte inlämnad';
$string['status_submitted'] = 'Inlämnad';
$string['submissiongrade'] = 'Inlämningsbetyg';
$string['submissionstatus'] = 'Inlämningsstatus';
$string['type_assignment'] = 'Inlämning';
$string['type_base'] = 'Betyg';
$string['type_comment'] = 'Inlämning';
$string['type_grade_grades'] = 'Betyg';
$string['type_scale'] = 'Betyg';
