<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['configplugin'] = 'Konfiguration av Picasa-lagringsplats';
$string['oauthinfo'] = '<p> För att använda denna plugin, måste du registrera din webbplats hos Google, som beskrivs i dokumentationen <a href="{$a->docsurl}">Google OAuth 2,0 installationen</a> . </p><p> Som en del av registreringsprocessen måste du ange följande webbadress som &quot;godkänd Redirect URI \': </p><p> {$a->callbackurl} </p><p> När du registrerat dig kommer du att få ett client-ID och hemlighet som kan användas för att konfigurera alla Google Drive och Picasa plugins. </p>';
$string['picasa:view'] = 'Visa Picasa-katalogen';
$string['pluginname'] = 'Picasa webbalbum';
$string['secret'] = 'Hemlighet';
