<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Text-alternativ till logo';
$string['alttextdesc'] = 'Texten som visas när en bild inte kan visas. Denna text läses också av skärmläsare.';
$string['backgroundfixed'] = 'Bakgrund låst';
$string['backgroundfixed_desc'] = 'Använd denna inställning för att låsa bakgrundsbilden på sidan.';
$string['backgroundimage'] = 'Bakgrundsbild';
$string['backgroundimage_desc'] = 'Bilden som visas som bakgrund på webbplatsen.';
$string['backgroundposition'] = 'Positionering av bakgrund';
$string['backgroundpositioncenterbottom'] = 'Center nederkant';
$string['backgroundpositioncentercenter'] = 'Center center';
$string['backgroundpositioncentertop'] = 'Center överkant';
$string['backgroundposition_desc'] = 'Positioneringen av bakgrundsbilden. Notera att detta kan vara dolt bakom sidhuvudet eller sidfoten.';
$string['backgroundpositionleftbottom'] = 'Vänster nederkant';
$string['backgroundpositionleftcenter'] = 'Vänster center';
$string['backgroundpositionlefttop'] = 'Vänster överkant';
$string['backgroundpositionrightbottom'] = 'Höger nederkant';
$string['backgroundpositionrightcenter'] = 'Höger center';
$string['backgroundpositionrighttop'] = 'Höger överkant';
$string['backgroundrepeat'] = 'Repetera bakgrund';
$string['backgroundrepeat_desc'] = 'Definiera hur bakgrundsbilden ska repeteras.';
$string['backgroundrepeatnorepeat'] = 'Ingen repetition';
$string['backgroundrepeatrepeat'] = 'Repetera';
$string['backgroundrepeatrepeatx'] = 'Repetera horisontellt';
$string['backgroundrepeatrepeaty'] = 'Repetera vertikalt';
$string['bodybackground'] = 'Bakgrundsfärg';
$string['bodybackground_desc'] = 'Huvudfärgen som ska användas för bakgrunden.';
$string['buttoncolor'] = 'Knappfärg';
$string['buttoncolordesc'] = 'Detta anger bakgrundsfärgen på knappar.';
$string['choosereadme'] = 'Detta är ett  anpassningsbart Totara-tema, som kan anpassas grafiskt via inställningar.';
$string['contentbackground'] = 'Bakgrundsfärg för huvudinnehåll';
$string['contentbackground_desc'] = 'Bakgrundsfärgen för det huvudsakliga innehållet på webbplatsen.';
$string['customcss'] = 'Anpassad CSS';
$string['customcssdesc'] = 'Den CSS-kod du anger här kommer att läggas till på varje sida, vilket gör det enkelt att anpassa detta tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Välj eller ladda upp den bildfil som ska användas som webbplatsens favicon, ikonen måste vara i formatet *.ico.';
$string['footnote'] = 'Fotnot';
$string['footnotedesc'] = 'Det som du lägger till i denna textarea kommer att visas i sidfoten på hela din Totara-webbplats.';
$string['headerbgc'] = 'Bakgrundsfärg för sekundärt innehåll';
$string['headerbgcdesc'] = 'Anger bakgrundsfärgen i huvudrubriksblocket och andra block.';
$string['linkcolor'] = 'Länkfärg';
$string['linkcolordesc'] = 'Här anges färg för länkar i temat.';
$string['linkvisitedcolor'] = 'Färg för besökta länkar';
$string['linkvisitedcolordesc'] = 'Här anges länkfärg för besökta länkar';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Välj eller ladda upp den bildfil som ska användas som webbplatsens logotyp';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Huvud';
$string['region-side-post'] = 'Höger';
$string['region-side-pre'] = 'Vänster';
$string['textcolor'] = 'Textfärg';
$string['textcolor_desc'] = 'Färg på texten';
