<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_managefiles', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tinymce_managefiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfilesok'] = 'Det finns inga saknade eller icke använda filer';
$string['deleteselected'] = 'Radera valda filer';
$string['hasmissingfiles'] = 'Varning! Följande filer som har referenser i textarean verkar saknar:';
$string['manageareafiles'] = 'Hantera inbäddade filer i text-editorn';
$string['managefiles:desc'] = 'Hantera inbäddade filer';
$string['pluginname'] = 'Hantera inbäddade filer';
$string['refreshfiles'] = 'Uppdatera listan över saknade och oanvända filer';
$string['unusedfilesdesc'] = 'Följande inbäddade filer används inte i text-arean:';
$string['unusedfilesheader'] = 'Oanvända filer';
