<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Är du säker?';
$string['areyousuremessage'] = 'Är du säker på att du vill uppgradera inlämningsuppgiften "{$a->name}"?';
$string['assignmentid'] = 'Assignment ID';
$string['assignmentnotfound'] = 'Inlämningsuppgift kunde inte hittas (id={$a})';
$string['assignmentsperpage'] = 'Inlämningsuppgifter per sida';
$string['assignmenttype'] = 'Typ av inlämningsuppgift';
$string['backtoindex'] = 'Tillbaka till index';
$string['batchoperations'] = 'Bulk-operationer';
$string['batchupgrade'] = 'Uppgradera multipla inlämningsuppgifter';
$string['confirmbatchupgrade'] = 'Bekräfta uppgradering av inlämningsuppgifter i bulk';
$string['conversioncomplete'] = 'Inlämningsuppgift konverterad';
$string['conversionfailed'] = 'Konverteringen av inlämningsuppgift lyckades inte. Loggen från uppgraderingen är: <br />{$a}';
$string['listnotupgraded'] = 'Lista inlämningsuppgifter som inte har uppgraderats';
$string['listnotupgraded_desc'] = 'Du kan uppgradera individuella inlämningsuppgifter härifrån';
$string['noassignmentsselected'] = 'Inga inlämningsuppgfter valda';
$string['noassignmentstoupgrade'] = 'Det finns inga inlämningsuppgifter som kräver uppgradering';
$string['notupgradedintro'] = 'Denna sida listar inlämningsuppgifterna som skapats med en äldre version av Totara som inte har uppgraderats till den nya inlämningsuppgiftsmodulen i Totara 2,4. Inte alla inlämningsuppgifter kan uppgraderas - om de har skapats med en anpassas inlämningsuppgift subtyp, så kommer denna subtyp att behöva uppgraderas till det nya plugin-format för att slutföra uppgraderingen.';
$string['notupgradedtitle'] = 'Inlämningsuppgifter som inte uppgraderats';
$string['pluginname'] = 'Uppgraderingshjälp för Inlämningsuppgift';
$string['select'] = 'Välj';
$string['submissions'] = 'Inlämningar';
$string['supported'] = 'Uppgradera';
$string['unknown'] = 'Okänd';
$string['updatetable'] = 'Uppdatera tabell';
$string['upgradable'] = 'Uppgraderingsbara';
$string['upgradeall'] = 'Uppgradera alla inlämningsuppgifter';
$string['upgradeallconfirm'] = 'Uppgradera alla inlämningsuppgifter?';
$string['upgradeassignmentfailed'] = 'Resultat: Uppgradering misslyckad. Logg från uppgraderingen: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Resultat: Uppgradering lyckad';
$string['upgradeassignmentsummary'] = 'Uppgradera inlämningsuppgift {$a->name} (Kurs: {$a->shortname})';
$string['upgradeprogress'] = 'Uppgradera inlämningsuppgift {$a->current} av {$a->total}';
$string['upgradeselected'] = 'Uppgradera valda inlämningsuppgifter';
$string['upgradeselectedcount'] = 'Uppgradera {$a} valda inlämningsuppgifter?';
$string['upgradesingle'] = 'Uppgradera enskild inlämningsuppgift';
$string['viewcourse'] = 'Visa kursen med den konverterade inlämningsuppgiften';
