<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'sv', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Tillgänglig';
$string['currentsetup'] = 'Nuvarande inställningar';
$string['description'] = 'Konfiguration av flavour: {$a}';
$string['disabled'] = 'Inaktiverad';
$string['enforceflavour'] = 'Framtvinga nuvarande flavour';
$string['features'] = 'Avancerad funktionalitet';
$string['flavouroverview'] = 'Funktionsöversikt';
$string['helpabout'] = 'Om {$a}';
$string['off'] = 'Av';
$string['on'] = 'På';
$string['pluginname'] = 'Flavours';
$string['setting_core_audiencevisibility'] = 'Målgruppsbaserad synlighet';
$string['setting_core_audiencevisibility_desc'] = 'Målgruppsbaserad synlighet låter dig begränsa katalogen så att deltagare endast kan se de kurser, kursprogram och certifieringar som är angivna utifrån de målgrupper deltagarna tillhör.';
$string['setting_core_enableappraisals'] = 'Utvärderingar';
$string['setting_core_enableappraisals_desc'] = 'Webbaserade utvärderingar är anpassade formulär som administratörer skapar för att gör det möjligt för deltagare, chefer, chefers chefer och utvärderare att svara på frågor och utvärdera deltagarens progress mot mål och komponenter från utvecklingsplan.';
$string['setting_core_enablebadges'] = 'Utmärkelser';
$string['setting_core_enablebadges_desc'] = 'Utmärkelser är digitala certifikat som utfärdas till deltagare manuellt eller automatiskt baserat på genomförande av aktiviteter och kurser.';
$string['setting_core_enablecertifications'] = 'Certifieringar';
$string['setting_core_enablecertifications_desc'] = 'Certifieringar gör det möjligt att kurser kan genomföras sekventiellt, sätta förkunskapskrav och kräva att deltagare omcertifierar sig på schemalagd basis.';
$string['setting_core_enablecompetencies'] = 'Kompetenser';
$string['setting_core_enablecompetencies_desc'] = 'Totaras kompetenser gör det möjligt för administratörer att definiera de kunskaper och färdigheter som en deltagare behöver uppnå och som chefer kan utvärdera.';
$string['setting_core_enablecourserpl'] = 'Lärhistorik';
$string['setting_core_enablecourserpl_desc'] = 'Lärhistorik gör det möjligt för deltagare att se sin historik i Totara, inklusive de kurser, kompetenser, kursprogram och certifieringar som de har blivit tilldelade.';
$string['setting_core_enablefeedback360'] = '360 Feedback';
$string['setting_core_enablefeedback360_desc'] = '360° feedback ger stöd för individuella användare att få feedback om sin prestation från kollegor eller andra användare.';
$string['setting_core_enableglobalrestrictions'] = 'Rapportbegränsningar';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globala rapportbegränsningar gör det möjligt att sätta regler för hur data i rapporter kan begränsas utifrån vilka användares data rapport-användaren får se.';
$string['setting_core_enablegoals'] = 'Mål';
$string['setting_core_enablegoals_desc'] = 'Mål gör det möjligt för en organisation att definiera mål som medarbetare kan uppnå. Mål kan tilldelas automatiskt utifrån medarbetarens organisation, position, målgrupp eller tilldelas till en individ - och chefer kan följa medarbetarnas måluppfyllelse.';
$string['setting_core_enablelearningplans'] = 'Utvecklingsplaner';
$string['setting_core_enablelearningplans_desc'] = 'Utvecklingsplaner är individuella planer som gör det möjligt för deltagare och deras chefer att tilldela och följa framsteg i kurser, kompetenser, mål och kursprogram.';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'Dashboard för Team gör det möjligt för chefer att få en direkt överblick över sina direktrapporterande medarbetares användarprofiler, lärarledda utbildningar, utvecklingsplaner, historik, utvecklingsplaner och performance management-funtkionalitet.';
$string['setting_core_enablepositions'] = 'Positioner';
$string['setting_core_enablepositions_desc'] = 'Positionshierarkier gör det möjligt för dig att ange användarnas positioner (befattingar/jobbroller) i systemet, vilket gör det möjligt att automatiskt tilldela lärande och kompetenser samt filtrera i rapporter.';
$string['setting_core_enableprograms'] = 'Kursprogram';
$string['setting_core_enableprograms_desc'] = 'Kursprogram gör det möjligt att tillhandahålla kurser i ett sekventiellt flöde, där förkunskaper kan krävas, samt möjliggöra för deltagare att bli automatiskt tilldelade baserat på deras position, organisation eller målgrupper.';
$string['setting_core_enablereportcaching'] = 'Cachning av rapport';
$string['setting_core_enablereportcaching_desc'] = 'En beskrivning av rapport-cachning';
$string['setting_core_enableteam'] = 'Mitt Team';
$string['setting_core_enableteam_desc'] = 'Dashboard för Team gör det möjligt för chefer att direkt få en överblick över sina direktrapporterande medarbetare, deras användarprofiler, klassrumskurser, utvecklingsplaner och performance management.';
$string['setting_core_enabletotaradashboard'] = 'Dashboards';
$string['setting_core_enabletotaradashboard_desc'] = 'Med dashboards kan olika inloggade användare i Totara ta del av olika funktionalitet och rapporter, utifrån olika dashboards som har designats för olika användare.';
$string['setting_core_enhancedcatalog'] = 'Utökad kurskatalog';
$string['setting_core_enhancedcatalog_desc'] = 'Den utökade kurskatalogen gör det möjligt för webbplatsadministratörer att avgöra vilken information och vilka filter som ska visas för delttagare. Utifrå detta kan deltagarna söka och filtrera för att hitta kurser, kursprogram och certifieringar.';
$string['setting_core_feature_audiencemanagement'] = 'Målgruppshantering';
$string['setting_core_feature_audiencemanagement_desc'] = 'Målgruppshantering låter dig skapa regeluppsättningar för att dynamiskt gruppera användare och automatiskt tilldela utbildningar, roller, kurssynlighet, tillgång till dashboards och menyval.';
$string['setting_core_feature_facetoface'] = 'Seminarie-aktiviteter';
$string['setting_core_feature_facetoface_desc'] = 'Aktiviteten seminarium hanterar lärarledda utbildningar, och kan låta användare boka sig på tillfällen, få automatiska notifieringar och se sina kommande och tidigare bokingar i sin kalender. Instruktörer kan anmäla deltagare, visa/skriva ut deltagarlista och hantera närvaro.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organisatoriska hierarkier';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Organisatoriska hierarkier låter dig definiera de regioner, enheter, avdelningar och team som din organisation består av och kan användas för att automatisera tilldelning av utbildningar och filtrera i rapporter.';
$string['setting_core_feature_reportbuilder'] = 'Rapportbyggare';
$string['setting_core_feature_reportbuilder_desc'] = 'Rapportbyggare låter administratörer skapa och redigera rapporter samt göra dem tillgängliga för användare utifrån deras roller. Användare kan se rapportdata, filtrera och spara, exportera data och schemalägga rapporter så att de skickas automatiskt via e-post.';
$string['settinglocked'] = 'Denna inställning har låsts';
$string['unavailable'] = 'Otillgänglig';
$string['unknown'] = 'Okänd';
