<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Data Generator';
$string['progress_assigncompetenciestohierarchy'] = 'Slumpmässig tilldelning av kompetenser till {$a}';
$string['progress_assigncoursecompetencies'] = 'Slumpmässig tilldelning av kurser till kompetenser';
$string['progress_assignfail'] = 'Kan inte tilldela en {$a} eftersom ingen existerar';
$string['progress_assigngoalstohierarchy'] = 'Slumpmässig tilldelning av mål till {$a}';
$string['progress_assigngoalusergroups'] = 'Slumpmässig tilldelning av användargrupper till mål';
$string['progress_assignhierarchy'] = 'Tilldelar primär position till användare ({$a})';
$string['progress_assignusers'] = 'Tilldelar användare till kursprogram';
$string['progress_completedcoursecategory'] = 'Slutfört kurskategori ({$a})';
$string['progress_completedcreationofappraisals'] = 'Slutfört utvärdering {$a}';
$string['progress_completedhierarchy'] = 'Slutfört {$a->type} hierarki ({$a->time})';
$string['progress_completedlearningplan'] = 'Slutfört utvecklingsplan  ({$a})';
$string['progress_createactivities'] = 'Skapar aktiviteter ({$a})';
$string['progress_createaudience'] = 'Skapar målgrupper ({$a})';
$string['progress_createcertifications'] = 'Skapar certifieringar ({$a})';
$string['progress_createplan'] = 'Skapar utvecklingsplan ({$a})';
$string['progress_createprograms'] = 'Skapar kursprogram ({$a})';
$string['progress_creatingappraisal'] = 'Skapar utvärdering {$a}';
$string['progress_creatingcoursecategory'] = 'Skapar kurskategori {$a}';
$string['progress_creatinghierarchy'] = 'Skapar slumpmässigt upp till  {$a->number} {$a->type} hierarkier benämnda {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Skapar slumpmässigt upp till  {$a->number} {$a->type} underliggande hierarkier';
$string['progress_creatinghierarchyframework'] = 'Skapar {$a->type} ramverk {$a->name}';
$string['progress_creatinglearningplan'] = 'Skapar utvecklingsplan {$a}';
$string['progress_planassigncompetencies'] = 'Slumpmässig tilldelning av upp till  {$a} kompetenser till plan';
$string['progress_planassigncourses'] = 'Slumpmässig tilldelning av upp till  {$a} kurser till plan';
$string['progress_planassignobjectives'] = 'Slumpmässig tilldelning av upp till  {$a} mål till plan';
$string['progress_planassignprograms'] = 'Slumpmässig tilldelning av upp till  {$a} kursprogram till plan';
