<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'sv', branch 't10-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Uppnådda';
$string['addassignedcompetencies'] = 'Tilldela kompetenser';
$string['addassignedcompetencytemplates'] = 'Tilldela kompetensmallar';
$string['addassignedgoals'] = 'Tilldela mål';
$string['addassignedgoaltemplates'] = 'Tilldela målmallar';
$string['addaudience'] = 'Lägg till målgrupp';
$string['addcohorts'] = 'Lägg till målgrupp(er)';
$string['addcompanygoaltype'] = 'Lägg till en ny typ för organisatoriska mål';
$string['addcompetency'] = 'Lägg till Kompetens';
$string['addcourseevidencetocompetencies'] = 'Lägg till kursbevis till kompetenser';
$string['addcourseevidencetocompetency'] = 'Lägg till kursbevis till kompetens';
$string['addcourseevidencetogoal'] = 'Lägg till kursbevis till mål';
$string['addcourseevidencetogoals'] = 'Lägg till kursbevis till mål';
$string['adddepthlevel'] = 'Lägg till ny djupnivå';
$string['addedcompetency'] = 'Kompetensen "{$a}" har lagts till';
$string['addedgoal'] = 'Målet "{$a}" har lagts till';
$string['addedorganisation'] = 'Organisationen "{$a}" har lagts till';
$string['addedposition'] = 'Positionen "{$a}" har lagts till';
$string['addgoal'] = 'Lägg till mål';
$string['addgoalcompany'] = 'Lägg till organisatoriskt mål';
$string['addgoalpersonal'] = 'Lägg till individuellt mål';
$string['addgoals'] = 'Lägg till mål';
$string['additionaloptions'] = 'Ytterligare alternativ';
$string['addmultiplenewcompetency'] = 'Lägg till flera kompetenser';
$string['addmultiplenewgoal'] = 'Lägg till flera mål';
$string['addmultipleneworganisation'] = 'Lägg till flera organisationer';
$string['addmultiplenewposition'] = 'Lägg till flera positioner';
$string['addnewcompetency'] = 'Lägg till ny kompetens';
$string['addnewgoal'] = 'Lägg till nytt mål';
$string['addneworganisation'] = 'Lägg till ny organisation';
$string['addnewposition'] = 'Lägg till ny position';
$string['addnewscalevalue'] = 'Lägg till nytt skalvärde';
$string['addnewtemplate'] = 'Lägg till ny kompetensmall';
$string['addorganisation'] = 'Lägg till organisation';
$string['addorganisations'] = 'Lägg till organisation(er)';
$string['addpersonalgoaltype'] = 'Lägg till en ny typ för personliga mål';
$string['addposition'] = 'Lägg till position';
$string['addpositions'] = 'Lägg till position(er)';
$string['addtype'] = 'Lägg till en ny typ';
$string['aggregationmethod'] = 'Sammanslagningsmetod';
$string['aggregationmethod1'] = 'Alla';
$string['aggregationmethod2'] = 'Någon';
$string['aggregationmethod3'] = 'Av';
$string['aggregationmethod4'] = 'Enhet';
$string['aggregationmethod5'] = 'Del';
$string['aggregationmethod6'] = 'Viktad summa';
$string['aggregationmethod7'] = 'Viktat medelvärde';
$string['aggregationmethodview'] = '{$a} sammanslagningsmetod';
$string['allcompetencyscales'] = 'Alla kompetensskalor';
$string['allframeworks'] = 'Alla ramverk';
$string['allgoalscales'] = 'Alla målskalor';
$string['allowsignupmanager'] = 'Chef';
$string['allowsignupmanager_help'] = 'När denna inställning är vald, och självregistrering är aktiverat, så kommer fältet chef vara tillgängligt för användare vid registrering.';
$string['allowsignupmanagersecurityrisk'] = 'Säkerhetsrisk: Med denna inställning aktiverad, så kommer information om användare att bli offentlig.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Med denna inställning, och när Självregistrering är aktiverat, så kommer organisationsfältet att vara tillgängligt för användare vid deras registrering.';
$string['allowsignuporganisationsecurityrisk'] = 'Säkerhetsrisk: Var medveten om att när detta val är aktiverat, så kommer information om organisationer att vara offentlig.';
$string['allowsignupposition'] = 'Position';
$string['allowsignuppositionfields'] = 'Organisation';
$string['allowsignupposition_help'] = 'När denna inställning är vald, och självregistrering är aktiverat, så kommer fältet position vara tillgängligt för användare vid registrering.';
$string['allowsignuppositionsecurityrisk'] = 'Säkerhetsrisk: Var medveten om att när detta val är aktiverat, så kommer information om positioner att vara offentlig.';
$string['alltypes'] = 'Alla typer';
$string['andchildren'] = '(och underliggande)';
$string['appraiser'] = 'Utvärderare';
$string['assign'] = 'Tilldela';
$string['assigncohort'] = 'Målgrupp';
$string['assigncompetencies'] = 'Tilldela kompetenser';
$string['assigncompetency'] = 'Tilldela kompetens';
$string['assigncompetencytemplate'] = 'Tilldela kompetensmall';
$string['assigncompetencytemplates'] = 'Tilldela kompetensmallar';
$string['assigncoursecompletion'] = 'Tilldela genomförande av kurs';
$string['assigncoursecompletions'] = 'Tilldela genomförande av kurser';
$string['assigncoursecompletiontocompetencies'] = 'Tilldela genomförande av kurser till kompetenser';
$string['assigncoursecompletiontocompetency'] = 'Tilldela genomförande av kurs till kompetens';
$string['assigncoursecompletiontogoal'] = 'Tilldela kursgenomförande till mål';
$string['assigncoursecompletiontogoals'] = 'Tilldela kursgenomförande till mål';
$string['assignedcompetencies'] = 'Tilldelade kompetenser';
$string['assignedcompetenciesandtemplates'] = 'Tilldelade kompetenser och kompetensmallar';
$string['assignedcompetencytemplates'] = 'Tilldelade kompetensmallar';
$string['assignedgoals'] = 'Tilldelade mål';
$string['assignedgoalsandtemplates'] = 'Tilldelade mål och målmallar';
$string['assignedgoaltemplates'] = 'Tilldelade målmallar';
$string['assignedonly'] = 'Tilldelad men inte använd';
$string['assigngoal'] = 'Tilldela mål';
$string['assigngoals'] = 'Tilldela mål';
$string['assigngoaltemplate'] = 'Tilldela målmall';
$string['assigngoaltemplates'] = 'Tilldela målmallar';
$string['assigngroup'] = 'Tilldela grupp av användare';
$string['assignnewcompetency'] = 'Tilldela ny kompetens';
$string['assignnewevidenceitem'] = 'Tilldela nytt bevis';
$string['assignnewgoal'] = 'Tilldela nytt mål';
$string['assignorganisation'] = 'Organisation';
$string['assignposition'] = 'Position';
$string['assignrelatedcompetencies'] = 'Tilldela relaterade kompetenser';
$string['assignrelatedgoals'] = 'Tilldela relaterade mål';
$string['availablex'] = 'Tillgänglig {$a}';
$string['bulkactions'] = 'Bulk-åtgärder';
$string['bulkaddfailed'] = 'Det gick inte att lägga till de posterna till hierarkin';
$string['bulkadditemnames'] = 'Lägg till poster i bulk';
$string['bulkadditemnames_help'] = 'Denna funktionalitet för att lägga till poster i bulk används främst om du endast vill skapa enkla poster, på samma plats i ramverket, med samma typ och utan tilläggsinformation såsom ID-nummer och Kortnamn.

Om du vill ha mer kontroll avseende att definiera fältvärden såsom kortnamn, ID-nummer eller unika posttyper så bör du istället använda verktyget HR Import.';
$string['bulkaddnoitems'] = 'Inga poster hittades';
$string['bulkaddparenterror'] = 'Kunde inte hitta överliggande nivå för post \'{$a}\'.Kontrollera antalet mellanslag före dina postnamn och försäkra dig om att strukturen är korrekt - klicka på hjälp-ikonen för fler detaljer om formatet.';
$string['bulkaddsuccess'] = '{$a} poster tillagda till hierarkin';
$string['bulkdeletecompetency'] = 'Radera kompetenser i bulk';
$string['bulkdeletegoal'] = 'Radera mål i bulk';
$string['bulkdeleteorganisation'] = 'Radera organisationer i bulk';
$string['bulkdeleteposition'] = 'Radera positioner i bulk';
$string['bulkmovecompetency'] = 'Flytta kompetenser i bulk';
$string['bulkmovegoal'] = 'Flytta mål i bulk';
$string['bulkmoveorganisation'] = 'Flytta organisationer i bulk';
$string['bulkmoveposition'] = 'Flytta positioner i bulk';
$string['bulktypechanges'] = 'Omklassificering i bulk';
$string['bulktypechangesdesc'] = 'Omklassificera alla poster från typen:';
$string['cancelwithoutassigning'] = 'Avbryt utan att tilldela';
$string['cannotupdatedisplaysettings'] = 'Kunde inte uppdatera skärminställningar';
$string['changeto'] = 'Ändra till';
$string['changetype'] = 'Ändra typ';
$string['child'] = 'underliggande';
$string['children'] = 'underliggande';
$string['chooseappraiser'] = 'Välj utvärderare';
$string['chooseappraiser_help'] = 'Klicka **Välj utvärderare** för att välja användarens utvärderare.';
$string['choosecohort'] = 'Välj målgrupp';
$string['chooseevidencetype'] = 'Välj en bevistyp';
$string['choosemanager'] = 'Välj chef';
$string['choosemanager_help'] = 'Klicka **Välj chef** för att välja användarens chef.';
$string['chooseorganisation'] = 'Välj organisation';
$string['chooseorganisation_help'] = 'Klicka **Välj organisation** för att välja användarens organisation. Detta är användbart bland annat för rapportering.';
$string['chooseposition'] = 'Välj position';
$string['chooseposition_help'] = 'Klicka **Välj position** för att välja korrekta positionen (jobbrollen) för användaren. Detta är användbart bland annat för rapportering.';
$string['choosewhattodowithdata'] = 'Befintlig data i anpassat fält kan antingen raderas, eller migreras till andra anpassade fält. Migrerad data valideras inte, så du kan behöva verifiera och korrigera vissa poster.

Välj vad du vill göra med data i anpassat fält:';
$string['clearsearch'] = 'Rensa sök';
$string['clearselection'] = 'Rensa val';
$string['clickfornonjsform'] = 'Klicka här för ett icke-javascriptbaserad version av formuläret';
$string['clicktoassign'] = 'Klicka Tilldela-knappen för att välja en kompetens';
$string['clicktoassigngoal'] = 'Klicka tilldela-knappen för att välja ett mål';
$string['clicktoassigntemplate'] = 'Klicka Tilldela-knappen för att välja en kompetensmall';
$string['clicktoviewchildren'] = 'Klicka kompetensnamn för att visa underliggande kompetenser (om de finns).';
$string['clicktoviewchildrengoal'] = 'Klicka målnamn för att visa underliggande mål (om de finns)';
$string['cohortmembercount'] = 'Antal deltagare';
$string['cohortname'] = 'Målgruppsnamn';
$string['cohortnotfound'] = 'Målgrupp existerar ej';
$string['cohortnotselected'] = 'Inga målgrupper valda';
$string['cohorttypedynamic'] = 'Dynamisk';
$string['cohorttypeset'] = 'Fast';
$string['companygoal'] = 'Organisatoriskt mål';
$string['companygoaldetails'] = 'Visa målramverk';
$string['companygoals'] = 'Organisatoriska mål';
$string['competencies'] = 'Kompetenser';
$string['competenciesdisabled'] = 'Kompetenser är inte aktiverade på denna webbplats';
$string['competenciesusedincourse'] = 'Kompetenser använda i kursen';
$string['competency'] = 'Kompetens';
$string['competencyaddedframework'] = 'Kompetensramverket "{$a}" har lagts till';
$string['competencyaddnew'] = 'Lägg till ny kompetens';
$string['competencyaddnewframework'] = 'Lägg till nytt kompetensramverk';
$string['competencyaggregationmethod'] = 'Sammanslagningsmetod';
$string['competencyaggregationmethod_help'] = 'Aggregeringsmetoden anger hur systemet beräknar uppnådda kompetenser.

Om Alla är vald som aggregeringsmetod, så måste alla underliggande kompetenser uppnås för att den övre kompetensen skall anses som uppnådd.

Om Någon är vald som metod räcker det med att en av underliggande kompetenser uppnåtts för att övre kompetensen skall anses som uppnådd.

Om Av är vald som metod så uppdateras inte kompetensen automatiskt. (Den kan ändå manuellt markeras som uppnådd.)';
$string['competencyassigndeletecheck'] = 'Är du säker på att du vill ta bort denna kompetenstilldening?';
$string['competencybacktoallframeworks'] = 'Tillbaka till alla kompetensramverk';
$string['competencycreatetype'] = 'Kompetenstypen "{$a}" har skapats';
$string['competencycustomfields'] = 'Anpassade fält';
$string['competencydeletecheck'] = 'Är du helt säker på att du vill radera denna kompetens, dess underliggande kompetenser och all deras data?';
$string['competencydeletecheck11'] = 'Är du säker på att du vill radera kompetensen "{$a}"?
<br /><br />
Då tas följande data bort:<br />
-  "{$a}" -kompetensen';
$string['competencydeletecheckwithchildren'] = 'Är du säker på att du vill ta bort kompetensen "{$a->itemname}" och dess {$a->children_string}?
<br /><br />
Då tas följande data bort: <br />
-  "{$a->itemname}" -kompetensen och dess {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetensramverket {$a} och dess data har raderats helt.';
$string['competencydeletedtype'] = 'Kompetenstypen "{$a}" har raderats helt.';
$string['competencydeletemulticheckwithchildren'] = 'Är du säker på att du vill radera {$a->num} kompetens/kompetenser och {$a->childcount} {$a->children_string}?
<br /><br />
Då tas följande information bort: <br />
- {$a->num} kompetens/kompetenser och {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Anpassade fält för kompetensdjup';
$string['competencydepthlevelview'] = 'Visa nivå för kompetensdjup';
$string['competencydescription'] = 'Beskrivning';
$string['competencydescription_help'] = 'Ett fritextfält där fler uppgifter om den här kompetensen kan föras in. Informationen visas när hierarkilistan och den individuella kompetenssidan visas.';
$string['competencydetails'] = 'Kompetensuppgifter';
$string['competencyeditframework'] = 'Ändra kompetensramverk';
$string['competencyerror:createtype'] = 'Fel vid skapande av kompetenstyp  "{$a}"';
$string['competencyerror:deletedframework'] = 'Det gick inte att radera kompetensramverket {$a} och dess data';
$string['competencyerror:deletedtype'] = 'Fel vid radering av kompetenstyp "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Inga kompetenser i detta ramverk';
$string['competencyerror:updatetype'] = 'Fel vid uppdatering av kompetenstyp "{$a}"';
$string['competencyevidence'] = 'Kompetensbevis';
$string['competencyevidenceassessmenttype'] = 'Bedömningstyp';
$string['competencyevidenceassessmenttype_help'] = 'Fältet för bedömningstyp är ett fritextfält för övrig information om bedömningen av denna kompetens. Innehållet kan variera och fältet är valfritt.';
$string['competencyevidenceassessor'] = 'Bevisbedömare';
$string['competencyevidenceassessor_help'] = 'Du kan välja en kompetensbedömare, som är en användare som har bedömt att aktuell användare har färdighet inom aktuell kompetens. Bedömare är ett valfritt fält, så låt valet stå som "Välj en kompetensbedömare.." om du inte vill tilldela en bedömare.

Listan visar alla användare som har rollen bedömare. Om användaren som du vill lägga till saknas, eller inga val finns, så behöver du be en administratör lägga till denna roll på användaren.';
$string['competencyevidenceassessorname'] = 'Namn på bevisbedömare';
$string['competencyevidenceassessorname_help'] = 'Fältet bevisbedömares namn syftar på namnet på den organisation som gjorde bedömningen av användaren av den här kompetensen. Fältet är valfritt och kan lämnas tomt.';
$string['competencyevidencecompetency'] = 'Kompetensbevis';
$string['competencyevidencecompetency_help'] = 'Kompetensen som ska tilldelas till en användare. Om du redigerar en befintlig kompetensbevispost, så kan denna inte ändras. Du kan dock skapa en ny kompetensbevispost (om du har behörighet), genom att besöka användarens Lärhistorik och genom att klicka på \'Lägg till kompetensbevis\'.

När du skapar ett nytt kompetensbevis kan du välja mellan att lägga till bevis för en befintlig kompetens eller att skapa en ny kompetens. Om du väljer \'Välj en kompetens\' så kan välja från befintliga kompetenser. Om du väljer \'Skapa en ny kompetens\' så kan du välja ett ramverk och definiera den nya kompetensen.

Notera att du inte kan skapa två kompetensbevisposter som relaterar till samma användare och kompetens. Om du försöker göra detta så kommer du få en länk för att redigera den ursprungliga posten eller välja en annan kompetens.';
$string['competencyevidencecount'] = 'Bevisposter';
$string['competencyevidenceorganisation'] = 'Organisation för bevis';
$string['competencyevidenceorganisation_help'] = 'Detta val lagrar organisationen som användaren hörde till när den genomförde kompetensbevisposten. I de flesta fall kommer detta vara samma som användarens nuvarande organisation. Allt eftersom användare byter organisation över tid, så möjliggör detta att spåra vilken organisation användaren tillhörde vid genomförande. Detta är ett valfritt fält.';
$string['competencyevidenceposition'] = 'Position för bevis';
$string['competencyevidenceposition_help'] = 'Detta val lagrar position som användaren hade till när denne genomförde kompetensbevisposten. I de flesta fall kommer denna vara samma som användarens nuvarande position. Allt eftersom användare byter roller över tid, så möjliggör detta att spåra vilken position användaren tillhörde vid genomförande. Detta är ett valfritt fält.';
$string['competencyevidenceproficiency_help'] = 'Detta fält lagrar huruvida användaren är bedömd att ha tillräcklig färdighet inom tilldelad kompetens. Valen som finns tillgängliga beror på kompetensskalan som är tilldelad för vald kompetens, så kompetensen måste väljas före detta fält kan modifieras. En färdighet måste vara angiven för att kunna lägga till eller uppdatera en kompetensbevispost.';
$string['competencyevidencetimecompleted'] = 'Tid då bevis genomfördes';
$string['competencyevidencetimecompleted_help'] = 'En post om när kompetensbeviset genomfördes.';
$string['competencyevidenceuser'] = 'Kompetensbevis - användare';
$string['competencyevidenceuser_help'] = 'Användaren till vilken denna kompetensbevispost har tilldelats. Det är inte möjligt att återtilldela en kompetensbevispost till en annan användare. Om du har tillräcklig behörighet kan du skapa en ny kompetensbevispost för en användare genom att klicka på knappen på användarens lärhistorik. Du kan också redigera bevis för den användaren genom att hitta posten i rapporten och klicka på ikonen för att redigera.';
$string['competencyfeatureplural'] = 'Kompetenser';
$string['competencyframework'] = 'Kompetensramverk';
$string['competencyframeworkdescription'] = 'Beskrivning';
$string['competencyframeworkdescription_help'] = 'Ramverksbeskrivning är ett textfält där övrig information om ramverket lagras. Det visas på sidan för hantering av kompetenser, precis ovanför kompetensförteckningen.';
$string['competencyframeworkfullname'] = 'Fullständigt namn';
$string['competencyframeworkfullname_help'] = 'Fullständigt namn på ramverket är den kompletta titeln på ramverket.';
$string['competencyframeworkgeneral'] = 'Kompetensramverk';
$string['competencyframeworkgeneral_help'] = '**Kompetensramverk** upprättas för att rymma de färdigheter, den kunskap och den beteendekompetens du förväntar dig att de anställda ska uppnå.

Kompetenserna kan vara samlade under andra slags ramverk. Till exempel kan ett ramverk rymma alla nationella kompetensstandarder för branschen (tagna från ett branschorgan), medan ett annat ramverk kan rymma specifika kompetenser upprättade på plats.

Innan du upprättar ett kompetensramverk måste du upprätta en **Kompetensskala**.';
$string['competencyframework_help'] = 'Kompetenser är samlade eller kategoriserade och sparade i ett \'Kompetensramverk\'. När ett kompetensramverk är upprättat, kan man upprätta kompetenser inom det.';
$string['competencyframeworkidnumber'] = 'ID-nummer';
$string['competencyframeworkidnumber_help'] = 'Ramverkets ID-nummer är ett unikt nummer som kan användas för att beteckna ramverket.';
$string['competencyframeworkmanage'] = 'Hantera ramverk';
$string['competencyframeworks'] = 'Kompetensramverk';
$string['competencyframeworkscale'] = 'Kompetensramverksskala';
$string['competencyframeworkscale_help'] = 'Värden i kompetensskala gör det möjligt för dig att definiera kriterium för hur en kompetens kan mätas. Som exempel kan en skala ha tre värden \'kompetent, kompetent med handledning, ej kompetent\'.

Första steget är att lägga till en ny skala, därefter att lägga till värden på skalan som används för att definiera en deltagares framsteg inom en kompetens. Du kan lägga till så många värden som du önskar. Notera också inställningarna för Standard och Färdighets-värde.';
$string['competencyframeworks_help'] = '**Kompetensramverk** upprättas för att rymma de färdigheter, den kunskap och den beteendekompetens du förväntar dig att de anställda ska uppnå.

Kompetenserna kan vara samlade under andra slags ramverk. Till exempel kan ett ramverk rymma alla nationella kompetensstandarder för branschen (tagna från ett branschorgan), medan ett annat ramverk kan rymma specifika kompetenser upprättade på plats.

Innan du upprättar ett kompetensramverk måste du upprätta en **Kompetensskala**.';
$string['competencyframeworkshortname'] = 'Kortnamn för kompetensramverk';
$string['competencyframeworkshortname_help'] = 'Ramverkets kortnamn är avsett som kort referens till ramverkets fullständiga namn och kan användas i olika vyer.';
$string['competencyframeworkview'] = 'Visa ramverk';
$string['competencyfullname'] = 'Fullständigt namn för kompetens';
$string['competencyfullname_help'] = 'Fullständigt namn på kompetensen är kompetensens kompletta titel.';
$string['competencyidnumber'] = 'ID-nummer för kompetens';
$string['competencyidnumber_help'] = 'Kompetens-ID-numret är ett unikt nummer som kan användas för att beteckna kompetensen.';
$string['competencymanage'] = 'Hantera kompetenser';
$string['competencymissingname'] = 'Saknar kompetensnamn';
$string['competencymissingnameframework'] = 'Saknar kompetensramverksnamn';
$string['competencymissingnametype'] = 'Saknar kompetenstypsnamn';
$string['competencymissingshortname'] = 'Kortnamn för kompetens saknas';
$string['competencynoframeworks'] = 'Inga kompetensramverk definierade';
$string['competencynoframeworkssetup'] = 'Det finns inga kompetensramverk upprättade för denna webbplats.';
$string['competencynotypes'] = 'Inga kompetenstyper';
$string['competencyparent'] = 'Överliggande';
$string['competencyparent_help'] = '**Överliggande kompetens** låter dig hantera relationen överliggande-underliggande mellan kompetenser.

Välj **Överliggande kompetens** från rullgardinsmenyn. Väl **Topp** om du vill att kompetensen ska sitta högst upp i hierarkin.

Om du ändrar överliggande kompetensen för en post flyttas den och hamnar under dess nya överliggande post, samt att alla dess underliggande poster flyttar med.

**Observera:** för att upprätta överliggande poster måste du ha minst en annan post i ramverket. Annars visas inte det alternativet.';
$string['competencyplural'] = 'Kompetenser';
$string['competencyreturntoframework'] = 'Återgå till kompetensramverk';
$string['competencyscale'] = 'Kompetensskalor';
$string['competencyscaleassign'] = 'Kompetensskala';
$string['competencyscaleassign_help'] = 'En Kompetensskala definierar kriterierna med vilka en kompetens kan mätas. Det här är namnet på skalan som värdena läggs till.';
$string['competencyscaledefault'] = 'Standardvärde';
$string['competencyscaledefault_help'] = '**Standardvärdet** tilldelas automatiskt till en användare när de inte ännu har uppvisat färdigheten som krävs av kompetens specificerade bevisposter (genomförande av kurs/aktivitet, eller uppnå betyg i kurs/aktivitet).';
$string['competencyscaledescription'] = 'Beskrivning';
$string['competencyscale_help'] = '**Skala** är namnet på Kompetensskalan som används i kompetensramverket.

Kompetensskalan upprättas i kompetensramverket. Endast en kompetensskala kan användas i varje ramverk.

En ny kompetensskala kan upprättas under Hierarkier/Kompetenser/Hantera ramverk i menyn \'Webbplatsadministration\'.';
$string['competencyscaleinuse'] = 'Denna skala används (ex. användare har kompetenser markerade med värden från skalan). Skalvärden kan inte skapas, ändras eller raderas för att bevara datans integritet. Du kan ändå byta namn på skalvärdena men det kan förvåna användare då deras färdighet ändras utan varning.';
$string['competencyscaleproficient'] = 'Färdighetsvärde';
$string['competencyscaleproficient_help'] = 'Färdighetsvärden är ett sätt för systemet att spåra om en användare är \'kompetent\' inom en viss kompetens. Detta används för att visa framsteg i utvecklingsplaner samt notiser om kompetenser som förfallit då de ej är kompletta.
En användare är bedömd som \'kompetent\' om värdeskalan har färdighetsvärde ikryssat. Du kan ha flera skalvärden markerade med färdighetsvärde, men du måste ha minst ett skalvärde markerat med  färdighetsvärde. Färdighetsvärdet redigeras genom att redigera värdeskalan.

Det lägsta värdet som är markerat med färdighetsvärde ges automatiskt till användare som har uppvisat den färdighet som krävs genom kompetensens specificerade bevisposter (t ex genomförande av kurs/aktivitet, erhållit betyg i kurs/aktivitet).';
$string['competencyscales'] = 'Kompetensskalor';
$string['competencyscalescalename'] = 'Namn';
$string['competencyscalescalename_help'] = 'Namnet på Kompetensskalan som används av Kompetensramverket.';
$string['competencyscalescalevalues'] = 'Värden';
$string['competencyscalescalevalues_help'] = 'Ange värden för kompetensskalan (ett per rad) i ordningen mest kompetent till minst kompetent. Till exempel:

<p class="indent">
  <em> Kompetent<br /> Kompetent med tillsyn<br /> Ej kompetent<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Kompetensskalor';
$string['competencyscalesgeneral_help'] = '**Kompetensskalor** möjliggör definitionen av de kriterier med vilka en kompetens kan mätas. Till exempel kan en skala ha tre värden: \'kompetent, kompetent med tillsyn, ej kompetent\'.

Du måste upprätta en kompetensskala innan du upprättar ett kompetensramverk eller några kompetenser.';
$string['competencyscalevaluedescription'] = 'Beskrivning';
$string['competencyscalevaluedescription_help'] = 'En längre beskrivning av kompetensskalevärdet';
$string['competencyscalevalueidnumber'] = 'ID nummer för skalvärde';
$string['competencyscalevalueidnumber_help'] = 'Skal-ID-nummer är ett unikt nummer som används för att beteckna skalvärdet.';
$string['competencyscalevaluename'] = 'Namn för skalvärde';
$string['competencyscalevaluename_help'] = '**Namn på skalvärde** är namnet på kompetensens skalvärde som du lägger till eller redigerar.

Ett skalvärde används för att definiera en deltagares framsteg inom en kompetens. Du kan lägga till så många värden som du behöver.

**Notera:** kom ihåg att ange inställningar för Standard- och Färdighetsvärden.';
$string['competencyscalevaluenumeric'] = 'Kompetensskalenummervärde';
$string['competencyscalevaluenumericalvalue'] = 'Numeriskt värde för skalvärde';
$string['competencyscalevaluenumericalvalue_help'] = 'Skalvärdets numeriska värde är det numeriska värde associerat med skalvärdet.';
$string['competencyshortname'] = 'Kortnamn för kompetens';
$string['competencyshortname_help'] = 'Kompetenskortnamnet är kompetensens snabbreferensnamn och kan användas i visningssyfte.';
$string['competencytemplatefullname_help'] = 'Mallens fullständiga namn är kompetensmallens kompletta titel.';
$string['competencytemplategeneral_help'] = 'An **Kompetensmall** är ett sätt att samla ihop kompetenser från ett kompetensramverk.

När man upprättar ett kursevent, till exempel en introduktionskurs, kan det länkas till en kompetensmall kallad \'kompetenser för nyanställda\' och ett antal kompetenser tas automatiskt fram, istället för att upprepade gånger välja kompetenserna en efter en.';
$string['competencytemplatemanage'] = 'Hantera mallar';
$string['competencytemplates'] = 'Kompetensmallar';
$string['competencytemplateshortname_help'] = 'Mall-kortnamn är ett snabbreferensnamn tör kompetensmallen och kan användas i visningssyfte.';
$string['competencytype'] = 'Typ';
$string['competencytypecustomfields'] = 'Anpassade fält för kompetenstyp';
$string['competencytypedescription'] = 'Kompetenstypsbeskrivning';
$string['competencytypedescription_help'] = 'En längre textbeskrivning av kompetenstypen';
$string['competencytype_help'] = 'Administratörer kan skapa och tilldela kompetenstyper. Om en kompetens tilldelas en typ, ärver den alla anpassade fält som har tilldelats den typen. Detta gör att du kan organisera metadata som hör till dina kompetenser och bara visa de fält som varje kompetenssort behöver.';
$string['competencytypeidnumber'] = 'ID-nummer för kompetenstyp';
$string['competencytypes'] = 'Kompetenstyper';
$string['competencytypeview'] = 'Översikt av kompetenstyper';
$string['competencyupdatedframework'] = 'Kompetensramverket "{$a}" har uppdaterats';
$string['competencyupdatetype'] = 'Kompetenstypen "{$a}" har uppdaterats';
$string['competent'] = 'Kompetent';
$string['competentwithsupervision'] = 'Kompetent med övervakning';
$string['configenablegoals'] = 'Denna inställning låter dig: Visa(aktivera)/Inaktivera funktionaliteten för Mål på denna webbplats.

 * Om Visa är valt, så finns alla länkar, menyer, flikar och inställningar relaterade till mål tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för mål att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['configshowhierarchyshortnames'] = 'Välj om kortnamn ska användas i tillägg till fullständiga namn i hierarki-formulär. När aktiverat så kommer hierarkier inkludera ett fält för kortnamn i formulär för ramverk, poster och typer.';
$string['confirmmoveitems'] = 'Är du säker på att du vill flytta {$a->num} {$a->items} till "{$a->parentname}"?<br /><br />Alla underliggande poster till {$a->items} som flyttas kommer också att förflyttas samtidigt.';
$string['confirmpersonaldelete'] = 'Är du söker på att du vill radera {$a->username}s individuella mål {$a->goalname}';
$string['confirmproceed'] = 'Är du säker på att du vill fortsätta?';
$string['confirmtypechange'] = 'Omklassificera poster och överför/radera information';
$string['couldnotdeletescalevalue'] = 'Det var problem att radera detta skalvärde';
$string['createdon'] = 'Skapad den';
$string['createnewcompetency'] = 'Skapa ny kompetens';
$string['createnewgoal'] = 'Skapa ett nytt mål';
$string['currentlyselected'] = 'Markerade';
$string['currenttype'] = 'Nuvarande typ';
$string['customfields'] = 'Anpassade fält';
$string['datainx'] = 'Data i {$a}:';
$string['deletecheckdepth'] = 'Är du säker på att du vill radera denna djupnivå?';
$string['deletecheckframework'] = 'Är du helt säker på att du vill radera ramverket "{$a}"?';
$string['deletecheckscale'] = 'Är du helt säker på att du vill radera denna kompetensskala?';
$string['deletecheckscalevalue'] = 'Är du helt säker på att du vill radera detta kompetensskalvärde?';
$string['deletechecktemplate'] = 'Är du helt säker på att du vill radera denna kompetensmall?';
$string['deletechecktype'] = 'Är du helt säker på att du vill radera den här typen?';
$string['deletechecktypeassociated'] = 'Denna typ har {$a} tilldelade poster. Är du helt säker på att du vill radera denna typ?';
$string['deletecompetency'] = 'Radera kompetens';
$string['deletedataconfirmproceed'] = 'Eftersom den nya klassen inte har några anpassade fält kommer all information relaterad till följande anpassade fält att raderas:{$a} Om du vill överföra informationen till den nya typen skapar du lämpliga anpassade fält i den nya typen innan du omklassificerar. Är du säker på att du vill fortsätta?';
$string['deletedcompetency'] = 'Kompetensen {$a} och dess underliggande kompetenser har raderats helt.';
$string['deletedcompetencyscale'] = 'Kompetenskalan "{$a}" har raderats helt.';
$string['deletedcompetencyscalevalue'] = 'Kompetenskalvärdet "{$a}" har raderats.';
$string['deleteddepth'] = 'Djupnivån {$a} har raderats.';
$string['deletedepth'] = 'Radera {$a}';
$string['deletedepthhaschildren'] = 'Denna djupnivå kan inte raderas då det finns poster på denna djupnivå.';
$string['deletedepthnosuchdepth'] = 'Felaktig djupnivå-id. Försök igen.';
$string['deletedepthnotdeepest'] = 'Denna djupnivå kan inte raderas då det finns djupnivåer under i detta ramverk.';
$string['deletedgoal'] = 'Målet {$a} och dess underliggande mål har raderats helt.';
$string['deletedgoalscale'] = 'Målskalan "{$a}" har raderats helt.';
$string['deletedgoalscalevalue'] = 'Målskalevärdet "{$a}" har raderats.';
$string['deletedorganisation'] = 'Organisationen {$a} och dess underliggande organisationer har raderats helt';
$string['deletedpersonalgoal'] = 'Individuellt mål "{$a}" raderat';
$string['deletedposition'] = 'Positionen {$a} och dess underliggande positioner har raderats helt';
$string['deletedtemplate'] = 'Kompetensmallen {$a} och dess data har raderats helt.';
$string['deletedtype'] = 'Typen "{$a}" har raderats.';
$string['deleteframework'] = 'Radera {$a}';
$string['deletegoal'] = 'Radera mål';
$string['deleteincludexcustomfields'] = '- {$a} poster i anpassat fält';
$string['deleteincludexevidence'] = '- {$a} poster med bevis';
$string['deleteincludexrelatedcompetencies'] = '- {$a} länk(ar) till relaterade kompetenser';
$string['deleteincludexrelatedgoals'] = '- {$a} länkar till relaterade mål';
$string['deleteincludexuserassignments'] = '- {$a} användartilldelningar';
$string['deleteincludexuserstatusrecords'] = '- {$a} -användarstatusregister';
$string['deleteorganisation'] = 'Radera organisation';
$string['deleteposition'] = 'Radera position';
$string['deleteselectedx'] = 'Radera vald {$a}';
$string['deletethisdata'] = 'Radera den här informationen';
$string['deletetype'] = 'Radera typ "{$a}"';
$string['deletetypenosuchtype'] = 'Ogiltig typ-ID. Var god försök igen.';
$string['depth'] = 'Djup {$a}';
$string['depthlevel'] = 'Djupnivå';
$string['depthlevels'] = 'Djupnivåer';
$string['depths'] = 'Djup';
$string['description'] = 'Beskrivning';
$string['descriptionview'] = 'Beskrivning';
$string['displayoptions'] = 'Skärminställningar';
$string['editcompetency'] = 'Ändra kompetens';
$string['editdepthlevel'] = 'Ändra djupnivå';
$string['editgeneric'] = 'Ändra {$a}';
$string['editgoal'] = 'Redigera mål';
$string['editorganisation'] = 'Redigera organisation';
$string['editpersonalgoal'] = 'Redigera personligt mål:';
$string['editposition'] = 'Redigera position';
$string['editscalevalue'] = 'Ändra skalvärde';
$string['edittype'] = 'Redigeringstyp';
$string['edittypelevel'] = 'Redigeringstyp';
$string['enablecompetencies'] = 'Aktivera kompetenser';
$string['enablecompetencies_desc'] = 'Denna inställning låter dig: Visa(aktivera)/Inaktivera funktionaliteten för Kompetenser på denna webbplats.

 * Om Visa är valt, så finns alla länkar, menyer, flikar och inställningar relaterade till kompetenser tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för kompetenser att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['enablegoals'] = 'Visa Mål';
$string['enablepositions'] = 'Aktivera positionshierarkier';
$string['enablepositions_desc'] = 'Denna inställning låter dig: aktivera (visa) eller inaktivera funktionalitet för positionshierarkier på denna webbplats.

 * Om Visa är valt, så finns all funktionalitet relaterad till positioner synlig och tillgänglig.
 * Om Inaktivera är valt, så är ingen funktionalitet relaterad till positioner synlig eller tillgänglig.';
$string['enternamesoneperline'] = 'Ange {$a} namn (ett per rad)';
$string['entervaliddate'] = 'Mata in en giltig datum';
$string['error:addcompetency'] = 'Det gick inte att lägga till kompetensen "{$a}"';
$string['error:addgoal'] = 'Det uppstod ett problem vid tillägg av målet "{$a}"';
$string['error:addgoals'] = 'Du har inte behörighet att lägga till mål';
$string['error:addorganisation'] = 'Det gick inte att lägga till organisationen "{$a}"';
$string['error:addposition'] = 'Det gick inte att lägga till positionen "{$a}"';
$string['error:alreadyassigned'] = 'Du har redan tilldelat data till detta fält.';
$string['error:appraiserdeleted'] = 'Utvärderaren "{$a->username}" har raderats från systemet, välj en annan utvärderare.';
$string['error:badsortorder'] = 'Kunde inte flytta {$a}. Det är något fel sorteringsordningen.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" -fält kan inte konverteras till "{$a->to}" -fält.';
$string['error:cannotmoveparentintochild'] = 'Du kan inte flytta "{$a->item}" till dess egen underliggande post "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrollvariabeln var fel - försök igen';
$string['error:compevidencealreadyexists'] = 'Den här användaren har redan kompetensbevis för den valda kompetensen. Du kan <a href=\'edit.php?id={$a}\'> redigera den nuvarande kompetensen</a>, eller lägga till en annan.';
$string['error:couldnotdeletescale'] = 'Det var problem att radera kompetensskalan "{$a}"';
$string['error:couldnotmoveitem'] = 'Kunde inte flytta {$a}. Det blev ett fel vid uppdatering av databasen.';
$string['error:couldnotmoveitemnopeer'] = 'Kunde inte flytta {$a}. Inga angränsande saker på samma djupnivå att byta till.';
$string['error:couldnotreclassifybulk'] = 'Det gick inte att omklassificera poster från "{$a->from}" till "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Det gick inte att omklassificera den posten från "{$a->from}" till "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Kunde inte uppgradera hierarki på grund av dålig data ({$a})';
$string['error:createpersonalgoal'] = 'Du har inte behörighet att skapa individuella mål för denna användare';
$string['error:dateformat'] = 'Mata in datum i formatet {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrollvariabeln var fel - försök igen';
$string['error:deletegoalassignment'] = 'Du har inte behörighet att ta bort den tilldelningen';
$string['error:deletepersonalgoal'] = 'Misslyckad radering av individuellt mål {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrollvariabeln var fel - försök igen';
$string['error:deleteusergoals'] = 'Du har inte behörighet att radera detta mål';
$string['error:deletingindiviualassignments'] = 'Fel: Kan inte radera användartilldelningar från individ';
$string['error:dialognolinkedcourseitems'] = 'Det finns inga kompetenser i det här ramverket med länkade kurser tilldelade dem.';
$string['error:editgoals'] = 'Du har inte behörighet för att redigera detta mål';
$string['error:evidencealreadyexists'] = 'Kunde inte skapa nytt kompetensbevis för det finns redan ett registrerat för denna användare och kompetens.';
$string['error:failedbulkmove'] = 'Det gick inte att flytta de posterna.';
$string['error:findgoals'] = 'Du har inte behörighet för att hitta mål';
$string['error:goalnotfound'] = 'Detta mål kunde inte hittas';
$string['error:hierarchyprefixnotfound'] = 'Hierarkiprefix {$a} hittades ej';
$string['error:hierarchytypenotfound'] = 'Hierarkityp {$a} hittades ej';
$string['error:includechildrencohort'] = 'kan inte inkludera underliggande poster av en icke-hierarkisk post. Målgrupper';
$string['error:invaliddateformat'] = 'Ogiltigt datumformat, ange datum så här  {$a}';
$string['error:invaliddatepast'] = 'Ogiltigt datum, måldatum måste vara i framtiden';
$string['error:invaliditemid'] = 'Ogiltig post-ID';
$string['error:invalidparentformove'] = 'Platsen du flyttar posterna till finns inte';
$string['error:managerdeleted'] = 'Chefen "{$a->username}" har raderats från systemet, välj en annan chef.';
$string['error:nodeletecompetencyscaleassigned'] = 'Du kan inte radera kompetensskalan för att den är redan tilldelad till ett eller flera ramverk';
$string['error:nodeletecompetencyscaleinuse'] = 'Du kan inte radera kompetensskalan då den används';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Du kan inte radera skalvärdet då det är standardvärde.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Du kan inte radera detta skalvärde då det är det enda värde för \'har färdighet\' i skalan. Markera ett annat värde för \'har färdighet\' innan du raderar';
$string['error:nodeletegoalscaleassigned'] = 'Du kan inte radera den målskalan, eftersom den redan är tilldelad till ett eller flera ramverk';
$string['error:nodeletegoalscaleinuse'] = 'Du kan inte radera den målskalan eftersom den används';
$string['error:nodeletegoalscalevaluedefault'] = 'Du kan inte radera det skalvärdet eftersom det är standardvärdet';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Du kan inte radera det skalvärdet eftersom det är det enda \'anse som uppnått\'-värdet i denna skala. Markera ett annat värde att anse som uppnått före radering.';
$string['error:nodeletescaleinuse'] = 'Du kan inte radera en skala som används. För att radera en skala får den inte vara tilldelad till ett ramverk.';
$string['error:nodeletescalevalueinuse'] = 'Du kan inte radera ett skalvärde från en skala som används. För att radera skalvärdet får skalan inte vara tilldelad till ett ramverk.';
$string['error:noframeworksfound'] = 'Inga {$a} ramverk med en eller flera djupnivåer hittades.';
$string['error:noitemsselected'] = 'Ingen post vald';
$string['error:nonedeleted'] = 'Ingen av de valda {$a} kunde raderas';
$string['error:nonefoundbulk'] = 'Det finns inga poster av den typen att konvertera';
$string['error:nonefounditem'] = 'Posten verkar inte tillhöra den specificerade typen';
$string['error:noposenabled'] = 'Inga positionstyper aktiverade';
$string['error:noreorderscaleinuse'] = 'Du kan inte ändra en skala som används. För att ändra en skala får den inte vara tilldelad till ett ramverk.';
$string['error:norestorefiles'] = 'Inga filer hittade att återställa från. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Minst ett skalvärde måste markeras som \'har fädighet\'. Markera ett annat skalvärde med \'har färdighet\' innan du avmarkerar detta värde.';
$string['error:positionnotset'] = 'En position har inte angetts för denna användare';
$string['error:positionsdisabled'] = 'Hierarki för positioner är inaktiverat på denna webbplats';
$string['error:postypenotenabled'] = 'Positionstyp aktiverad';
$string['error:restoreerror'] = 'Ett fel uppstod vid återställning: {$a}';
$string['error:scaledetails'] = 'Problem att hitta uppgifter om skala.';
$string['error:somedeleted'] = 'Endast {$a->actually_deleted} av möjliga {$a->marked_for_deletion} {$a->items} kunde raderas';
$string['error:startafterfinish'] = 'Startdatum kan inte vara senare än slutdatum';
$string['error:tempmanagerdeleted'] = 'Den tillfällige chefen"{$a->username}" har raderats från systemet, välj en annan tillfällig chef.';
$string['error:typenotfound'] = '{$a} -typen kunde inte hittas';
$string['error:unknownaction'] = 'Okänd åtgärd';
$string['error:unknownbuttonclicked'] = 'Okänd knapp aktiverad';
$string['error:updatecompetency'] = 'Det gick inte att uppdatera kompetens "{$a}"';
$string['error:updategoal'] = 'Det fanns problem med att uppdatera målet "{$a}"';
$string['error:updateorganisation'] = 'Det gick inte att uppdatera organisationen "{$a}"';
$string['error:updateposition'] = 'Det gick inte att uppdatera positionen "{$a}"';
$string['error:updatescalevalue'] = 'Du har inte behörighet att uppdatera skalan för denna tilldelning';
$string['error:updatingscalevalue'] = 'Fel: kunde inte uppdatera skalvärde';
$string['error:userownappraiser'] = 'En användare kan inte tilldelas som sin egen utvärderare';
$string['error:userownmanager'] = 'En användare kan inte bli tilldelad sig själv som chef';
$string['error:viewusergoals'] = 'Du har inte behörighet att visa denna användares mål';
$string['eventexportedframework'] = 'Exporterade ramverk för hierarki';
$string['eventpositionupdated'] = 'Användarposition uppdaterad';
$string['eventpositionviewed'] = 'Användarposition visad';
$string['eventviewedframework'] = 'Visade lista över ramverk med hierarkier';
$string['eventviewedtype'] = 'Visade lista över hierarki-typer';
$string['evidence'] = 'Bevis';
$string['evidenceactivitycompletion'] = 'genomförande av aktivitet';
$string['evidencecoursecompletion'] = 'genomförande av kurs';
$string['evidencecoursegrade'] = 'kursbetyg';
$string['evidenceitemremovecheck'] = 'Är du absolut säker på att du vill radera bevisposten från "{$a}"?';
$string['evidenceitems'] = 'Bevisposter';
$string['export'] = 'Exportera';
$string['exportas'] = 'Exportera som';
$string['exportcsv'] = 'CSV-format';
$string['exportexcel'] = 'Excel-format';
$string['exportformat'] = 'Exportformat';
$string['exportods'] = 'ODS-format';
$string['exporttext'] = 'Text-format';
$string['exportxls'] = 'Excelformat';
$string['filterframework'] = 'Filtrera via ramverk:';
$string['findgoals'] = 'Hitta mål';
$string['finishdate'] = 'Slutdatum';
$string['finishdate_help'] = 'Klicka på kalenderikonen för att välja det datum då användaren slutade på den positionen.';
$string['formrequiresjs'] = 'Det här formuläret kräver Javascript för att aktiveras';
$string['frameworkdoesntexist'] = 'Ramverket {$a} finns inte';
$string['fullnamedepth'] = 'Djupnivå för fullständigt namn';
$string['fullnameframework'] = 'Fullständigt namn';
$string['fullnametemplate'] = 'Mall för fullständigt namn';
$string['fullnametype'] = 'Fullständigt namn på typ';
$string['fullnametype_help'] = 'Fullständigt namn på typ';
$string['fullnameview'] = 'Fullständigt namn';
$string['globalsettings'] = 'Globala inställningar';
$string['goal'] = 'Mål';
$string['goaladdedframework'] = 'Målramverket "{$a}" har lagts till';
$string['goaladdnew'] = 'Lägg till ett nytt mål';
$string['goaladdnewframework'] = 'Lägg till ett nytt målramverk';
$string['goalaggregationmethod'] = 'Aggregeringsmetod';
$string['goalaggregationmethod_help'] = 'Aggregeringsmetoden anger hur systemet beräknar uppnådda mål.

Om Alla är vald som aggregeringsmetod, så måste alla underliggande mål uppnås för att det övre målet skall anses som uppnådd.

Om Någon är vald som metod räcker det med att ett av underliggande mål uppnåtts för att övre målet skall anses som uppnått.

Om Av är vald som metod så uppdateras inte målet automatiskt. (Det kan ändå manuellt markeras som uppnått.)';
$string['goalallframeworks'] = 'Alla ramverk';
$string['goalassigmentselector'] = 'Tilldela grupp av användare';
$string['goalassigndeletecheck'] = 'Är du säker på att du vill ta bort denna måltilldelning?';
$string['goalassignlevelparent'] = 'Överliggande: {$a}';
$string['goalassignmentadmin'] = 'Administratör: {$a}';
$string['goalassignmentaudience'] = 'Målgrupp: {$a}';
$string['goalassignmentindividual'] = 'Individuellt via: {$a}';
$string['goalassignmentmanager'] = 'Chef: {$a}';
$string['goalassignmentorganisation'] = 'Organisation: {$a}';
$string['goalassignmentposition'] = 'Position: {$a}';
$string['goalassignments'] = 'Måltilldelningar';
$string['goalassignmentself'] = 'Själv';
$string['goalassignthislevelbelow'] = 'Denna nivå och under';
$string['goalassignthislevelonly'] = 'Denna nivå';
$string['goalbacktoallframeworks'] = 'Tillbaka till alla målramverk';
$string['goalcount'] = 'Antal mål';
$string['goalcreatetype'] = 'Måltypen "{$a}" har skapats';
$string['goalcustomfields'] = 'Anpassade fält';
$string['goaldeletecheck'] = 'Är du helt säker på att du vill radera detta mål helt, alla dess underliggande mål och den data de innehåller?';
$string['goaldeletecheck11'] = 'Är du säker på att du vill radera målet "{$a}"?
<br /><br />
Detta kommer att ta bort följande data:<br />
- Målet "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Är du säker på att du vill radera målet "{$a->itemname}" och dess {$a->children_string}?
<br /><br />
Detta kommer ta bort följande data: <br />
- Målet "{$a->itemname}" goal och dess {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Måltilldelning raderad';
$string['goaldeletedframework'] = 'Målramverket "{$a}" och dess data har raderats helt';
$string['goaldeletedtype'] = 'Måltypen "{$a}" har raderas helt.';
$string['goaldeletemulticheckwithchildren'] = 'Är du säker på att du vill radera {$a->num} mål och {$a->childcount} {$a->children_string}?
<br /><br />
Detta kommer att ta bort följande data: <br />
- Mål {$a->num} och {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Anpassade fält för måldjup';
$string['goaldepthlevelview'] = 'Vy för måldjupsnivå';
$string['goaldescription'] = 'Beskrivning';
$string['goaldescription_help'] = 'Ett fritextfält för detaljerad information om detta mål. Denna data visas i hierarkier och på den individuella målsidan.';
$string['goaldetails'] = 'Måldetaljer';
$string['goaleditframework'] = 'Redigera målramverk';
$string['goalembeddedreportcustomfields'] = 'Anpassade fält för mål';
$string['goalerror:createtype'] = 'Fel vid skapande av kompetenstyp "{$a}"';
$string['goalerror:deletedframework'] = 'Fel vid raderande av målramverk "{$a}" och dess data.';
$string['goalerror:deletedtype'] = 'Fel vid raderande av måltyp "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Inga mål i detta ramverk';
$string['goalerror:updatetype'] = 'Fel vid uppdatering av måltyp "{$a}"';
$string['goalevidence'] = 'Målbevis';
$string['goalevidenceassessmenttype'] = 'Bedömningstyp';
$string['goalevidenceassessmenttype_help'] = 'Fältet bedömningstyp är ett fritextfält för valfri tilläggsinformation om utvärderingen av detta mål.';
$string['goalevidenceassessor'] = 'Bevisbedömare';
$string['goalevidenceassessor_help'] = 'Du kan välja en utvärderare som är en användare som utvärderar att den nuvarande användaren uppnått nuvarande mål. Utvärderare är ett valfritt fält, så välj menyvalet \'Välj en utvärderare...\' om du inte vill tilldela en utvärderare.

I menyn finns alla användare som har rollen utvärderare i systemet. Om användaren du vill lägga till saknas, eller inga val visas, så behöver du be en administratör om att lägga till den användaren med rollen utvärderare.';
$string['goalevidenceassessorname'] = 'Namn på bevisbedömare';
$string['goalevidenceassessorname_help'] = 'Fältet bevisbedömares namn syftar på namnet till den organisation som gjorde utvärderingen av användaren för detta mål. Fältet är valfritt och kan lämnas tomt.';
$string['goalevidencegoal'] = 'Bevismål';
$string['goalevidencegoal_help'] = 'Målet kommer att tilldelas till användaren. Om du redigerar en befintligt målbevispost, så kan detta inte ändras.Du kan dock skapa en ny målbevispost (om du har behörighet) genom att besöka användarens Min lärhistorik-sida och klicka på knappen \'Lägg till målbevis\'.

När du skapar en ny målbevispost så kan du välja mellan att lägga till bevis för ett befintligt mål eller skapa ett nytt mål. Om du väljer \'Välj ett mål\' så kommer du att kunna välja från befintliga mål. Om du väljer \'Skapa ett nytt mål\' så visas ett formulär där du kan välja ett ramverk och definiera det nya målet.

Notera att du inte kan skapa två målbevisposter som refererar till samma användare och mål. Om du försöker göra detta så kommer du få en länk för att redigera ursprunglig post eller välja ett annat mål.';
$string['goalevidenceorganisation'] = 'Bevis, organisation';
$string['goalevidenceorganisation_help'] = 'Detta val sparar organisationen som användaren tillhörde vid tiden då de genomförde posten för målbevis. I de flesta fall kommer detta vara samma som användarens nuvarande organisation. Allt eftersom användare byter organisationer över tid, så möjliggör detta att en post sparas om organisationen de tillhörde vid tid för genomförande. Detta är ett valfritt fält.';
$string['goalevidenceposition'] = 'Bevis, position';
$string['goalevidenceposition_help'] = 'Detta val sparar positionen som användaren hade vid tiden då de genomförde posten för målbevis. I de flesta fall kommer detta vara samma som användarens nuvarande roll. Allt eftersom användare byter roller över tid, så möjliggör detta att en post sparas om rollen de hade vid tid för genomförande. Detta är ett valfritt fält.';
$string['goalevidenceproficiency_help'] = 'Detta fält spårar om användaren bedöms ha genomfört ett tilldelat mål eller inte. Valen som visas i menyn beror på målskalan som är tilldelad till valt mål, så målet måste väljas före detta fält kan modifieras. En färdighetsnivå måste vara angiven för att lägga till eller uppdatera en målbevispost.';
$string['goalevidencetimecompleted'] = 'Tid då bevis genomfördes';
$string['goalevidencetimecompleted_help'] = 'En post om när målbeviset genomfördes';
$string['goalevidenceuser'] = 'Målbevis, användare';
$string['goalevidenceuser_help'] = 'Den användare som har denna målbevispost tilldelad. Det är inte möjligt att omtilldela en målbevispost till en annan användare. Om du har tillräcklig behörighet så kan du skapa en ny målbevispost för en användare genom att klicka på knappen på användarens sida för lärhistorik. Du kan också redigera bevis för den användaren genom att hitta posten i rapporten och klicka på ikonen för redigering.';
$string['goalfeatureplural'] = 'Mål';
$string['goalframework'] = 'Målramverk';
$string['goalframeworkdescription'] = 'Beskrivning';
$string['goalframeworkdescription_help'] = 'Ramverksbeskrivning är ett textfält för att spara tilläggsinformation om ramverket. Det visas på sidan för hantering av mål, ovanför tabellen med mål.';
$string['goalframeworkfullname'] = 'Fullständigt namn';
$string['goalframeworkfullname_help'] = 'Ramverkets fullständiga namn är dess kompletta titel.';
$string['goalframeworkgeneral'] = 'Målramverk';
$string['goalframeworkgeneral_help'] = '**Målramverk** används för att hantera de mål kring färdigheter, kunskaper och beteenden som du förväntar dig av dina medarbetare.

Mål kan grupperas under olika typer av ramverk. Till exempel kan ett ramverk innehålla alla målstandarder för en bransch (från en branschorganisation), medan ett annat ramverk innehåller specifika mål som är skapade internt.

Före du skapar ett målramverk så måste du ha skapat en **Målskala**.';
$string['goalframework_help'] = 'Mål lagras samt grupperas eller kategoriseras i ett \'Målramverk\'. När ett målramverk är uppsatt, så kan mål skapas inuti det.';
$string['goalframeworkidnumber'] = 'ID-nummer';
$string['goalframeworkidnumber_help'] = 'ID-nummer för ramverk är ett unikt nummer som kan användas för identifiera ramverket.';
$string['goalframeworkmanage'] = 'Hantera ramverk';
$string['goalframeworks'] = 'Målramverk';
$string['goalframeworkscale'] = 'Målramverksskala';
$string['goalframeworkscale_help'] = 'Målskalor gör det möjligt att definiera kriterium för hur ett mål kan mätas. Som exempel kan en skala ha tre värden \'Uppnått, Pågår, Påbörjat\'.

Det första steget är att använda Målskalor för att lägga till en ny skala, sedan lägger du till skalvärden som används för att definiera deltagarens framsteg för att nå ett mål. Du kan lägga till så många värden som du önskar. Notera också inställningarna för Standard och \'anse som uppnått\'.';
$string['goalframeworks_help'] = '**Målramverk** används för att hantera de mål kring färdigheter, kunskaper och beteenden som du förväntar dig av dina medarbetare.

Mål kan grupperas under olika typer av ramverk. Till exempel kan ett ramverk innehålla alla målstandarder för en bransch (från en branschorganisation), medan ett annat ramverk innehåller specifika mål som är skapade internt.

Före du skapar ett målramverk så måste du ha skapat en **Målskala**.';
$string['goalframeworkshortname'] = 'Kortnamn för målramverk';
$string['goalframeworkshortname_help'] = 'Kortnamn för ramverk är en snabb referens till ramverkets fullständiga namn och kan användas för olika visningssyften.';
$string['goalframeworkview'] = 'Visa ramverk';
$string['goalfullname'] = 'Fullständigt namn på mål';
$string['goalfullname_help'] = 'Fullständigt namn är målets kompletta titel.';
$string['goalidnumber'] = 'Mål ID-nummer';
$string['goalidnumber_help'] = 'Mål ID-nummer är ett unikt nummer som används för målet.';
$string['goalmanage'] = 'Hantera mål';
$string['goalmissingname'] = 'Saknar målnamn';
$string['goalmissingnameframework'] = 'Saknar namn på målramverk';
$string['goalmissingnametype'] = 'Saknar namn på måltyp';
$string['goalmissingshortname'] = 'Saknar kortnamn för mål';
$string['goalnoframeworks'] = 'Inga målramverk definierade';
$string['goalnoframeworkssetup'] = 'Det finns inga målramverk angivna för denna webbplats.';
$string['goalnotescalevalueentry'] = 'Ett värde per rad - från mest genomförd till minst';
$string['goalnotypes'] = 'Inga måltyper';
$string['goalparent'] = 'Överliggande';
$string['goalparent_help'] = '**Överliggande mål** låter dig hantera relationen överliggande-underliggande mellan mål.

Välj **Överliggande mål** från rullgardinsmenyn. Väl **Topp** om du vill att målet ska sitta högst upp i hierarkin.

Om du ändrar överliggande målet för en post flyttas den och hamnar under dess nya överliggande post, samt att alla dess underliggande poster flyttar med.

**Observera:** för att upprätta överliggande poster måste du ha minst en annan post i ramverket. Annars visas inte det alternativet.';
$string['goalpersonalavailableall'] = 'Tillgänglig för alla användare';
$string['goalpersonalavailableaudience'] = 'Tillgänglig endast för vissa målgrupper';
$string['goalplural'] = 'Mål';
$string['goalreports'] = 'Rapporter';
$string['goalreturntoframework'] = 'Tillbaka till målramverk';
$string['goals'] = 'Mål';
$string['goalsassigned'] = 'Tilldelade mål';
$string['goalscale'] = 'Målskala';
$string['goalscaleassign'] = 'Målskala';
$string['goalscaleassign_help'] = 'En målskala definierar de kriterium som anger hur ett mål kan mätas. Detta är namnet på skalan som värdet adderas till.';
$string['goalscaledefault'] = 'Standardvärde';
$string['goalscaledefaultassigned'] = 'Mål tilldelat';
$string['goalscaledefaultcompleted'] = 'Mål uppnått';
$string['goalscaledefault_help'] = '**Standardvärde** tilldelas automatiskt till en användare när de ännu inte har uppvisat den färdighet som krävs av målets specificerade bevisposter (genomförande av kurs/aktivitet, eller uppnå betyg i kurs/aktivitet).';
$string['goalscaledefaultstarted'] = 'Framsteg mot mål';
$string['goalscaledescription'] = 'Beskrivning';
$string['goalscale_help'] = '**Skala** är namnet på målskalan som används i målramverket.

Målskalan anges i målramverket. Endast en målskala kan användas inom varje ramverk.

En ny målskala kan skapas under Hierarkier/Mål/Hantera ramverk i menyn \'Administration av webbplats\'.';
$string['goalscaleinuse'] = 'Denna skala används (dvs användare har mål markerade med värden från denna skala). För att upprätthålla dataintegritet kan inte skalvärden skapas, omsorteras eller raderas. Du kan byta namn på skalvärden, men detta kan förvirra användare när deras färdighet ändras utan varning.';
$string['goalscaleproficient'] = 'Anse som uppnått';
$string['goalscaleproficient_help'] = '*anse som uppnått*-värden är ett sätt för systemet att spåra om en användare har uppnått ett visst mål.
  En användare anses ha uppnått ett mål om skalvärdet har anse som uppnått ibockat. Du kan ha multipla skalvärden angivna med anse som uppnått, men du behöver ha minst ett skalvärde markerat med detta. Anse som uppnått-värdet redigeras genom att redigera skalvärdet.';
$string['goalscales'] = 'Målskalor';
$string['goalscalescalename'] = 'Namn';
$string['goalscalescalename_help'] = 'Namnet på målskalan som kommer att användas i målramverk.';
$string['goalscalescalevalues'] = 'Värden';
$string['goalscalescalevalues_help'] = 'Ange värden för målskalan (ett per rad), i fallande ordning från mest uppnått till minst uppnått. Till exempel:

* \'Uppnått\'
* \'Framsteg\'
* \'Påbörjat\'';
$string['goalscalesetdefault'] = 'Anger  {$a} som standardvärde';
$string['goalscalesgeneral'] = 'Målskala';
$string['goalscalesgeneral_help'] = '**Målskalor** gör det möjligt att definiera de kriterium som anger hur ett mål kan mätas. En skala kan till exempel ha följande tre värden \'Uppnått, Pågår, Påbörjat\'.

*Du måste ha angivit en målskala före du kan skapa ett målramverk, eller några mål.*';
$string['goalscalevaluedescription'] = 'Beskrivning';
$string['goalscalevaluedescription_help'] = 'En längre beskrivning av målskalans värde';
$string['goalscalevalueidnumber'] = 'Skalvärde ID-nummer';
$string['goalscalevalueidnumber_help'] = 'Skalvärde ID-nummer är ett unikt nummer för skalvärdet.';
$string['goalscalevaluename'] = 'Skalvärdenamn';
$string['goalscalevaluename_help'] = '**Skalvärdenamn** är namnet på målskalevärdet som du lägger till eller redigerar.

Ett skalvärde används för att definiera en deltagarens framsteg mot ett mål. Du kan lägga till så många skalvärden som du behöver.

**Notera;** kom ihåg att ange inställningar för Standard och \'anse som uppnått\'.';
$string['goalscalevaluenumeric'] = 'Målskala, numeriskt värde';
$string['goalscalevaluenumericalvalue'] = 'Målskala, numeriskt värde';
$string['goalscalevaluenumericalvalue_help'] = 'Skalvärde numeriskt värde är det numeriska värde som kopplas till skalvärdet. Skalvärdet måste vara inom intervallet -99999.99999 till 99999.99999 med max 5 decimalplatser.';
$string['goalsdisabled'] = 'Mål är inte aktiverat på denna webbplats';
$string['goalshortname'] = 'Kortnamn för mål';
$string['goalshortname_help'] = 'Kortnamn för mål är det snabba referensnamnet för målet och kan användas för olika visningar.';
$string['goalstatushistoryreportfor'] = 'Historikrapport för målstatus:';
$string['goalstatusreport'] = 'Statusrapport';
$string['goalstatusreportfor'] = 'Målstatusrapport';
$string['goalsummaryreport'] = 'Sammanfattningsrapport';
$string['goalsummaryreportforx'] = 'Sammanfattningsrapport av mål för {$a}:';
$string['goalsusedincourse'] = 'Mål använda i kurs';
$string['goaltable:assigned'] = 'Tilldelad via';
$string['goaltable:assignmentlevel'] = 'Tilldelad';
$string['goaltable:delete'] = 'Radera';
$string['goaltable:due'] = 'Måldatum';
$string['goaltable:name'] = 'Namn';
$string['goaltable:numusers'] = 'Antal användare';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalvärde';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Typ';
$string['goaltargetdate'] = 'Måldatum';
$string['goaltargetdate_help'] = 'Ange datum för när du planerar att ha uppnått målet';
$string['goaltemplatefullname_help'] = 'Fullständigt mallnamn är kompletta titeln för målmallen som du skapar.';
$string['goaltemplategeneral_help'] = 'En **Målmall** är ett sätt att gruppera ihop mål i ett målramverk.

När du skapar ett utbildning, t ex en introduktionskurs, så kan denna länkas till en målmall benämnd \'mål för nyanställda\', därigenom kan du automatiskt koppla ett antal mål - istället för att välja ett mål i taget.';
$string['goaltemplatemanage'] = 'Hantera mallar';
$string['goaltemplates'] = 'Målmallar';
$string['goaltemplateshortname_help'] = 'kortnamn för mall är en snabb referens för målmallen och kan användas för olika visiningssyften';
$string['goaltype'] = 'Typ';
$string['goaltypeavailability'] = 'TIllgänglighet för måltyp';
$string['goaltypeavailability_help'] = 'Välj tillgänglighet för måltyp';
$string['goaltypecustomfields'] = 'Måltyp anpassade fält';
$string['goaltypedescription'] = 'Måltyp beskrivning';
$string['goaltypedescription_help'] = 'En längre textbeskrivning av måltypen';
$string['goaltype_help'] = 'Administratörer kan skapa och tilldela måltyper. Om ett mål har en typ tilldelad, så ärvs eventuella anpassade fält som hör till den typen. Detta möjliggör för dig att organisera metadata kopplade till tina mål och att endast visa de fält som behövs för varje sorts mål.';
$string['goaltypeidnumber'] = 'Måltyp ID-nummer';
$string['goaltypes'] = 'Måltyper';
$string['goaltypeview'] = 'Måltyp visa';
$string['goalupdatedframework'] = 'Målramverket "{$a}" har uppdaterats';
$string['goalupdatetype'] = 'Måltypen "{$a}" har uppdaterats';
$string['hidden'] = 'Dold';
$string['hidecustomfields'] = 'Göm anpassade fält';
$string['hidedetails'] = 'Dölj detaljer';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy:assignselfgoal'] = 'Tilldela mål till sig själv';
$string['hierarchy:assignselfposition'] = 'Tilldela position till sig själv';
$string['hierarchy:assignusergoal'] = 'Tilldela mål till team';
$string['hierarchy:assignuserposition'] = 'Tilldela användare position';
$string['hierarchybackup'] = 'Hierarkisk backup';
$string['hierarchy:competencymanagecustomfield'] = 'Hantera anpassade fält för kompetens';
$string['hierarchy:createcompetency'] = 'Skapa en kompetens';
$string['hierarchy:createcompetencydepth'] = 'Skapa kompetensdjup';
$string['hierarchy:createcompetencyframeworks'] = 'Skapa kompetensramverk';
$string['hierarchy:createcompetencyscale'] = 'Skapa kompetensskalor';
$string['hierarchy:createcompetencytemplate'] = 'Skapa kompetensmall';
$string['hierarchy:createcompetencytype'] = 'Skapa en kompetenstyp';
$string['hierarchy:createcoursecustomfield'] = 'Skapa anpassa fält för kurs';
$string['hierarchy:creategoal'] = 'Skapa ett mål';
$string['hierarchy:creategoalframeworks'] = 'Skapa målramverk';
$string['hierarchy:creategoalscale'] = 'Skapa målskalor';
$string['hierarchy:creategoaltemplate'] = 'Skapa målmallar';
$string['hierarchy:creategoaltype'] = 'Skapa måltyper';
$string['hierarchy:createorganisation'] = 'Skapa en organisation';
$string['hierarchy:createorganisationdepth'] = 'Skapa ett organisationsdjup';
$string['hierarchy:createorganisationframeworks'] = 'Skapa ett ramverk för organisation';
$string['hierarchy:createorganisationtype'] = 'Skapa en organisationstyp';
$string['hierarchy:createposition'] = 'Skapa en position';
$string['hierarchy:createpositiondepth'] = 'Skapa positionsdjup';
$string['hierarchy:createpositionframeworks'] = 'Skapa positionsramverk';
$string['hierarchy:createpositiontype'] = 'Skapa en positionstyp';
$string['hierarchy:deletecompetency'] = 'Radera en kompetens';
$string['hierarchy:deletecompetencydepth'] = 'Radera ett kompetensdjup';
$string['hierarchy:deletecompetencyframeworks'] = 'Radera ett kompetensramverk';
$string['hierarchy:deletecompetencyscale'] = 'Radera kompetensskalor';
$string['hierarchy:deletecompetencytemplate'] = 'Radera en kompetensmall';
$string['hierarchy:deletecompetencytype'] = 'Radera en kompetenstyp';
$string['hierarchy:deletecoursecustomfield'] = 'Radera anpassat fält för en kurs';
$string['hierarchy:deletegoal'] = 'Radera ett mål';
$string['hierarchy:deletegoalframeworks'] = 'Radera målramverk';
$string['hierarchy:deletegoalscale'] = 'Radera målskalor';
$string['hierarchy:deletegoaltemplate'] = 'Radera målmallar';
$string['hierarchy:deletegoaltype'] = 'Radera måltyper';
$string['hierarchy:deleteorganisation'] = 'Radera en organisation';
$string['hierarchy:deleteorganisationdepth'] = 'Radera ett organisationsdjup';
$string['hierarchy:deleteorganisationframeworks'] = 'Radera ett organisationsramverk';
$string['hierarchy:deleteorganisationtype'] = 'Radera en organisationstyp';
$string['hierarchy:deleteposition'] = 'Radera en position';
$string['hierarchy:deletepositiondepth'] = 'Radera ett positionsdjup';
$string['hierarchy:deletepositionframeworks'] = 'Radera ett positionsramverk';
$string['hierarchy:deletepositiontype'] = 'Radera en positionstyp';
$string['hierarchy:editgoalreport'] = 'Redigera inbäddade målrapporter';
$string['hierarchy:goalmanagecustomfield'] = 'Hantera anpassade fält för mål';
$string['hierarchy:managegoalassignments'] = 'Tilldela organisatoriska mål';
$string['hierarchy:manageowncompanygoal'] = 'Hantera egna organisatoriska mål';
$string['hierarchy:manageownpersonalgoal'] = 'Hantera egna individuella mål';
$string['hierarchy:managestaffcompanygoal'] = 'Hantera team-medlemmars organisatoriska mål';
$string['hierarchy:managestaffpersonalgoal'] = 'Hantera team-medlemmars individuella mål';
$string['hierarchy:organisationmanagecustomfield'] = 'Hantera anpassade fält för organisation';
$string['hierarchy:positionmanagecustomfield'] = 'Hantera anpassade fält för position';
$string['hierarchyrestore'] = 'Hierarkisk återställning';
$string['hierarchy:updatecompetency'] = 'Uppdatera en kompetens';
$string['hierarchy:updatecompetencydepth'] = 'Uppdatera kompetensdjup';
$string['hierarchy:updatecompetencyframeworks'] = 'Uppdatera kompetensramverk';
$string['hierarchy:updatecompetencyscale'] = 'Uppdatera kompetensskalor';
$string['hierarchy:updatecompetencytemplate'] = 'Uppdatera en kompetensmall';
$string['hierarchy:updatecompetencytype'] = 'Uppdatera en kompetenstyp';
$string['hierarchy:updatecoursecustomfield'] = 'Uppdatera anpassat fält för kurs';
$string['hierarchy:updategoal'] = 'Uppdatera ett mål';
$string['hierarchy:updategoalframeworks'] = 'Uppdatera målramverk';
$string['hierarchy:updategoalscale'] = 'Uppdatera målskalor';
$string['hierarchy:updategoaltemplate'] = 'Uppdatera målmallar';
$string['hierarchy:updategoaltype'] = 'Uppdatera måltyper';
$string['hierarchy:updateorganisation'] = 'Uppdatera en organisation';
$string['hierarchy:updateorganisationdepth'] = 'Uppdatera organisationsdjup';
$string['hierarchy:updateorganisationframeworks'] = 'Uppdatera organisationsramverk';
$string['hierarchy:updateorganisationtype'] = 'Uppdatera en organisationstyp';
$string['hierarchy:updateposition'] = 'Uppdatera en position';
$string['hierarchy:updatepositiondepth'] = 'Uppdatera ett positionsdjup';
$string['hierarchy:updatepositionframeworks'] = 'Uppdatera positionsramverk';
$string['hierarchy:updatepositiontype'] = 'Uppdatera en positionstyp';
$string['hierarchy:viewcompetency'] = 'Visa en kompetens';
$string['hierarchy:viewcompetencyframeworks'] = 'Visa kompetensramverk';
$string['hierarchy:viewcompetencyscale'] = 'Visa kompetensskalor';
$string['hierarchy:viewgoal'] = 'Visa ett mål';
$string['hierarchy:viewgoalframeworks'] = 'Visa målramverk';
$string['hierarchy:viewgoalreport'] = 'Visa inbäddade målrapporter';
$string['hierarchy:viewgoalscale'] = 'Visa målskalor';
$string['hierarchy:vieworganisation'] = 'Visa en organisation';
$string['hierarchy:vieworganisationframeworks'] = 'Visa organisationsramverk';
$string['hierarchy:viewowncompanygoal'] = 'Visa egna organisatoriska mål';
$string['hierarchy:viewownpersonalgoal'] = 'Visa egna individuella mål';
$string['hierarchy:viewposition'] = 'Visa en position';
$string['hierarchy:viewpositionframeworks'] = 'Visa positionsramverk';
$string['hierarchy:viewstaffcompanygoal'] = 'Visa team-medlemmars organisatoriska mål';
$string['hierarchy:viewstaffpersonalgoal'] = 'Visa team-medlemmars individuella mål';
$string['idnumberview'] = 'ID-nummer';
$string['includecompetencyevidence'] = 'Inkludera kompetensbevis';
$string['includegoalevidence'] = 'Inkludera målbevis';
$string['individual'] = 'Individ';
$string['invalidassigntype'] = 'Okänd tilldelningstyp för detta  {$a} mål';
$string['invalidevidencetype'] = 'Ogiltigt bevistyp';
$string['invalidgoalscale'] = 'Skalan du försöker tilldela existerar inte';
$string['invalidgoaltype'] = 'Okänd måltyp';
$string['invalidnumeric'] = 'Numeriskt värde måste vara numersikt (eller inte tilldelat)';
$string['invalidscalenumericalvalue'] = 'Numeriskt värde är utanför tillåtet intervall';
$string['invalidtargetdate'] = 'Angivet måldatum är i dåtid';
$string['itemstoadd'] = 'Poster att lägga till';
$string['linkcourses'] = 'Koppla kurser';
$string['linktoscalevalues'] = 'Visa/redigera skalvärden för denna kompetensskala.';
$string['linktoscalevaluesgoal'] = 'Visa/redigera skalvärden för denna målskala.';
$string['locatecompetency'] = 'Lokalisera kompetens';
$string['locatecompetencytemplate'] = 'Lokalisera kompetensmall';
$string['locategoal'] = 'Lokalisera mål';
$string['locategoaltemplate'] = 'Lokalisera målmall';
$string['locateorganisation'] = 'Lokalisera organisation';
$string['locateorganisationtemplate'] = 'Lokalisera organisationsmall';
$string['locateposition'] = 'Lokalisera position';
$string['locatepositiontemplate'] = 'Lokalisera positionsmall';
$string['managecompanygoaltypes'] = 'Hantera typer för organisatoriska mål';
$string['managecompetencies'] = 'Hantera kompetenser';
$string['managecompetency'] = 'Hantera kompetenser';
$string['managecompetencytypes'] = 'Hantera typer';
$string['managegoal'] = 'Hantera mål';
$string['managegoals'] = 'Hantera mål';
$string['managegoaltypes'] = 'Hantera typer';
$string['manageorganisation'] = 'Hantera organisationer';
$string['manageorganisations'] = 'Hantera organisationer';
$string['manageorganisationtypes'] = 'Hantera typer';
$string['managepersonalgoaltypes'] = 'Hantera typer för personliga mål';
$string['manageposition'] = 'Hantera positioner';
$string['managepositions'] = 'Hantera positioner';
$string['managepositiontypes'] = 'Hantera typer';
$string['manager'] = 'Chef';
$string['mandatory'] = 'Obligatorisk';
$string['missingfullnametemplate'] = 'Mall för fullt namn saknas';
$string['missingfullnametype'] = 'Saknar';
$string['missingnametemplate'] = 'Mallnamn saknas';
$string['missingscale'] = 'Skala saknas';
$string['missingscalevaluename'] = 'Namn på skalvärde saknas';
$string['missingshortnamedepth'] = 'Nivådjup för kortnamn saknas';
$string['missingshortnameframework'] = 'Ramverk för kortnamn saknas';
$string['missingshortnametemplate'] = 'Mall för kortnamn saknas';
$string['missingshortnametype'] = 'Typkortnamn saknas';
$string['missingtypename'] = 'Typnamn saknas';
$string['moveselectedxto'] = 'Flytta vald {$a} till:';
$string['mygoals'] = 'Mina mål';
$string['mygoalsteam'] = '{$a}s mål';
$string['name'] = 'Namn';
$string['newpersonalgoal'] = 'Skapa nytt personligt mål';
$string['newtype'] = 'Ny typ';
$string['noassignedcompetencies'] = 'Inga kompetenser tilldelade';
$string['noassignedcompetenciestotemplate'] = 'Inga kompetenser tilldelade till denna mall';
$string['noassignedcompetencytemplates'] = 'Inga kompetensmallar tilldelade';
$string['noassignedgoals'] = 'Inga tilldelade mål';
$string['noassignedgoalstotemplate'] = 'Inga mål tilldelade till denna mall';
$string['noassignedgoaltemplates'] = 'Inga tilldelade målmallar';
$string['nochildcompetencies'] = 'Inga underliggande kompetenser';
$string['nochildcompetenciesfound'] = 'Inga underliggande kompetenser hittade';
$string['nochildgoals'] = 'Inga underliggande mål';
$string['nochildgoalsfound'] = 'Inga underliggande mål hittade';
$string['nochildorganisations'] = 'Inga underliggande organisationer definierade';
$string['nocompetenciesassignedtoposition'] = 'Inga kompetenser tilldelade till denna position';
$string['nocompetenciesinframework'] = 'Inga kompetenser i detta ramverk';
$string['nocompetency'] = 'Inga kompetenser definierade';
$string['nocompetencyscales'] = 'Du måste definiera minst en kompetensskala med värden innan du kan definiera ett kompetensramverk.';
$string['nocoursecompetencies'] = 'Inga kurskompetenser';
$string['nocoursegoals'] = 'Inga kursmål';
$string['nocoursesincat'] = 'Inga kurser hittade i den kategorin';
$string['nocustomfields'] = 'Inga anpassade fält';
$string['nodata'] = 'Inga data i anpassat fält';
$string['nodepthlevels'] = 'Inga djupnivåer i detta ramverk';
$string['noevidenceitems'] = 'Inga länkade kurser uppsatta för denna kompetens';
$string['noevidencetypesavailable'] = 'Inga bevistyper tillgängliga i denna kurs';
$string['nogoal'] = 'Inga mål definierade';
$string['nogoalsassignedtoposition'] = 'Inga mål tilldelade till position';
$string['nogoalscales'] = 'Du måste definiera minst en målskala med värden före du kan definiera ett målramverk.';
$string['nogoalsinframework'] = 'Inga mål i detta ramverk';
$string['nomanager'] = 'Inga chefer definierade';
$string['nonsensicalproficientvalues'] = 'Varning! Du har färdighetsvärden under har-ej-färdighetsvärden i denna skala. Kom ihåg att din skala skall ordnas från högst färdighet längs upp till lägst färdighet längst ner.';
$string['noorganisation'] = 'Inga organisationer definierade';
$string['noorganisationsinframework'] = 'Inga organisationer i detta ramverk';
$string['nopathfoundforid'] = 'Ingen sökväg hittad för {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Du saknar rättighet för att se dolda ramverk';
$string['noposition'] = 'Inga positioner definierade';
$string['nopositionsassigned'] = 'Inga positioner tilldelade till denna användaren';
$string['nopositionset'] = 'Inga positioner';
$string['nopositionsinframework'] = 'Inga positioner i detta ramverk';
$string['norelatedcompetencies'] = 'Inga relaterade kompetenser';
$string['norelatedgoals'] = 'Inga relaterade mål';
$string['noresultsfor'] = 'Inga resultat hittade för "{$a->query}".';
$string['noresultsforinframework'] = 'Inga resultat hittade för "{$a->query}" i ramverk "{$a->framework}".';
$string['noresultsforsearchx'] = 'Inga resultat för sökning "{$a}"';
$string['noscalesdefined'] = 'Inga skalor definierade';
$string['noscalevalues'] = 'Det finns inga skalvärden definierade för denna skala.';
$string['notcompetent'] = 'Inte kompetent';
$string['notemplateinframework'] = 'Inga kompetensmallar är definierade i detta ramverk';
$string['notescalevalueentry'] = 'Ett värde per rad - från mest kompetent till minst';
$string['notset'] = 'Ej angiven';
$string['notypelevels'] = 'Inga typer i det här ramverket';
$string['nounassignedcompetencies'] = 'Inga otilldelade kompetenser';
$string['nounassignedcompetencytemplates'] = 'Inga otilldelade kompetensmallar';
$string['nounassignedgoals'] = 'Inga avtilldelade mål';
$string['nounassignedgoaltemplates'] = 'Inga avtilldelade målmallar';
$string['noxfound'] = 'Ingen {$a} hittad';
$string['numericalvalue'] = 'Numeriskt värde';
$string['oldgoalassignment'] = 'Gammal {$a->type}: {$a->name}';
$string['optional'] = 'Valfritt';
$string['options'] = 'Alternativ';
$string['organisation'] = 'Organisation';
$string['organisationaddedframework'] = 'Organisationsramverket "{$a}" har lagts till';
$string['organisationaddnew'] = 'Lägg till ny organisation';
$string['organisationaddnewframework'] = 'Lägg till ramverk för organisation';
$string['organisationbacktoallframeworks'] = 'Tillbaka till alla organisationsramverk';
$string['organisationcreatetype'] = 'Organisationstypen "{$a}" har skapats';
$string['organisationcustomfields'] = 'Anpassade fält';
$string['organisationdeletecheck'] = 'Är du säker på att du vill ta bort denna organisation, alla dess underliggande organisationer och de data de innehåller?';
$string['organisationdeletecheck11'] = 'Är du säker på att du vill radera organisationen "{$a}"?
<br /><br />
Då försvinner följande information:<br />
- "{$a}" organisationen';
$string['organisationdeletecheckwithchildren'] = 'Är du säker på att du vill radera organisationen "{$a->itemname}" och dess {$a->children_string}?
<br /><br />
Då försvinner följande information: <br />
- "{$a->itemname}" organisationen och dess {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetens bortkopplad från denna organisation';
$string['organisationdeletedassignedgoal'] = 'Mål avtilldelat från denna organisation';
$string['organisationdeletedframework'] = 'Ramverk för organisation {$a} och dess data har raderats helt';
$string['organisationdeletedtype'] = 'Organisationstypen "{$a}" har raderats helt';
$string['organisationdeleteincludexjobassignments'] = '- {$a} tilldelningar till denna organisation (användare tilldelade till denna organisation kommer bli av med sin tilldelning)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} länk(ar) till kompetenser';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} länkar till mål';
$string['organisationdeleteincludexposassignments'] = '- {$a} tilldelningar till denna organisation (användare tilldelade till denna organisation kommer bli av med sin tilldelning)';
$string['organisationdeletemulticheckwithchildren'] = 'Är du säker på att du vill radera {$a->num} organisation(er) och {$a->childcount} {$a->children_string}?
<br /><br />
Då försvinner följande information: <br />
- {$a->num}} organisation(er) och {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Anpassade fält för organisationsdjup';
$string['organisationdescription'] = 'Beskrivning';
$string['organisationdescription_help'] = 'Ett fritextfält där fler uppgifter om organisationen kan föras in. Informationen visas när man tittar på hierarkilistan och den individuella organisationssidan.';
$string['organisationdetails'] = 'Uppgifter om organisation';
$string['organisationeditframework'] = 'Redigera ramverk för organisation';
$string['organisationerror:createtype'] = 'Kunde inte skapa organisationstyp "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Kunde inte ta bort kompetens från denna organisation';
$string['organisationerror:deleteassignedgoal'] = 'Fel vid avtilldelning av mål från denna organisation';
$string['organisationerror:deletedframework'] = 'Fel vid radering av ramverk för organisation {$a} och dess data.';
$string['organisationerror:deletedtype'] = 'Kunde inte radera organisationstyp "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Inga organisationer i detta ramverk';
$string['organisationerror:updatetype'] = 'Kunde inte uppdatera organisationstyp "{$a}"';
$string['organisationfeatureplural'] = 'Organisationer';
$string['organisationframework'] = 'Ramverk för organisation';
$string['organisationframeworkdescription'] = 'Beskrivning';
$string['organisationframeworkdescription_help'] = 'Ramverksbeskrivningen är ett textfält där ytterligare information om ramverket kan lagras. Den visas på sidan Hantera organisationer, precis ovanför organisationsförteckningen.';
$string['organisationframeworkfullname_help'] = 'Ramverkets fullständiga namn är ramverkets kompletta titel.';
$string['organisationframework_help'] = '**Organisationsramverk** är namnet på det ramverk där du definierar din organisation.';
$string['organisationframeworkidnumber'] = 'ID-nummer';
$string['organisationframeworkidnumber_help'] = 'Ramverkets ID-nummer är ett unikt nummer som kan användas för att beteckna ramverket.</h1>';
$string['organisationframeworkmanage'] = 'Hantera ramverk';
$string['organisationframeworks'] = 'Ramverk för organisation';
$string['organisationframeworks_help'] = 'Ett **Organisatoriskt ramverk** skapas för att upprätthålla den organisatoriska strukturen i din organisation.';
$string['organisationframeworkshortname'] = 'Kortnamn för organisationsramverk';
$string['organisationframeworkshortname_help'] = 'Ramverkets kortnamn är en snabbreferens till ramverkets fullständiga namn och kan användas i visningssyfte.';
$string['organisationfullname'] = 'Fullständigt namn för organisation';
$string['organisationfullname_help'] = 'Organisationens fullständiga namn är organisationens kompletta titel.';
$string['organisationidnumber'] = 'Organisations ID-nummer';
$string['organisationidnumber_help'] = 'Organisations-ID-nummer är ett unikt nummer som används för att beteckna organisationen.';
$string['organisationmanage'] = 'Hantera organisationer';
$string['organisationmissingname'] = 'Organisationsnamn saknas';
$string['organisationmissingnameframework'] = 'Organisationsramverk saknas';
$string['organisationmissingnametype'] = 'Namn på organisationstyp saknas';
$string['organisationmissingshortname'] = 'Saknar kortnamn för organisation';
$string['organisationnoframeworks'] = 'Inga ramverk för organisation tillgängliga';
$string['organisationnoframeworkssetup'] = 'Det finns inga organisationsramverk upprättade för denna webbplats.';
$string['organisationnotfound'] = 'Organisation existerar inte';
$string['organisationnotypes'] = 'Inga organisationstyper';
$string['organisationparent'] = 'Överliggande';
$string['organisationparent_help'] = '**Överliggande organisation** låter dig hantera relationen överliggande-underliggande mellan organisationer.

Välj **Överliggande organisation** från rullgardinsmenyn. Väl **Topp** om du vill att organisationen ska sitta högst upp i hierarkin.

Om du ändrar överliggande organisation för en post flyttas den och hamnar under dess nya överliggande post, samt att alla dess underliggande poster flyttar med.

**Observera:** för att upprätta överliggande poster måste du ha minst en annan post i ramverket. Annars visas inte det alternativet.';
$string['organisationplural'] = 'Organisationer';
$string['organisationreturntoframework'] = 'Återgå till ramverk för organisation';
$string['organisations'] = 'Organisationer';
$string['organisationshortname'] = 'Kortnamn för organisation';
$string['organisationshortname_help'] = 'En organisations kortnamn är ett snabbreferensnamn på organisationen och kan användas i visningssyfte.';
$string['organisationtype'] = 'Typ';
$string['organisationtypecustomfields'] = 'Anpassade fält för organisationstyp';
$string['organisationtypedescription'] = 'Beskrivning av organisationstyp';
$string['organisationtypedescription_help'] = 'En längre textbeskrivning av organisationstypen';
$string['organisationtype_help'] = 'Administratörer kan skapa och tilldela organisationstyper. Om en organisation är tilldelad en typ ärver den alla anpassade fält som har tilldelats den typen. Detta gör att du kan organisera metadata relaterad till dina organisationer och bara visa de fält som varje organisationssort behöver.';
$string['organisationtypeidnumber'] = 'ID-nummer för organisationstyp';
$string['organisationtypes'] = 'Organisationstyper';
$string['organisationupdatedframework'] = 'Organisationsramverket "{$a}" har uppdaterats';
$string['organisationupdatetype'] = 'Organisationstypen "{$a}" har uppdaterats';
$string['orgincludechildrenno'] = 'Ignorera underliggande';
$string['orgincludechildrenyes'] = 'Tilldela till underliggande organisationer';
$string['parent'] = 'Överliggande';
$string['parentchildselectedwarningdelete'] = 'Observera: Du har valt en post och även en av postens underliggande poster. Raderar du en post kommer automatiskt alla underliggande poster att raderas. Vill du behålla en posts underliggande poster flyttar du dessa innan du raderar posten.';
$string['parentchildselectedwarningmove'] = 'Varning: Du har valt att flytta en post och även en eller flera av postens underliggande poster. När du flyttar en post flyttas automatiskt dess underliggande poster med den.';
$string['personalgoal'] = 'Individuellt mål';
$string['personalgoals'] = 'Individuella mål';
$string['personalgoaltype'] = 'Måltyp';
$string['personalgoaltype_help'] = 'Välj en måltyp';
$string['pickaframework'] = 'Välj ett ramverk';
$string['pickfilehelp'] = 'Om filen du vill återställa inte är tillgänglig, försäkra dig om att hierarkibackup .zip-fil sparas i {$a} och att alla rättigheter är korrekt satta.';
$string['pickfilemultiple'] = 'Välj en fil att återställa';
$string['pickfileone'] = 'En fil hittad. Vill du återställa filen {$a}?';
$string['pluginname'] = 'Hierarkier';
$string['posincludechildrenno'] = 'Ignorera underliggande';
$string['posincludechildrenyes'] = 'Tilldela till underliggande positioner';
$string['position'] = 'Position';
$string['positionaddedframework'] = 'Positionsramverket "{$a}" har lagts till';
$string['positionaddnew'] = 'Lägg till ny position';
$string['positionaddnewframework'] = 'Lägg till ramverk för position';
$string['positionbacktoallframeworks'] = 'Tillbaka till alla positionsramverk';
$string['positionbulkaction'] = 'Bulk-åtgärder';
$string['positioncreatetype'] = 'Positionstypen "{$a}" har skapats';
$string['positioncustomfields'] = 'Anpassade fält';
$string['positiondeletecheck'] = 'Är du säker på att du vill radera denna position, alla dess underliggande positioner samt dess data?';
$string['positiondeletecheck11'] = 'Är du säker på att du vill radera positionen "{$a}"?
<br /><br />
Då tas följande information bort:<br />
- "{$a}" -positionen';
$string['positiondeletecheckwithchildren'] = 'Är du säker på att du vill radera positionen "{$a->itemname}" och dess {$a->children_string}?
<br /><br />
Då försvinner följande information: <br />
-  "{$a->itemname}" -positionen och dess {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetensen avregistrerades för denna position';
$string['positiondeletedassignedgoal'] = 'Mål avtilldelade från denna position.';
$string['positiondeletedframework'] = 'Ramverket för position {$a} och dess data har raderats helt';
$string['positiondeletedtype'] = 'Positionstypen "{$a}" har raderats helt';
$string['positiondeleteincludexjobassignments'] = '- {$a} tilldelningar till denna position (användare tilldelade till denna position kommer bli av med sin tilldelning)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} länkar till kompetenser';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} länkar till mål';
$string['positiondeleteincludexposassignments'] = '- {$a} tilldelningar till denna position (användare tilldelade till denna position kommer bli av med sin tilldelning)';
$string['positiondeletemulticheckwithchildren'] = 'Är du säker på att du vill radera positionen {$a->num} och {$a->childcount} {$a->children_string}?
<br /><br />
Då försvinner följande information: <br />
- Positioner {$a->num} och {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Anpassade fält för positionsdjup';
$string['positiondescription'] = 'Beskrivning';
$string['positiondescription_help'] = 'Ett fritextfält där man kan lägga in fler uppgifter om den här positionen. Informationen visas när man tittar på hierarkilistan och den individuella positionssidan.';
$string['positiondetails'] = 'Uppgifter om position';
$string['positioneditframework'] = 'Redigera ramverk för position';
$string['positionerror:createtype'] = 'Ett fel uppstod när positionstyp "{$a}" skulle skapas';
$string['positionerror:deleteassignedcompetency'] = 'Ett fel uppstod när kompetenstilldelningen skulle tas bort från den här positionen.';
$string['positionerror:deleteassignedgoal'] = 'Fel vid avtilldelning av mål från denna position';
$string['positionerror:deletedframework'] = 'Fel i radering av ramverk för position {$a} och dess data.';
$string['positionerror:deletedtype'] = 'Ett fel uppstod när positionstyp "{$a}" skulle raderas.';
$string['positionerror:dialognotreeitems'] = 'Inga positioner i detta ramverk';
$string['positionerror:updatetype'] = 'Ett fel uppstod när positionstyp "{$a}" skulle uppdateras.';
$string['positionfeatureplural'] = 'Positioner';
$string['positionframework'] = 'Ramverk för position';
$string['positionframeworkdescription'] = 'Beskrivning';
$string['positionframeworkdescription_help'] = 'Ramverksbeskrivningen är ett textfält där övrig information om ramverket lagras. Det visas på sidan Hantera positioner, precis ovanför positionsförteckningen.';
$string['positionframeworkfullname_help'] = 'Ramverkets fullständiga namn är ramverkets kompletta titel.';
$string['positionframework_help'] = '**Positionsramverk** är ett specifikt ramverk för upprättande av en positionslista (arbetsroller). Du kan ha flera positionsramverk (listor).';
$string['positionframeworkidnumber'] = 'ID-nummer';
$string['positionframeworkidnumber_help'] = 'Ramverks-ID-numret är ett unikt nummer som kan användas för att beteckna ramverket.';
$string['positionframeworkmanage'] = 'Hantera ramverk';
$string['positionframeworks'] = 'Ramverk för position';
$string['positionframeworks_help'] = 'Ett *Positionsramverk** används till att upprätta och rymma de olika positionerna i organisationen.

Du kan upprätta flera positionstaxonomier (ramverk) inom en organisation.';
$string['positionframeworkshortname'] = 'Kortnamn för positionsramverk';
$string['positionframeworkshortname_help'] = 'Ramverkets kortnamn är en referens till ramverkets kompletta namn och kan användas i olika vyer.';
$string['positionfullname'] = 'Fullt namn för position';
$string['positionfullname_help'] = '**Positionens fullständiga namn** är den kompletta arbetstiteln.';
$string['positionhistory'] = 'Historia för position';
$string['positionidnumber'] = 'ID-nummer för position';
$string['positionidnumber_help'] = '**Positions-ID-nummer** är ett unikt nummer som används för att beteckna positionen. Det här är ett valfritt fält.';
$string['positionmanage'] = 'Hantera positioner';
$string['positionmissingname'] = 'Positionsnamn saknas';
$string['positionmissingnameframework'] = 'Namn för positionsramverk saknas';
$string['positionmissingnametype'] = 'Namn för positionstyp saknas';
$string['positionmissingshortname'] = 'Saknar kortnamn för position';
$string['positionnoframeworks'] = 'Inga ramverk för position tillgängliga';
$string['positionnoframeworkssetup'] = 'Det finns inga positionsramverk upprättade för den här webbplatsen.';
$string['positionnotfound'] = 'Position existerar inte';
$string['positionnotypes'] = 'Inga positionstyper';
$string['positionparent'] = 'Överliggande';
$string['positionparent_help'] = '**Överliggande position** låter dig hantera relationen överliggande-underliggande mellan positioner.

Välj **Överliggande position** från rullgardinsmenyn. Väl **Topp** om du vill att positionen ska sitta högst upp i hierarkin.

Om du ändrar överliggande positionen för en post flyttas den och hamnar under dess nya överliggande post, samt att alla dess underliggande poster flyttar med.

**Observera:** för att upprätta överliggande poster måste du ha minst en annan post i ramverket. Annars visas inte det alternativet.';
$string['positionplural'] = 'Positioner';
$string['positionreturntoframework'] = 'Återgå till ramverk för position';
$string['positions'] = 'Positioner';
$string['positionsaved'] = 'Positioner sparade.';
$string['positionsenabled'] = 'Positioner aktiverade';
$string['positionsenabled_help'] = '**Inställningar för aktiverade positioner** gör det möjligt för en användare med rättigheter att specificera de positioner som finns tillgängliga i systemet.

När inga positioner är valt, så kommer funktionaliteten för positioner att helt inaktiveras.';
$string['positionsettings'] = 'Positionsinställningar';
$string['positionshortname'] = 'Kortnamn för position';
$string['positionshortname_help'] = '**Kortnamn för position* är jobbtitelns snabbreferensnamn och kan användas i visningssyfte.';
$string['positiontype'] = 'Typ';
$string['positiontypecustomfields'] = 'Anpassade fält för positionstyper';
$string['positiontypedescription'] = 'Beskrivning av positionstyp';
$string['positiontypedescription_help'] = 'En längre textbeskrivning av positionstypen';
$string['positiontype_help'] = 'Administratörer kan skapa och tilldela positionstyper. Om en position tilldelas en typ ärver den alla anpassade fält som har tilldelats den typen. Det här gör att du kan organisera metadata relaterad till dina positioner och endast visa de fält som varje positionssort behöver.';
$string['positiontypeidnumber'] = 'ID-nummer för positionstyp';
$string['positiontypes'] = 'Positionstyper';
$string['positionupdatedframework'] = 'Positionsramverket "{$a}" har uppdaterats';
$string['positionupdatetype'] = 'Positionstypen "{$a}" har uppdaterats';
$string['proficiency'] = 'Färdighet';
$string['proficientvaluefrozen'] = 'Du kan inte ändra denna inställning då skalan används.';
$string['proficientvaluefrozenonlyprof'] = 'Du kan inte ändra denna inställning då skalan måste ha minst ett färdighetsvärde hela tiden.';
$string['queryerror'] = 'Frågefel. Inga träffar.';
$string['reclassify1of2bulk'] = 'Omklassificering {$a->num} {$a->items} - steg 1 av 2';
$string['reclassify1of2desc'] = 'Välj ny typ';
$string['reclassify1of2item'] = 'Omklassificering "{$a->name}" - steg 1 av 2';
$string['reclassifyingfromxtoybulk'] = 'Omklassificering {$a->num} {$a->items} från "{$a->from}" till "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Omklassificering "{$a->name}" från "{$a->from}" till "{$a->to}"';
$string['reclassifyitems'] = 'Omklassificera poster';
$string['reclassifyitemsanddelete'] = 'Omklassificera poster och radera information';
$string['reclassifyitemsandtransfer'] = 'Omklassificera poster och överför/radera information';
$string['reclassifysuccessbulk'] = '{$a->num}} {$a->items} omklassificerade från "{$a->from}"till "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" har omklassificerats från "{$a->from}" till "{$a->to}"';
$string['reclassifytransferdata'] = 'Du kommer att kunna överföra information i anpassade fält i steg 2.';
$string['relatedcompetencies'] = 'Relaterade kompetenser';
$string['relatedgoals'] = 'Relaterade mål';
$string['relateditemremovecheck'] = 'Är du helt säker på att du vill ta bort denna kompetenskoppling?';
$string['reloadpage'] = '~~~LADDA OM SIDA~~~';
$string['removedcompetencyevidenceitem'] = 'Bevisposten <em>{$a}</em> och dess data har tagits bort';
$string['removedcompetencyrelateditem'] = 'Kompetensen <i>{$a}</i> är inte längre relaterad till denna kompetens';
$string['removedcompetencytemplatecompetency'] = 'Kompetensen <i>{$a}</i> är inte längre tilldelad till denna mall';
$string['removedgoalevidenceitem'] = 'Bevisposten <em>{$a}</em> och dess data har tagits bort';
$string['removedgoalrelateditem'] = 'Målet <em>{$a}</em> är inte längre relaterat till detta mål';
$string['removedgoaltemplategoal'] = 'Målet <em>{$a}</em> är inte längre tilldelat till denna mall';
$string['removegoal'] = 'Ta bort mål';
$string['reportbuilderexportoptions_help'] = '**Inställningar för aktiverade positioner** låter en användare med rätt befogenhet att specificera positionerna som är tillgängliga i systemet.

När inga alternativ är valda avaktiveras positionsfunktionen helt.';
$string['restore'] = 'Återställ';
$string['restorenousers'] = 'Inga användare att återställa';
$string['restoreusers'] = '{$a} användare att återställa';
$string['restoreusersanddata'] = 'Återställ användare och användardata';
$string['scaleadded'] = 'Kompetensskala "{$a}" har lagts till';
$string['scaleaddedgoal'] = 'Målskala "{$a}" har lagts till';
$string['scaledefaultupdated'] = 'Skalans utgångsvärde har uppdaterats';
$string['scales'] = 'Skalor';
$string['scalescompcustomcreate'] = 'Lägg till en ny kompetensskala';
$string['scalesgoalcustomcreate'] = 'Lägg till en ny målskala';
$string['scaleupdated'] = 'Kompetensskala "{$a}" uppdaterad';
$string['scaleupdatedgoal'] = 'Målskala "{$a}" uppdaterad';
$string['scalevalueadded'] = 'Kompetensskalevärde "{$a}" har lagts till';
$string['scalevalueaddedgoal'] = 'Målskalevärde "{$a}" har lagts till';
$string['scalevalues'] = 'Skalvärden';
$string['scalevalueupdated'] = 'Kompetensskalevärde "{$a}" har uppdaterats';
$string['scalevalueupdatedgoal'] = 'Målskalevärde "{$a}" har uppdaterats';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Sök tillgängliga poster';
$string['selectacompetencyframework'] = 'Välj ett kompetensramverk';
$string['selectagoalframework'] = 'Välj ett målramverk';
$string['selectcategoryandcourse'] = 'Välj en kurskategori och välj sedan en kurs att plocka bevis från:';
$string['selectcompetency'] = 'Välj en kompetens';
$string['selected'] = 'Valda';
$string['selectedcompetencies'] = 'Valda kompetenser';
$string['selectedcompetencytemplates'] = 'Valda kompetensmallar';
$string['selectedgoals'] = 'Valda mål:';
$string['selectedgoaltemplates'] = 'Valda målmallar:';
$string['selecteditems'] = 'Valda poster';
$string['selectedx'] = 'Vald {$a}';
$string['selectframeworks'] = 'Välj vilka ramverk som skall återställas';
$string['selectgoal'] = 'Välj mål';
$string['selectgoalframework'] = 'Välj ett målramverk';
$string['set'] = 'Sätt';
$string['settingsupdated'] = 'Inställningar uppdaterade';
$string['shortnamedepth'] = 'Kortnamn för djupnivå';
$string['shortnameframework'] = 'Kortnamn';
$string['shortnametemplate'] = 'Kortnamnsmall';
$string['shortnametype'] = 'Kortnamn för typ';
$string['shortnametype_help'] = 'Kortnamnet för typ är en snabb referens till typens fullständiga namn och kan användas i olika vyer.';
$string['shortnameview'] = 'Kortnamn';
$string['showdepthfullname'] = 'Visa fullnamn för djup';
$string['showdetails'] = 'Visa detaljer';
$string['showdisplayoptions'] = 'Visa skärminställningar';
$string['showhierarchyshortnames'] = 'Visa kortnamn för hierarki';
$string['showingxofyforsearchz'] = 'Visar {$a->filteredcount} av {$a->allcount} för sökning "{$a->query}".';
$string['showitemfullname'] = 'Visa fullständigt namn för post';
$string['showtypefullname'] = 'Visa fullständigt namn för typ';
$string['sortthreadview'] = 'Sortera tråd';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Klicka på kalenderikonen för att välja det datum som användaren började i den positionen.';
$string['statusof'] = 'Status för {$a}';
$string['switchframework'] = 'Växla ramverk:';
$string['template'] = 'Kompetensmall';
$string['templatecompetencyremovecheck'] = 'Är du helt säker på att du vill ta bort denna kompetens från den här mallen?';
$string['templategoalremovecheck'] = 'Är du helt säker på att du vill avtilldela detta mål från denna mall?';
$string['titlefullname'] = 'Titel (fullständigt namn)';
$string['titlefullname_help'] = 'Det här är det fullständiga namnet på positionstiteln (arbetsrollen)';
$string['titleshortname'] = 'Titel (kortnamn)';
$string['titleshortname_help'] = 'Det här är kortnamnet på positionen (jobbrollen) och kan användas i visningssyfte.';
$string['top'] = 'Topp';
$string['transfertox'] = 'Överför till {$a}';
$string['type'] = 'Typ';
$string['typeaspirational'] = 'Eftersträvad position';
$string['typeprimary'] = 'Primär position';
$string['types'] = 'Typer';
$string['typesecondary'] = 'Sekundär position';
$string['unclassified'] = 'Oklassificerad';
$string['unknownbuttonclicked'] = 'Okänd knapp klickad';
$string['updatecompetenciestask'] = 'Uppdaterade kompetensbevis';
$string['updatedcompetency'] = 'Kompetensen "{$a}" har uppdaterats';
$string['updatedgoal'] = 'Målet "{$a}" har uppdaterats';
$string['updatedorganisation'] = 'Organisationen "{$a}" har uppdaterats';
$string['updatedposition'] = 'Positionen "{$a}" har uppdaterats';
$string['updategoaltask'] = 'Uppdaterade måltilldelningar';
$string['updateposition'] = 'Uppdatera position';
$string['updatescalevaluefailure'] = 'Skalvärde ej uppdaterat';
$string['updatescalevaluesuccess'] = 'Skalvärde uppdaterat';
$string['useraspirationalposition'] = 'Eftersträvad position';
$string['useraspirationalposition_help'] = 'Det här är målpositionen som användaren kommer att sträva mot. Klicka på **Välj position** för att välja användarens eftersträvade position från uppsatt positionsramverk.';
$string['useresourcelevelevidence'] = 'Använd bevis på resursnivå';
$string['userpositiondetails'] = 'Uppgifter om användares position';
$string['weight'] = 'Vikt';
$string['xandychild'] = '{$a->item} (och {$a->num} underliggande)';
$string['xandychildren'] = '{$a->item} (och {$a->num} underliggande)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} och alla underliggande har raderats';
$string['xitemsmoved'] = '{$a->num} {$a->items} och alla underliggande har flyttats';
